--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: auth_group; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_group (
    id integer NOT NULL,
    name character varying(80) NOT NULL
);


ALTER TABLE public.auth_group OWNER TO manager;

--
-- Name: auth_group_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_group_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_id_seq OWNER TO manager;

--
-- Name: auth_group_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_group_id_seq OWNED BY auth_group.id;


--
-- Name: auth_group_permissions; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_group_permissions (
    id integer NOT NULL,
    group_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_group_permissions OWNER TO manager;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_group_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_permissions_id_seq OWNER TO manager;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_group_permissions_id_seq OWNED BY auth_group_permissions.id;


--
-- Name: auth_permission; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_permission (
    id integer NOT NULL,
    name character varying(50) NOT NULL,
    content_type_id integer NOT NULL,
    codename character varying(100) NOT NULL
);


ALTER TABLE public.auth_permission OWNER TO manager;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_permission_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_permission_id_seq OWNER TO manager;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_permission_id_seq OWNED BY auth_permission.id;


--
-- Name: auth_user; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_user (
    id integer NOT NULL,
    password character varying(128) NOT NULL,
    last_login timestamp with time zone NOT NULL,
    is_superuser boolean NOT NULL,
    username character varying(30) NOT NULL,
    first_name character varying(30) NOT NULL,
    last_name character varying(30) NOT NULL,
    email character varying(75) NOT NULL,
    is_staff boolean NOT NULL,
    is_active boolean NOT NULL,
    date_joined timestamp with time zone NOT NULL
);


ALTER TABLE public.auth_user OWNER TO manager;

--
-- Name: auth_user_groups; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_user_groups (
    id integer NOT NULL,
    user_id integer NOT NULL,
    group_id integer NOT NULL
);


ALTER TABLE public.auth_user_groups OWNER TO manager;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_user_groups_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_groups_id_seq OWNER TO manager;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_user_groups_id_seq OWNED BY auth_user_groups.id;


--
-- Name: auth_user_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_user_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_id_seq OWNER TO manager;

--
-- Name: auth_user_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_user_id_seq OWNED BY auth_user.id;


--
-- Name: auth_user_user_permissions; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_user_user_permissions (
    id integer NOT NULL,
    user_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_user_user_permissions OWNER TO manager;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_user_user_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_user_permissions_id_seq OWNER TO manager;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_user_user_permissions_id_seq OWNED BY auth_user_user_permissions.id;


--
-- Name: competition_competitionsetting; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE competition_competitionsetting (
    id integer NOT NULL,
    parameter character varying(100) NOT NULL,
    value character varying(100) NOT NULL,
    description character varying(100) NOT NULL,
    "group" character varying(100)
);


ALTER TABLE public.competition_competitionsetting OWNER TO manager;

--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE competition_competitionsetting_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.competition_competitionsetting_id_seq OWNER TO manager;

--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE competition_competitionsetting_id_seq OWNED BY competition_competitionsetting.id;


--
-- Name: competition_parcour; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE competition_parcour (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    note text NOT NULL,
    active boolean NOT NULL
);


ALTER TABLE public.competition_parcour OWNER TO manager;

--
-- Name: competition_parcour_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE competition_parcour_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.competition_parcour_id_seq OWNER TO manager;

--
-- Name: competition_parcour_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE competition_parcour_id_seq OWNED BY competition_parcour.id;


--
-- Name: django_admin_log; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE django_admin_log (
    id integer NOT NULL,
    action_time timestamp with time zone NOT NULL,
    object_id text,
    object_repr character varying(200) NOT NULL,
    action_flag smallint NOT NULL,
    change_message text NOT NULL,
    content_type_id integer,
    user_id integer NOT NULL,
    CONSTRAINT django_admin_log_action_flag_check CHECK ((action_flag >= 0))
);


ALTER TABLE public.django_admin_log OWNER TO manager;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE django_admin_log_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_admin_log_id_seq OWNER TO manager;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE django_admin_log_id_seq OWNED BY django_admin_log.id;


--
-- Name: django_content_type; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE django_content_type (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    app_label character varying(100) NOT NULL,
    model character varying(100) NOT NULL
);


ALTER TABLE public.django_content_type OWNER TO manager;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE django_content_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_content_type_id_seq OWNER TO manager;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE django_content_type_id_seq OWNED BY django_content_type.id;


--
-- Name: django_migrations; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE django_migrations (
    id integer NOT NULL,
    app character varying(255) NOT NULL,
    name character varying(255) NOT NULL,
    applied timestamp with time zone NOT NULL
);


ALTER TABLE public.django_migrations OWNER TO manager;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE django_migrations_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_migrations_id_seq OWNER TO manager;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE django_migrations_id_seq OWNED BY django_migrations.id;


--
-- Name: django_session; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE django_session (
    session_key character varying(40) NOT NULL,
    session_data text NOT NULL,
    expire_date timestamp with time zone NOT NULL
);


ALTER TABLE public.django_session OWNER TO manager;

--
-- Name: import_export_importfile; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE import_export_importfile (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    import_file character varying(100) NOT NULL
);


ALTER TABLE public.import_export_importfile OWNER TO manager;

--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE import_export_importfile_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.import_export_importfile_id_seq OWNER TO manager;

--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE import_export_importfile_id_seq OWNED BY import_export_importfile.id;


--
-- Name: music_playeraction; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE music_playeraction (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    action character varying(100)
);


ALTER TABLE public.music_playeraction OWNER TO manager;

--
-- Name: music_playeraction_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE music_playeraction_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.music_playeraction_id_seq OWNER TO manager;

--
-- Name: music_playeraction_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE music_playeraction_id_seq OWNED BY music_playeraction.id;


--
-- Name: music_playlistrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE music_playlistrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    rank integer NOT NULL,
    song_id integer NOT NULL
);


ALTER TABLE public.music_playlistrecord OWNER TO manager;

--
-- Name: music_playlistrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE music_playlistrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.music_playlistrecord_id_seq OWNER TO manager;

--
-- Name: music_playlistrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE music_playlistrecord_id_seq OWNED BY music_playlistrecord.id;


--
-- Name: music_priorityplayrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE music_priorityplayrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    song_id integer NOT NULL
);


ALTER TABLE public.music_priorityplayrecord OWNER TO manager;

--
-- Name: music_priorityplayrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE music_priorityplayrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.music_priorityplayrecord_id_seq OWNER TO manager;

--
-- Name: music_priorityplayrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE music_priorityplayrecord_id_seq OWNED BY music_priorityplayrecord.id;


--
-- Name: music_songfile; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE music_songfile (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    song_name character varying(100),
    band_name character varying(100),
    mp3file character varying(100) NOT NULL
);


ALTER TABLE public.music_songfile OWNER TO manager;

--
-- Name: music_songfile_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE music_songfile_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.music_songfile_id_seq OWNER TO manager;

--
-- Name: music_songfile_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE music_songfile_id_seq OWNED BY music_songfile.id;


--
-- Name: results_liveresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_liveresult (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    parcour_id integer NOT NULL,
    starting_list_id integer NOT NULL
);


ALTER TABLE public.results_liveresult OWNER TO manager;

--
-- Name: results_liveresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_liveresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_liveresult_id_seq OWNER TO manager;

--
-- Name: results_liveresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_liveresult_id_seq OWNED BY results_liveresult.id;


--
-- Name: results_startinglist; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglist (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    run_id integer NOT NULL,
    starting_list_type_id integer NOT NULL,
    ready boolean NOT NULL,
    need_recalculate boolean NOT NULL
);


ALTER TABLE public.results_startinglist OWNER TO manager;

--
-- Name: results_startinglist_categories; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglist_categories (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    dogcategory_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_categories OWNER TO manager;

--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_categories_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_categories_id_seq OWNER TO manager;

--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_categories_id_seq OWNED BY results_startinglist_categories.id;


--
-- Name: results_startinglist_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_id_seq OWNER TO manager;

--
-- Name: results_startinglist_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_id_seq OWNED BY results_startinglist.id;


--
-- Name: results_startinglist_sizes; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglist_sizes (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    dogsize_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_sizes OWNER TO manager;

--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_sizes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_sizes_id_seq OWNER TO manager;

--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_sizes_id_seq OWNED BY results_startinglist_sizes.id;


--
-- Name: results_startinglist_types; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglist_types (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    teamtype_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_types OWNER TO manager;

--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_types_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_types_id_seq OWNER TO manager;

--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_types_id_seq OWNED BY results_startinglist_types.id;


--
-- Name: results_startinglistrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglistrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    faults integer NOT NULL,
    refusals integer NOT NULL,
    "time" integer NOT NULL,
    time_backup integer NOT NULL,
    run_penalty_points numeric(5,2) NOT NULL,
    time_penalty_points numeric(5,2) NOT NULL,
    total_penalty_points numeric(5,2) NOT NULL,
    rank integer NOT NULL,
    starting_rank integer NOT NULL,
    points integer NOT NULL,
    mark character varying(10),
    dis boolean NOT NULL,
    not_running boolean NOT NULL,
    ended boolean NOT NULL,
    starting_list_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.results_startinglistrecord OWNER TO manager;

--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglistrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglistrecord_id_seq OWNER TO manager;

--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglistrecord_id_seq OWNED BY results_startinglistrecord.id;


--
-- Name: results_startinglisttype; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglisttype (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    note text
);


ALTER TABLE public.results_startinglisttype OWNER TO manager;

--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglisttype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglisttype_id_seq OWNER TO manager;

--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglisttype_id_seq OWNED BY results_startinglisttype.id;


--
-- Name: runs_run; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE runs_run (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    standard_time integer NOT NULL,
    max_time integer NOT NULL,
    course_length integer NOT NULL,
    number_of_hurdles integer NOT NULL,
    judge character varying(100),
    run_status_id integer NOT NULL,
    run_type_id integer NOT NULL,
    date date
);


ALTER TABLE public.runs_run OWNER TO manager;

--
-- Name: runs_run_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE runs_run_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_run_id_seq OWNER TO manager;

--
-- Name: runs_run_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE runs_run_id_seq OWNED BY runs_run.id;


--
-- Name: runs_runstatus; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE runs_runstatus (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    is_ready boolean NOT NULL,
    public boolean NOT NULL
);


ALTER TABLE public.runs_runstatus OWNER TO manager;

--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE runs_runstatus_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_runstatus_id_seq OWNER TO manager;

--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE runs_runstatus_id_seq OWNED BY runs_runstatus.id;


--
-- Name: runs_runtype; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE runs_runtype (
    id integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.runs_runtype OWNER TO manager;

--
-- Name: runs_runtype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE runs_runtype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_runtype_id_seq OWNER TO manager;

--
-- Name: runs_runtype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE runs_runtype_id_seq OWNED BY runs_runtype.id;


--
-- Name: special_results_specialresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_specialresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    starting_list_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresult OWNER TO manager;

--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_specialresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresult_id_seq OWNER TO manager;

--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_specialresult_id_seq OWNED BY special_results_specialresult.id;


--
-- Name: special_results_specialresult_team_type; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_specialresult_team_type (
    id integer NOT NULL,
    specialresult_id integer NOT NULL,
    teamtype_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresult_team_type OWNER TO manager;

--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_specialresult_team_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresult_team_type_id_seq OWNER TO manager;

--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_specialresult_team_type_id_seq OWNED BY special_results_specialresult_team_type.id;


--
-- Name: special_results_specialresultrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_specialresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    faults integer NOT NULL,
    refusals integer NOT NULL,
    "time" integer NOT NULL,
    time_backup integer NOT NULL,
    run_penalty_points numeric(5,2) NOT NULL,
    time_penalty_points numeric(5,2) NOT NULL,
    total_penalty_points numeric(5,2) NOT NULL,
    original_rank integer NOT NULL,
    rank integer NOT NULL,
    points integer NOT NULL,
    mark character varying(10),
    dis boolean NOT NULL,
    not_running boolean NOT NULL,
    ended boolean NOT NULL,
    special_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresultrecord OWNER TO manager;

--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_specialresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresultrecord_id_seq OWNER TO manager;

--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_specialresultrecord_id_seq OWNED BY special_results_specialresultrecord.id;


--
-- Name: special_results_sumspecialresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_sumspecialresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    recalculated boolean NOT NULL,
    sumresult_type_id integer
);


ALTER TABLE public.special_results_sumspecialresult OWNER TO manager;

--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_sumspecialresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresult_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_sumspecialresult_id_seq OWNED BY special_results_sumspecialresult.id;


--
-- Name: special_results_sumspecialresult_sv; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_sumspecialresult_sv (
    id integer NOT NULL,
    sumspecialresult_id integer NOT NULL,
    specialresult_id integer NOT NULL
);


ALTER TABLE public.special_results_sumspecialresult_sv OWNER TO manager;

--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_sumspecialresult_sl_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresult_sl_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_sumspecialresult_sl_id_seq OWNED BY special_results_sumspecialresult_sv.id;


--
-- Name: special_results_sumspecialresultrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_sumspecialresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    rank integer NOT NULL,
    sum_special_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.special_results_sumspecialresultrecord OWNER TO manager;

--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_sumspecialresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresultrecord_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_sumspecialresultrecord_id_seq OWNED BY special_results_sumspecialresultrecord.id;


--
-- Name: squads_squad; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squad (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    starting_number integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.squads_squad OWNER TO manager;

--
-- Name: squads_squad_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squad_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squad_id_seq OWNER TO manager;

--
-- Name: squads_squad_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squad_id_seq OWNED BY squads_squad.id;


--
-- Name: squads_squad_teams; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squad_teams (
    id integer NOT NULL,
    squad_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.squads_squad_teams OWNER TO manager;

--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squad_teams_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squad_teams_id_seq OWNER TO manager;

--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squad_teams_id_seq OWNED BY squads_squad_teams.id;


--
-- Name: squads_squadresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squadresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    eval_teams_count integer NOT NULL,
    recalculated boolean NOT NULL,
    squadresult_type_id integer
);


ALTER TABLE public.squads_squadresult OWNER TO manager;

--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresult_id_seq OWNED BY squads_squadresult.id;


--
-- Name: squads_squadresult_runs; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squadresult_runs (
    id integer NOT NULL,
    squadresult_id integer NOT NULL,
    run_id integer NOT NULL
);


ALTER TABLE public.squads_squadresult_runs OWNER TO manager;

--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresult_runs_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_runs_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresult_runs_id_seq OWNED BY squads_squadresult_runs.id;


--
-- Name: squads_squadresult_squads; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squadresult_squads (
    id integer NOT NULL,
    squadresult_id integer NOT NULL,
    squad_id integer NOT NULL
);


ALTER TABLE public.squads_squadresult_squads OWNER TO manager;

--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresult_squads_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_squads_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresult_squads_id_seq OWNED BY squads_squadresult_squads.id;


--
-- Name: squads_squadresultrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squadresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    starting_rank integer NOT NULL,
    rank integer NOT NULL,
    squad_id integer,
    squad_result_id integer,
    check_count integer NOT NULL
);


ALTER TABLE public.squads_squadresultrecord OWNER TO manager;

--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresultrecord_id_seq OWNER TO manager;

--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresultrecord_id_seq OWNED BY squads_squadresultrecord.id;


--
-- Name: sum_results_sumresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE sum_results_sumresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    recalculated boolean NOT NULL,
    sumresult_type_id integer
);


ALTER TABLE public.sum_results_sumresult OWNER TO manager;

--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresult_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresult_id_seq OWNED BY sum_results_sumresult.id;


--
-- Name: sum_results_sumresult_sl; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE sum_results_sumresult_sl (
    id integer NOT NULL,
    sumresult_id integer NOT NULL,
    startinglist_id integer NOT NULL
);


ALTER TABLE public.sum_results_sumresult_sl OWNER TO manager;

--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresult_sl_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresult_sl_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresult_sl_id_seq OWNED BY sum_results_sumresult_sl.id;


--
-- Name: sum_results_sumresultrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE sum_results_sumresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    rank integer NOT NULL,
    sum_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.sum_results_sumresultrecord OWNER TO manager;

--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresultrecord_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresultrecord_id_seq OWNED BY sum_results_sumresultrecord.id;


--
-- Name: sum_results_sumresulttype; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE sum_results_sumresulttype (
    id integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.sum_results_sumresulttype OWNER TO manager;

--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresulttype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresulttype_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresulttype_id_seq OWNED BY sum_results_sumresulttype.id;


--
-- Name: teams_dogcategory; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_dogcategory (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    enabled boolean NOT NULL
);


ALTER TABLE public.teams_dogcategory OWNER TO manager;

--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_dogcategory_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_dogcategory_id_seq OWNER TO manager;

--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_dogcategory_id_seq OWNED BY teams_dogcategory.id;


--
-- Name: teams_dogsize; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_dogsize (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    first_starting_number integer NOT NULL,
    enabled boolean NOT NULL
);


ALTER TABLE public.teams_dogsize OWNER TO manager;

--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_dogsize_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_dogsize_id_seq OWNER TO manager;

--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_dogsize_id_seq OWNED BY teams_dogsize.id;


--
-- Name: teams_presentationnote; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_presentationnote (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    note text NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.teams_presentationnote OWNER TO manager;

--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_presentationnote_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_presentationnote_id_seq OWNER TO manager;

--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_presentationnote_id_seq OWNED BY teams_presentationnote.id;


--
-- Name: teams_team; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_team (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    starting_number integer,
    handler character varying(100) NOT NULL,
    dog character varying(100) NOT NULL,
    workbook character varying(100),
    breed character varying(100),
    club character varying(100),
    payed boolean NOT NULL,
    presented boolean NOT NULL,
    size_id integer NOT NULL,
    chip character varying(100),
    deleted boolean NOT NULL,
    category_id integer NOT NULL,
    variable_symbol character varying(100) NOT NULL,
    country character varying(100),
    pay_cash boolean NOT NULL,
    typ_id integer
);


ALTER TABLE public.teams_team OWNER TO manager;

--
-- Name: teams_team_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_team_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_team_id_seq OWNER TO manager;

--
-- Name: teams_team_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_team_id_seq OWNED BY teams_team.id;


--
-- Name: teams_teamtype; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_teamtype (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    "default" boolean NOT NULL
);


ALTER TABLE public.teams_teamtype OWNER TO manager;

--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_teamtype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_teamtype_id_seq OWNER TO manager;

--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_teamtype_id_seq OWNED BY teams_teamtype.id;


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group ALTER COLUMN id SET DEFAULT nextval('auth_group_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group_permissions ALTER COLUMN id SET DEFAULT nextval('auth_group_permissions_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_permission ALTER COLUMN id SET DEFAULT nextval('auth_permission_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user ALTER COLUMN id SET DEFAULT nextval('auth_user_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_groups ALTER COLUMN id SET DEFAULT nextval('auth_user_groups_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_user_permissions ALTER COLUMN id SET DEFAULT nextval('auth_user_user_permissions_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY competition_competitionsetting ALTER COLUMN id SET DEFAULT nextval('competition_competitionsetting_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY competition_parcour ALTER COLUMN id SET DEFAULT nextval('competition_parcour_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_admin_log ALTER COLUMN id SET DEFAULT nextval('django_admin_log_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_content_type ALTER COLUMN id SET DEFAULT nextval('django_content_type_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_migrations ALTER COLUMN id SET DEFAULT nextval('django_migrations_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY import_export_importfile ALTER COLUMN id SET DEFAULT nextval('import_export_importfile_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_playeraction ALTER COLUMN id SET DEFAULT nextval('music_playeraction_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_playlistrecord ALTER COLUMN id SET DEFAULT nextval('music_playlistrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_priorityplayrecord ALTER COLUMN id SET DEFAULT nextval('music_priorityplayrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_songfile ALTER COLUMN id SET DEFAULT nextval('music_songfile_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_liveresult ALTER COLUMN id SET DEFAULT nextval('results_liveresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist ALTER COLUMN id SET DEFAULT nextval('results_startinglist_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_categories ALTER COLUMN id SET DEFAULT nextval('results_startinglist_categories_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_sizes ALTER COLUMN id SET DEFAULT nextval('results_startinglist_sizes_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_types ALTER COLUMN id SET DEFAULT nextval('results_startinglist_types_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglistrecord ALTER COLUMN id SET DEFAULT nextval('results_startinglistrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglisttype ALTER COLUMN id SET DEFAULT nextval('results_startinglisttype_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_run ALTER COLUMN id SET DEFAULT nextval('runs_run_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_runstatus ALTER COLUMN id SET DEFAULT nextval('runs_runstatus_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_runtype ALTER COLUMN id SET DEFAULT nextval('runs_runtype_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult ALTER COLUMN id SET DEFAULT nextval('special_results_specialresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult_team_type ALTER COLUMN id SET DEFAULT nextval('special_results_specialresult_team_type_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresultrecord ALTER COLUMN id SET DEFAULT nextval('special_results_specialresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult ALTER COLUMN id SET DEFAULT nextval('special_results_sumspecialresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult_sv ALTER COLUMN id SET DEFAULT nextval('special_results_sumspecialresult_sl_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresultrecord ALTER COLUMN id SET DEFAULT nextval('special_results_sumspecialresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad ALTER COLUMN id SET DEFAULT nextval('squads_squad_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad_teams ALTER COLUMN id SET DEFAULT nextval('squads_squad_teams_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult ALTER COLUMN id SET DEFAULT nextval('squads_squadresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_runs ALTER COLUMN id SET DEFAULT nextval('squads_squadresult_runs_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_squads ALTER COLUMN id SET DEFAULT nextval('squads_squadresult_squads_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresultrecord ALTER COLUMN id SET DEFAULT nextval('squads_squadresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult_sl ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresult_sl_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresultrecord ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresulttype ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresulttype_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_dogcategory ALTER COLUMN id SET DEFAULT nextval('teams_dogcategory_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_dogsize ALTER COLUMN id SET DEFAULT nextval('teams_dogsize_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_presentationnote ALTER COLUMN id SET DEFAULT nextval('teams_presentationnote_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team ALTER COLUMN id SET DEFAULT nextval('teams_team_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_teamtype ALTER COLUMN id SET DEFAULT nextval('teams_teamtype_id_seq'::regclass);


--
-- Data for Name: auth_group; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_group (id, name) FROM stdin;
\.


--
-- Name: auth_group_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_group_id_seq', 1, false);


--
-- Data for Name: auth_group_permissions; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_group_permissions (id, group_id, permission_id) FROM stdin;
\.


--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_group_permissions_id_seq', 1, false);


--
-- Data for Name: auth_permission; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_permission (id, name, content_type_id, codename) FROM stdin;
1	Can add log entry	1	add_logentry
2	Can change log entry	1	change_logentry
3	Can delete log entry	1	delete_logentry
4	Can add permission	2	add_permission
5	Can change permission	2	change_permission
6	Can delete permission	2	delete_permission
7	Can add group	3	add_group
8	Can change group	3	change_group
9	Can delete group	3	delete_group
10	Can add user	4	add_user
11	Can change user	4	change_user
12	Can delete user	4	delete_user
13	Can add content type	5	add_contenttype
14	Can change content type	5	change_contenttype
15	Can delete content type	5	delete_contenttype
16	Can add session	6	add_session
17	Can change session	6	change_session
18	Can delete session	6	delete_session
19	Can add Velkost psov	7	add_dogsize
20	Can change Velkost psov	7	change_dogsize
21	Can delete Velkost psov	7	delete_dogsize
22	Can add Vykonnostna kategoria psov	8	add_dogcategory
23	Can change Vykonnostna kategoria psov	8	change_dogcategory
24	Can delete Vykonnostna kategoria psov	8	delete_dogcategory
25	Can add Typ teamov	9	add_teamtype
26	Can change Typ teamov	9	change_teamtype
27	Can delete Typ teamov	9	delete_teamtype
28	Can add Tim	10	add_team
29	Can change Tim	10	change_team
30	Can delete Tim	10	delete_team
31	Can add Poznamka k timu	11	add_presentationnote
32	Can change Poznamka k timu	11	change_presentationnote
33	Can delete Poznamka k timu	11	delete_presentationnote
34	Can add Typ behu	12	add_runtype
35	Can change Typ behu	12	change_runtype
36	Can delete Typ behu	12	delete_runtype
37	Can add Status behu	13	add_runstatus
38	Can change Status behu	13	change_runstatus
39	Can delete Status behu	13	delete_runstatus
40	Can add Beh	14	add_run
41	Can change Beh	14	change_run
42	Can delete Beh	14	delete_run
43	Can add Typ startovnej listiny	15	add_startinglisttype
44	Can change Typ startovnej listiny	15	change_startinglisttype
45	Can delete Typ startovnej listiny	15	delete_startinglisttype
46	Can add Startovna listina	16	add_startinglist
47	Can change Startovna listina	16	change_startinglist
48	Can delete Startovna listina	16	delete_startinglist
49	Can add Zaznam vysledkov	17	add_startinglistrecord
50	Can change Zaznam vysledkov	17	change_startinglistrecord
51	Can delete Zaznam vysledkov	17	delete_startinglistrecord
52	Can add Zive vysledky	18	add_liveresult
53	Can change Zive vysledky	18	change_liveresult
54	Can delete Zive vysledky	18	delete_liveresult
55	Can add Typ suctu	19	add_sumresulttype
56	Can change Typ suctu	19	change_sumresulttype
57	Can delete Typ suctu	19	delete_sumresulttype
58	Can add Sucet behov	20	add_sumresult
59	Can change Sucet behov	20	change_sumresult
60	Can delete Sucet behov	20	delete_sumresult
61	Can add Zaznam suctu behov	21	add_sumresultrecord
62	Can change Zaznam suctu behov	21	change_sumresultrecord
63	Can delete Zaznam suctu behov	21	delete_sumresultrecord
64	Can add Subor importu	22	add_importfile
65	Can change Subor importu	22	change_importfile
66	Can delete Subor importu	22	delete_importfile
67	Can add Druzstvo	23	add_squad
68	Can change Druzstvo	23	change_squad
69	Can delete Druzstvo	23	delete_squad
70	Can add Sucet druzstva	24	add_squadresult
71	Can change Sucet druzstva	24	change_squadresult
72	Can delete Sucet druzstva	24	delete_squadresult
73	Can add Zaznam suctu druzstva	25	add_squadresultrecord
74	Can change Zaznam suctu druzstva	25	change_squadresultrecord
75	Can delete Zaznam suctu druzstva	25	delete_squadresultrecord
76	Can add Nastavenie	26	add_competitionsetting
77	Can change Nastavenie	26	change_competitionsetting
78	Can delete Nastavenie	26	delete_competitionsetting
79	Can add Parkur	27	add_parcour
80	Can change Parkur	27	change_parcour
81	Can delete Parkur	27	delete_parcour
82	Can add Mp3	28	add_songfile
83	Can change Mp3	28	change_songfile
84	Can delete Mp3	28	delete_songfile
85	Can add Playlist record	29	add_playlistrecord
86	Can change Playlist record	29	change_playlistrecord
87	Can delete Playlist record	29	delete_playlistrecord
88	Can add Priority record	30	add_priorityplayrecord
89	Can change Priority record	30	change_priorityplayrecord
90	Can delete Priority record	30	delete_priorityplayrecord
91	Can add Akcia	31	add_playeraction
92	Can change Akcia	31	change_playeraction
93	Can delete Akcia	31	delete_playeraction
94	Can add Specialne vysledky	32	add_specialresult
95	Can change Specialne vysledky	32	change_specialresult
96	Can delete Specialne vysledky	32	delete_specialresult
97	Can add Zaznam vysledkov	33	add_specialresultrecord
98	Can change Zaznam vysledkov	33	change_specialresultrecord
99	Can delete Zaznam vysledkov	33	delete_specialresultrecord
100	Can add Sucet specialnych vysledkov	34	add_sumspecialresult
101	Can change Sucet specialnych vysledkov	34	change_sumspecialresult
102	Can delete Sucet specialnych vysledkov	34	delete_sumspecialresult
103	Can add Zaznam suctu specialnych vysledkov	35	add_sumspecialresultrecord
104	Can change Zaznam suctu specialnych vysledkov	35	change_sumspecialresultrecord
105	Can delete Zaznam suctu specialnych vysledkov	35	delete_sumspecialresultrecord
\.


--
-- Name: auth_permission_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_permission_id_seq', 105, true);


--
-- Data for Name: auth_user; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_user (id, password, last_login, is_superuser, username, first_name, last_name, email, is_staff, is_active, date_joined) FROM stdin;
1	pbkdf2_sha256$12000$lEjmtMaLZTi8$alV4pvQATRFgxbABtbOWHYA2d1eLBb4OyxZ5hKqxSj4=	2017-09-24 07:12:02.163689+02	t	adp			adp@adp.sk	t	t	2017-09-15 17:21:53.091165+02
\.


--
-- Data for Name: auth_user_groups; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_user_groups (id, user_id, group_id) FROM stdin;
\.


--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_user_groups_id_seq', 1, false);


--
-- Name: auth_user_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_user_id_seq', 1, true);


--
-- Data for Name: auth_user_user_permissions; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_user_user_permissions (id, user_id, permission_id) FROM stdin;
\.


--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_user_user_permissions_id_seq', 1, false);


--
-- Data for Name: competition_competitionsetting; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY competition_competitionsetting (id, parameter, value, description, "group") FROM stdin;
2	TIME_PENALTY_POINTS	0.01	Pocet trestnych bodov za stotinu sekundy	results
3	DEFAULT_PENALTY_POINTS	5	Pocet trestnych bodov za chybu, alebo odmietnutie	results
4	DIS_PENALTY_POINTS	100	Pocet trestnych bodov za DIS	results
5	DEFAULT_RUN_STANDART_TIME	4000	Defaultny standardny cas pre novy beh	runs
6	DEFAULT_RUN_MAX_TIME	8000	Defaultny maximalny cas pre novy beh	runs
7	NORMAL_FONTS_SIZE	180	Velkost fontu - excel	xls
8	HEAD_FONTS_SIZE	160	Velkost fontu pre hlavicku - excel	xls
9	LARGE_FONTS_SIZE	280	Velkost velkeho fontu - excel	xls
10	EXTRA_LARGE_FONTS_SIZE	310	Velkost extra velkeho fontu - excel	xls
11	DIVIDER_HEIGHT	100	Vyska oddelovacieho riadku - excel	xls
12	DEFAULT_HEIGHT	500	Zakladna vyska riadku - excel	xls
13	INFO_HEIGHT	500	Vyska info riadku - excel	xls
14	SMALL_INFO_HEIGHT	300	Vyska maleho info riadku - excel	xls
15	TABLE_HEADER_HEIGHT	500	Vyska riadku tabulky- excel	xls
16	START_LINE	10	startovaci riadok - excel	xls
1	COMPETITIONS_NAME	CupMania 2017	Nazov preteku	competitions
\.


--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('competition_competitionsetting_id_seq', 16, true);


--
-- Data for Name: competition_parcour; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY competition_parcour (id, name, note, active) FROM stdin;
1	A	Parkur A	t
\.


--
-- Name: competition_parcour_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('competition_parcour_id_seq', 1, true);


--
-- Data for Name: django_admin_log; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_admin_log (id, action_time, object_id, object_repr, action_flag, change_message, content_type_id, user_id) FROM stdin;
1	2017-09-15 17:32:00.367272+02	2	Borderky	1		9	1
\.


--
-- Name: django_admin_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('django_admin_log_id_seq', 1, true);


--
-- Data for Name: django_content_type; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_content_type (id, name, app_label, model) FROM stdin;
1	log entry	admin	logentry
2	permission	auth	permission
3	group	auth	group
4	user	auth	user
5	content type	contenttypes	contenttype
6	session	sessions	session
7	Velkost psov	teams	dogsize
8	Vykonnostna kategoria psov	teams	dogcategory
9	Typ teamov	teams	teamtype
10	Tim	teams	team
11	Poznamka k timu	teams	presentationnote
12	Typ behu	runs	runtype
13	Status behu	runs	runstatus
14	Beh	runs	run
15	Typ startovnej listiny	results	startinglisttype
16	Startovna listina	results	startinglist
17	Zaznam vysledkov	results	startinglistrecord
18	Zive vysledky	results	liveresult
19	Typ suctu	sum_results	sumresulttype
20	Sucet behov	sum_results	sumresult
21	Zaznam suctu behov	sum_results	sumresultrecord
22	Subor importu	import_export	importfile
23	Druzstvo	squads	squad
24	Sucet druzstva	squads	squadresult
25	Zaznam suctu druzstva	squads	squadresultrecord
26	Nastavenie	competition	competitionsetting
27	Parkur	competition	parcour
28	Mp3	music	songfile
29	Playlist record	music	playlistrecord
30	Priority record	music	priorityplayrecord
31	Akcia	music	playeraction
32	Specialne vysledky	special_results	specialresult
33	Zaznam vysledkov	special_results	specialresultrecord
34	Sucet specialnych vysledkov	special_results	sumspecialresult
35	Zaznam suctu specialnych vysledkov	special_results	sumspecialresultrecord
\.


--
-- Name: django_content_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('django_content_type_id_seq', 35, true);


--
-- Data for Name: django_migrations; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_migrations (id, app, name, applied) FROM stdin;
1	contenttypes	0001_initial	2017-09-15 17:21:13.482957+02
2	auth	0001_initial	2017-09-15 17:21:13.560344+02
3	admin	0001_initial	2017-09-15 17:21:13.615308+02
4	teams	0001_initial	2017-09-15 17:21:13.623785+02
5	teams	0002_team	2017-09-15 17:21:13.643543+02
6	teams	0003_auto_20140808_0850	2017-09-15 17:21:13.675168+02
7	teams	0004_team_deleted	2017-09-15 17:21:13.703018+02
8	teams	0005_dogsize_first_starting_number	2017-09-15 17:21:13.726978+02
9	teams	0006_dogsize_enabled	2017-09-15 17:21:13.752147+02
10	teams	0007_dogcategory	2017-09-15 17:21:13.783515+02
11	teams	0008_auto_20140811_1020	2017-09-15 17:21:13.821791+02
12	teams	0009_team_category	2017-09-15 17:21:13.872095+02
13	teams	0010_auto_20140811_1411	2017-09-15 17:21:13.929888+02
14	teams	0011_team_variable_symbol	2017-09-15 17:21:13.979872+02
15	teams	0012_team_country	2017-09-15 17:21:14.024159+02
16	results	0001_initial	2017-09-15 17:21:14.040819+02
17	runs	0001_initial	2017-09-15 17:21:14.128337+02
18	runs	0002_runstatus_is_ready	2017-09-15 17:21:14.166938+02
19	runs	0003_runstatus_public	2017-09-15 17:21:14.214951+02
20	runs	0004_remove_run_run_type	2017-09-15 17:21:14.274081+02
21	runs	0005_auto_20140812_1649	2017-09-15 17:21:14.358666+02
22	runs	0006_auto_20140813_0726	2017-09-15 17:21:14.44979+02
23	runs	0007_remove_run_teams	2017-09-15 17:21:14.498975+02
24	results	0002_auto_20140814_1310	2017-09-15 17:21:14.768188+02
25	results	0003_startinglist_ready	2017-09-15 17:21:14.895045+02
26	results	0004_startinglist_need_recalculate	2017-09-15 17:21:15.034308+02
27	results	0005_auto_20140820_1634	2017-09-15 17:21:15.181314+02
28	results	0006_auto_20140903_1116	2017-09-15 17:21:15.384808+02
29	results	0007_auto_20150326_1603	2017-09-15 17:21:15.508301+02
30	competition	0001_initial	2017-09-15 17:21:15.521191+02
31	competition	0002_auto_20150613_2058	2017-09-15 17:21:15.769113+02
32	competition	0003_auto_20150613_2106	2017-09-15 17:21:15.990592+02
33	competition	0004_competitionsetting_description	2017-09-15 17:21:16.180363+02
34	competition	0005_competitionsetting_group	2017-09-15 17:21:16.378686+02
35	competition	0006_add_settings	2017-09-15 17:21:16.572683+02
36	import_export	0001_initial	2017-09-15 17:21:16.58401+02
37	music	0001_initial	2017-09-15 17:21:16.594293+02
38	music	0002_playlistrecord	2017-09-15 17:21:16.609393+02
39	music	0003_auto_20160502_2147	2017-09-15 17:21:16.620628+02
40	music	0004_priorityplayrecord	2017-09-15 17:21:16.648324+02
41	music	0005_playeraction	2017-09-15 17:21:16.672799+02
42	teams	0013_auto_20140820_1723	2017-09-15 17:21:16.72865+02
43	teams	0014_auto_20140929_1615	2017-09-15 17:21:16.777671+02
44	teams	0015_presentationnote	2017-09-15 17:21:16.840263+02
45	teams	0016_team_pay_cash	2017-09-15 17:21:16.908911+02
46	teams	0017_auto_20160502_2147	2017-09-15 17:21:16.978465+02
47	results	0008_liveresult	2017-09-15 17:21:17.167806+02
48	results	0009_auto_20151202_1910	2017-09-15 17:21:17.361468+02
49	results	0010_auto_20160502_2147	2017-09-15 17:21:17.573357+02
50	results	0011_startinglist_types	2017-09-15 17:21:17.838087+02
51	runs	0008_auto_20140820_1649	2017-09-15 17:21:17.94147+02
52	runs	0009_run_date	2017-09-15 17:21:18.00661+02
53	runs	0010_auto_20140903_1116	2017-09-15 17:21:18.124571+02
54	runs	0011_auto_20140929_1653	2017-09-15 17:21:18.20545+02
55	sessions	0001_initial	2017-09-15 17:21:18.218687+02
56	teams	0018_teamtype_default	2017-09-15 17:21:18.289485+02
57	teams	0019_add_teamtypes	2017-09-15 17:21:18.350266+02
58	sum_results	0001_initial	2017-09-15 17:21:18.634039+02
59	sum_results	0002_auto_20150528_2034	2017-09-15 17:21:18.802774+02
60	sum_results	0003_auto_sumresult_type_add	2017-09-15 17:21:19.007839+02
61	special_results	0001_initial	2017-09-15 17:21:19.34179+02
62	special_results	0002_sumspecialresult_sumspecialresultrecord	2017-09-15 17:21:19.773819+02
63	special_results	0003_auto_20160712_1301	2017-09-15 17:21:20.226381+02
64	special_results	0004_auto_20160712_1322	2017-09-15 17:21:20.647352+02
65	squads	0001_initial	2017-09-15 17:21:20.718775+02
66	squads	0002_squadresultrecord	2017-09-15 17:21:20.890743+02
67	squads	0003_auto_20150427_1441	2017-09-15 17:21:21.100505+02
68	squads	0004_auto_20150427_1518	2017-09-15 17:21:21.647587+02
69	squads	0005_auto_20150428_1727	2017-09-15 17:21:22.01303+02
70	squads	0006_auto_20150528_2034	2017-09-15 17:21:22.301021+02
\.


--
-- Name: django_migrations_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('django_migrations_id_seq', 70, true);


--
-- Data for Name: django_session; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_session (session_key, session_data, expire_date) FROM stdin;
xpoa8qfmvbbx0infgi4x1bkui3jnggw0	Zjk3NzU2ZWI2NmJhNDdlZTU2YjBkYzE3MTE1YWM5ZWQyNjY2MTE4ODp7Il9hdXRoX3VzZXJfaGFzaCI6IjRkNzdkOWFhMmU4YjkwODY2ZWQ4MTVlNWYzMTYyMTQ4ZmM2OWFiZDAiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2017-09-29 17:22:09.555521+02
u23664vi4gamxw30gpenbcxzqnk0ry9x	Zjk3NzU2ZWI2NmJhNDdlZTU2YjBkYzE3MTE1YWM5ZWQyNjY2MTE4ODp7Il9hdXRoX3VzZXJfaGFzaCI6IjRkNzdkOWFhMmU4YjkwODY2ZWQ4MTVlNWYzMTYyMTQ4ZmM2OWFiZDAiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2017-10-06 16:39:27.501123+02
z7fg5jxxnnujpfwrdchcqydwcvhylkl5	Zjk3NzU2ZWI2NmJhNDdlZTU2YjBkYzE3MTE1YWM5ZWQyNjY2MTE4ODp7Il9hdXRoX3VzZXJfaGFzaCI6IjRkNzdkOWFhMmU4YjkwODY2ZWQ4MTVlNWYzMTYyMTQ4ZmM2OWFiZDAiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2017-10-06 19:23:34.778085+02
8r84gf14dv4v68vqjf986yu7d9hxhs93	Zjk3NzU2ZWI2NmJhNDdlZTU2YjBkYzE3MTE1YWM5ZWQyNjY2MTE4ODp7Il9hdXRoX3VzZXJfaGFzaCI6IjRkNzdkOWFhMmU4YjkwODY2ZWQ4MTVlNWYzMTYyMTQ4ZmM2OWFiZDAiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2017-10-06 19:24:08.673467+02
nyfg70qplp3p8x2yxsi3upymtrkqr480	NDhmOTc3ZjdlNWQwZjE4OTNkMjJlZmRhZmU4OWVhYjEwOWFkY2ZmYzp7fQ==	2017-10-06 19:48:08.365295+02
yadj14r0vo9g7y7hf24w3j6rhb944rac	NDhmOTc3ZjdlNWQwZjE4OTNkMjJlZmRhZmU4OWVhYjEwOWFkY2ZmYzp7fQ==	2017-10-06 19:59:05.84285+02
qu61lt3rgub3kdeh0u9oz3ghz92h2r2v	Zjk3NzU2ZWI2NmJhNDdlZTU2YjBkYzE3MTE1YWM5ZWQyNjY2MTE4ODp7Il9hdXRoX3VzZXJfaGFzaCI6IjRkNzdkOWFhMmU4YjkwODY2ZWQ4MTVlNWYzMTYyMTQ4ZmM2OWFiZDAiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2017-10-07 07:36:46.823427+02
5ju03hhj9kikiyknyj6ejn45jwyxd0z0	Zjk3NzU2ZWI2NmJhNDdlZTU2YjBkYzE3MTE1YWM5ZWQyNjY2MTE4ODp7Il9hdXRoX3VzZXJfaGFzaCI6IjRkNzdkOWFhMmU4YjkwODY2ZWQ4MTVlNWYzMTYyMTQ4ZmM2OWFiZDAiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2017-10-07 19:50:06.211092+02
xrrwdmsgf352f7kdvfdg5mbwmgxw0uga	Zjk3NzU2ZWI2NmJhNDdlZTU2YjBkYzE3MTE1YWM5ZWQyNjY2MTE4ODp7Il9hdXRoX3VzZXJfaGFzaCI6IjRkNzdkOWFhMmU4YjkwODY2ZWQ4MTVlNWYzMTYyMTQ4ZmM2OWFiZDAiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2017-10-08 07:12:02.219516+02
\.


--
-- Data for Name: import_export_importfile; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY import_export_importfile (id, created, modified, import_file) FROM stdin;
1	2017-09-17 10:43:37.197045+02	2017-09-17 10:43:37.197689+02	imports/cup-mania-2017.xls
\.


--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('import_export_importfile_id_seq', 1, true);


--
-- Data for Name: music_playeraction; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY music_playeraction (id, created, modified, action) FROM stdin;
\.


--
-- Name: music_playeraction_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('music_playeraction_id_seq', 1, false);


--
-- Data for Name: music_playlistrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY music_playlistrecord (id, created, modified, rank, song_id) FROM stdin;
\.


--
-- Name: music_playlistrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('music_playlistrecord_id_seq', 1, false);


--
-- Data for Name: music_priorityplayrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY music_priorityplayrecord (id, created, modified, song_id) FROM stdin;
\.


--
-- Name: music_priorityplayrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('music_priorityplayrecord_id_seq', 1, false);


--
-- Data for Name: music_songfile; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY music_songfile (id, created, modified, song_name, band_name, mp3file) FROM stdin;
\.


--
-- Name: music_songfile_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('music_songfile_id_seq', 1, false);


--
-- Data for Name: results_liveresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_liveresult (id, name, parcour_id, starting_list_id) FROM stdin;
1	a	1	17
\.


--
-- Name: results_liveresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_liveresult_id_seq', 1, true);


--
-- Data for Name: results_startinglist; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist (id, created, modified, name, run_id, starting_list_type_id, ready, need_recalculate) FROM stdin;
1	2017-09-15 17:38:35.179871+02	2017-09-23 08:53:26.272848+02	SMALL	1	1	f	t
2	2017-09-15 17:38:35.230179+02	2017-09-23 08:53:28.664066+02	MEDIUM	1	1	t	f
3	2017-09-15 17:38:35.263021+02	2017-09-23 08:53:31.224572+02	LARGE	1	1	t	f
4	2017-09-15 17:39:41.472827+02	2017-09-23 09:14:58.875785+02	SMALL	2	1	t	f
5	2017-09-15 17:39:41.521975+02	2017-09-23 09:15:01.632245+02	MEDIUM	2	1	t	f
6	2017-09-15 17:39:41.556544+02	2017-09-23 09:15:04.798638+02	LARGE	2	1	t	f
7	2017-09-15 17:40:31.813352+02	2017-09-23 09:20:02.76639+02	LARGE BORDERKY	3	1	t	f
8	2017-09-15 17:40:41.757236+02	2017-09-23 09:30:11.144948+02	SMALL	4	1	t	f
9	2017-09-15 17:40:41.800112+02	2017-09-23 09:30:13.458574+02	MEDIUM	4	1	t	f
10	2017-09-15 17:40:41.835679+02	2017-09-23 09:30:16.912481+02	LARGE	4	1	t	f
20	2017-09-23 18:24:24.987419+02	2017-09-23 18:24:25.803078+02	LARGE BORDERKY	7	1	f	f
14	2017-09-15 17:41:20.505145+02	2017-09-24 07:52:47.272836+02	SMALL	6	1	t	f
15	2017-09-15 17:41:20.553541+02	2017-09-24 07:52:50.461045+02	MEDIUM	6	1	t	f
16	2017-09-15 17:41:20.585687+02	2017-09-24 08:12:13.869494+02	LARGE	6	1	f	t
11	2017-09-15 17:41:16.40737+02	2017-09-24 08:36:12.15443+02	SMALL	5	1	t	f
12	2017-09-15 17:41:16.447618+02	2017-09-24 08:36:15.973628+02	MEDIUM	5	1	t	f
13	2017-09-15 17:41:16.482692+02	2017-09-24 08:36:20.014463+02	LARGE	5	1	t	f
17	2017-09-15 17:41:58.33047+02	2017-09-24 08:36:26.235824+02	SMALL	8	1	t	f
18	2017-09-15 17:41:58.36413+02	2017-09-24 08:36:29.357543+02	MEDIUM	8	1	t	f
19	2017-09-15 17:41:58.404972+02	2017-09-24 08:36:32.347225+02	LARGE	8	1	t	f
\.


--
-- Data for Name: results_startinglist_categories; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist_categories (id, startinglist_id, dogcategory_id) FROM stdin;
1	1	1
2	1	2
3	1	3
4	2	1
5	2	2
6	2	3
7	3	1
8	3	2
9	3	3
10	4	1
11	4	2
12	4	3
13	5	1
14	5	2
15	5	3
16	6	1
17	6	2
18	6	3
19	7	1
20	7	2
21	7	3
34	8	1
35	8	2
36	8	3
37	9	1
38	9	2
39	9	3
40	10	1
41	10	2
42	10	3
43	11	1
44	11	2
45	11	3
46	12	1
47	12	2
48	12	3
49	13	1
50	13	2
51	13	3
52	14	1
53	14	2
54	14	3
55	15	1
56	15	2
57	15	3
58	16	1
59	16	2
60	16	3
70	17	1
71	17	2
72	17	3
73	18	1
74	18	2
75	18	3
76	19	1
77	19	2
78	19	3
79	20	1
80	20	2
81	20	3
\.


--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_categories_id_seq', 81, true);


--
-- Name: results_startinglist_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_id_seq', 20, true);


--
-- Data for Name: results_startinglist_sizes; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist_sizes (id, startinglist_id, dogsize_id) FROM stdin;
1	1	1
2	2	2
3	3	3
4	4	1
5	5	2
6	6	3
7	7	3
12	8	1
13	9	2
14	10	3
15	11	1
16	12	2
17	13	3
18	14	1
19	15	2
20	16	3
24	17	1
25	18	2
26	19	3
27	20	3
\.


--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_sizes_id_seq', 27, true);


--
-- Data for Name: results_startinglist_types; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist_types (id, startinglist_id, teamtype_id) FROM stdin;
1	1	1
2	1	2
3	2	1
4	2	2
5	3	1
6	3	2
7	4	1
8	4	2
9	5	1
10	5	2
11	6	1
12	6	2
13	7	2
21	8	1
22	9	1
23	10	1
24	11	1
25	11	2
26	12	1
27	12	2
28	13	1
29	13	2
30	14	1
31	14	2
32	15	1
33	15	2
34	16	1
35	16	2
42	17	1
43	18	1
44	19	1
\.


--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_types_id_seq', 44, true);


--
-- Data for Name: results_startinglistrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglistrecord (id, created, modified, faults, refusals, "time", time_backup, run_penalty_points, time_penalty_points, total_penalty_points, rank, starting_rank, points, mark, dis, not_running, ended, starting_list_id, team_id) FROM stdin;
375	2017-09-23 18:24:25.628738+02	2017-09-24 15:17:30.154416+02	0	0	0	0	100.00	0.00	100.00	0	33	0	\N	f	t	t	20	147
631	2017-09-24 08:36:25.917759+02	2017-09-24 17:01:41.929274+02	2	0	4603	4603	10.00	0.03	10.03	8	16	8	VD	f	f	t	17	1
11	2017-09-23 08:53:25.999152+02	2017-09-23 09:59:55.490566+02	1	0	0	0	100.00	0.00	100.00	10	11	0	DIS	t	f	t	1	4
16	2017-09-23 08:53:26.054219+02	2017-09-23 09:59:54.416601+02	0	0	0	0	100.00	0.00	100.00	0	16	0	\N	f	t	t	1	141
2	2017-09-23 08:53:25.866132+02	2017-09-23 09:59:55.357743+02	3	1	0	0	100.00	0.00	100.00	10	2	0	DIS	t	f	t	1	131
5	2017-09-23 08:53:25.932579+02	2017-09-23 09:59:55.291156+02	0	0	0	0	100.00	0.00	100.00	10	5	0	DIS	t	f	t	1	26
15	2017-09-23 08:53:26.043287+02	2017-09-23 09:59:55.247131+02	0	0	0	0	100.00	0.00	100.00	10	15	0	DIS	t	f	t	1	1
25	2017-09-23 08:53:26.176101+02	2017-09-23 09:59:55.224896+02	2	2	0	0	100.00	0.00	100.00	10	25	0	DIS	t	f	t	1	39
31	2017-09-23 08:53:26.253686+02	2017-09-23 09:59:55.202737+02	0	0	0	0	100.00	0.00	100.00	10	31	0	DIS	t	f	t	1	154
30	2017-09-23 08:53:26.24259+02	2017-09-23 09:59:54.881673+02	1	0	4658	4658	5.00	0.00	5.00	4	30	14	V	f	f	t	1	92
20	2017-09-23 08:53:26.109774+02	2017-09-23 09:59:54.947907+02	0	0	5665	5665	0.00	6.65	6.65	7	20	9	VD	f	f	t	1	51
27	2017-09-23 08:53:26.21012+02	2017-09-23 09:59:55.169454+02	1	0	0	0	100.00	0.00	100.00	10	27	0	DIS	t	f	t	1	86
24	2017-09-23 08:53:26.165063+02	2017-09-23 09:59:55.05899+02	0	0	0	0	100.00	0.00	100.00	10	24	0	DIS	t	f	t	1	72
12	2017-09-23 08:53:26.010154+02	2017-09-23 09:59:54.859415+02	0	1	4313	4313	5.00	0.00	5.00	3	12	17	V	f	f	t	1	138
13	2017-09-23 08:53:26.021138+02	2017-09-23 09:59:55.08112+02	0	1	0	0	100.00	0.00	100.00	10	13	0	DIS	t	f	t	1	5
8	2017-09-23 08:53:25.966042+02	2017-09-23 09:59:54.92601+02	0	0	5564	5564	0.00	5.64	5.64	6	8	10	V	f	f	t	1	40
7	2017-09-23 08:53:25.95457+02	2017-09-23 09:59:55.102984+02	1	0	0	0	100.00	0.00	100.00	10	7	0	DIS	t	f	t	1	85
21	2017-09-23 08:53:26.120794+02	2017-09-23 09:59:55.125108+02	0	0	0	0	100.00	0.00	100.00	10	21	0	DIS	t	f	t	1	29
19	2017-09-23 08:53:26.098915+02	2017-09-23 09:59:55.047787+02	1	0	0	0	100.00	0.00	100.00	10	19	0	DIS	t	f	t	1	43
10	2017-09-23 08:53:25.988092+02	2017-09-23 09:59:55.014385+02	1	0	0	0	100.00	0.00	100.00	10	10	0	DIS	t	f	t	1	38
26	2017-09-23 08:53:26.187537+02	2017-09-23 09:59:55.14732+02	0	0	0	0	100.00	0.00	100.00	10	26	0	DIS	t	f	t	1	76
18	2017-09-23 08:53:26.076915+02	2017-09-23 09:59:54.837222+02	1	0	4152	4152	5.00	0.00	5.00	2	18	20	V	f	f	t	1	32
6	2017-09-23 08:53:25.943672+02	2017-09-23 09:59:54.903777+02	1	0	4794	4794	5.00	0.00	5.00	5	6	12	V	f	f	t	1	2
32	2017-09-23 08:53:26.264601+02	2017-09-23 09:59:54.771055+02	0	0	0	0	100.00	0.00	100.00	0	32	0	\N	f	t	t	1	155
28	2017-09-23 08:53:26.220419+02	2017-09-23 09:59:55.269068+02	0	0	0	0	100.00	0.00	100.00	10	28	0	DIS	t	f	t	1	94
29	2017-09-23 08:53:26.231509+02	2017-09-23 09:59:54.821583+02	0	0	4548	4548	0.00	0.00	0.00	1	29	25	V	f	f	t	1	107
14	2017-09-23 08:53:26.032131+02	2017-09-23 09:59:55.313241+02	0	0	0	0	100.00	0.00	100.00	10	14	0	DIS	t	f	t	1	140
4	2017-09-23 08:53:25.921359+02	2017-09-23 09:59:55.335605+02	0	0	0	0	100.00	0.00	100.00	10	4	0	DIS	t	f	t	1	28
9	2017-09-23 08:53:25.976851+02	2017-09-23 09:59:54.970121+02	1	0	5759	5759	5.00	7.59	12.59	8	9	8	VD	f	f	t	1	119
48	2017-09-23 08:53:28.622828+02	2017-09-23 10:36:09.27812+02	0	0	4202	4202	0.00	0.00	0.00	3	16	17	V	f	f	t	2	73
50	2017-09-23 08:53:28.644813+02	2017-09-23 10:36:09.610337+02	0	0	0	0	100.00	0.00	100.00	6	18	0	DIS	t	f	t	2	127
67	2017-09-23 08:53:30.692832+02	2017-09-23 12:09:20.208352+02	1	0	0	0	100.00	0.00	100.00	21	16	0	DIS	t	f	t	3	7
41	2017-09-23 08:53:28.545207+02	2017-09-23 10:36:09.432904+02	1	0	0	0	100.00	0.00	100.00	6	9	0	DIS	t	f	t	2	12
51	2017-09-23 08:53:28.655858+02	2017-09-23 10:36:09.599167+02	2	1	0	0	100.00	0.00	100.00	6	19	0	DIS	t	f	t	2	149
49	2017-09-23 08:53:28.633803+02	2017-09-23 10:36:09.239048+02	0	0	3966	3966	0.00	0.00	0.00	1	17	25	V	f	f	t	2	74
47	2017-09-23 08:53:28.61184+02	2017-09-23 10:36:09.366472+02	0	0	0	0	100.00	0.00	100.00	6	15	0	DIS	t	f	t	2	41
38	2017-09-23 08:53:28.500905+02	2017-09-23 10:36:09.41077+02	0	1	0	0	100.00	0.00	100.00	6	6	0	DIS	t	f	t	2	87
44	2017-09-23 08:53:28.578622+02	2017-09-23 10:36:09.632721+02	0	0	0	0	100.00	0.00	100.00	6	12	0	DIS	t	f	t	2	49
36	2017-09-23 08:53:28.468887+02	2017-09-23 10:36:09.322363+02	1	1	4578	4578	10.00	0.00	10.00	5	4	12	VD	f	f	t	2	10
57	2017-09-23 08:53:30.568542+02	2017-09-23 12:09:19.743206+02	3	0	4938	4938	15.00	0.00	15.00	20	6	0	VD	f	f	t	3	57
40	2017-09-23 08:53:28.534206+02	2017-09-23 10:36:09.255982+02	0	0	3978	3978	0.00	0.00	0.00	2	8	20	V	f	f	t	2	98
35	2017-09-23 08:53:28.450502+02	2017-09-23 10:36:09.455035+02	0	3	0	0	100.00	0.00	100.00	6	3	0	DIS	t	f	t	2	130
45	2017-09-23 08:53:28.589493+02	2017-09-23 10:36:09.300258+02	0	0	4219	4219	0.00	0.00	0.00	4	13	14	V	f	f	t	2	52
33	2017-09-23 08:53:28.420701+02	2017-09-23 10:36:09.477244+02	1	0	0	0	100.00	0.00	100.00	6	1	0	DIS	t	f	t	2	42
34	2017-09-23 08:53:28.434503+02	2017-09-23 10:36:09.388928+02	0	3	0	0	100.00	0.00	100.00	6	2	0	DIS	t	f	t	2	16
42	2017-09-23 08:53:28.556524+02	2017-09-23 10:36:09.499401+02	0	0	0	0	100.00	0.00	100.00	6	10	0	DIS	t	f	t	2	36
37	2017-09-23 08:53:28.489785+02	2017-09-23 10:36:09.521532+02	0	0	0	0	100.00	0.00	100.00	6	5	0	DIS	t	f	t	2	20
46	2017-09-23 08:53:28.600599+02	2017-09-23 10:36:09.565798+02	0	0	0	0	100.00	0.00	100.00	6	14	0	DIS	t	f	t	2	6
39	2017-09-23 08:53:28.513551+02	2017-09-23 10:36:09.588021+02	1	0	0	0	100.00	0.00	100.00	6	7	0	DIS	t	f	t	2	84
73	2017-09-23 08:53:30.759387+02	2017-09-23 12:09:20.230397+02	0	0	0	0	100.00	0.00	100.00	21	22	0	DIS	t	f	t	3	90
70	2017-09-23 08:53:30.726153+02	2017-09-23 12:09:20.252563+02	0	0	0	0	100.00	0.00	100.00	21	19	0	DIS	t	f	t	3	88
75	2017-09-23 08:53:30.781443+02	2017-09-23 12:09:20.274494+02	1	1	0	0	100.00	0.00	100.00	21	24	0	DIS	t	f	t	3	17
72	2017-09-23 08:53:30.748302+02	2017-09-23 12:09:20.296994+02	0	1	0	0	100.00	0.00	100.00	21	21	0	DIS	t	f	t	3	89
58	2017-09-23 08:53:30.582164+02	2017-09-23 12:09:20.318959+02	0	1	0	0	100.00	0.00	100.00	21	7	0	DIS	t	f	t	3	78
68	2017-09-23 08:53:30.703966+02	2017-09-23 12:09:19.676607+02	3	0	4135	4135	15.00	0.00	15.00	17	17	0	VD	f	f	t	3	139
74	2017-09-23 08:53:30.770424+02	2017-09-23 12:09:19.510524+02	0	0	4936	4936	0.00	0.00	0.00	9	23	7	V	f	f	t	3	69
55	2017-09-23 08:53:30.482723+02	2017-09-23 12:09:20.340983+02	1	0	0	0	100.00	0.00	100.00	21	4	0	DIS	t	f	t	3	31
62	2017-09-23 08:53:30.637689+02	2017-09-23 12:09:20.363099+02	0	1	0	0	100.00	0.00	100.00	21	11	0	DIS	t	f	t	3	99
63	2017-09-23 08:53:30.64863+02	2017-09-23 12:09:20.385264+02	1	0	0	0	100.00	0.00	100.00	21	12	0	DIS	t	f	t	3	145
59	2017-09-23 08:53:30.59318+02	2017-09-23 12:09:20.186172+02	2	0	0	0	100.00	0.00	100.00	21	8	0	DIS	t	f	t	3	68
61	2017-09-23 08:53:30.626476+02	2017-09-23 12:09:20.407425+02	2	3	0	0	100.00	0.00	100.00	21	10	0	DIS	t	f	t	3	91
78	2017-09-23 08:53:30.814741+02	2017-09-23 12:09:19.399932+02	0	0	4101	4101	0.00	0.00	0.00	4	27	14	V	f	f	t	3	96
66	2017-09-23 08:53:30.682125+02	2017-09-23 12:09:20.429726+02	0	0	0	0	100.00	0.00	100.00	21	15	0	DIS	t	f	t	3	135
76	2017-09-23 08:53:30.792589+02	2017-09-23 12:09:20.451768+02	0	0	0	0	100.00	0.00	100.00	21	25	0	DIS	t	f	t	3	93
65	2017-09-23 08:53:30.670706+02	2017-09-23 12:09:20.473776+02	1	2	0	0	100.00	0.00	100.00	21	14	0	DIS	t	f	t	3	142
71	2017-09-23 08:53:30.737162+02	2017-09-23 12:09:20.495898+02	0	0	0	0	100.00	0.00	100.00	21	20	0	DIS	t	f	t	3	14
77	2017-09-23 08:53:30.803549+02	2017-09-23 12:09:20.141805+02	1	0	0	0	100.00	0.00	100.00	21	26	0	DIS	t	f	t	3	70
52	2017-09-23 08:53:30.394213+02	2017-09-23 12:09:20.518075+02	0	0	0	0	100.00	0.00	100.00	21	1	0	DIS	t	f	t	3	22
53	2017-09-23 08:53:30.427173+02	2017-09-23 12:09:19.63245+02	1	0	4611	4611	5.00	0.00	5.00	15	2	2	V	f	f	t	3	128
54	2017-09-23 08:53:30.438236+02	2017-09-23 12:09:19.588125+02	1	0	4230	4230	5.00	0.00	5.00	13	3	3	V	f	f	t	3	47
675	2017-09-24 08:36:32.194721+02	2017-09-24 15:46:13.141493+02	0	0	0	0	100.00	0.00	100.00	8	6	0	DIS	t	f	t	19	83
113	2017-09-23 08:53:31.202328+02	2017-09-23 12:09:20.629136+02	0	0	0	0	100.00	0.00	100.00	21	62	0	DIS	t	f	t	3	150
112	2017-09-23 08:53:31.191221+02	2017-09-23 12:09:20.529241+02	0	0	0	0	100.00	0.00	100.00	21	61	0	DIS	t	f	t	3	147
86	2017-09-23 08:53:30.903292+02	2017-09-23 12:09:19.342847+02	0	0	3839	3839	0.00	0.00	0.00	1	35	25	V	f	f	t	3	8
629	2017-09-24 08:36:25.895509+02	2017-09-24 17:01:42.03967+02	1	1	5105	5105	10.00	5.05	15.05	12	14	4	VD	f	f	t	17	5
88	2017-09-23 08:53:30.92546+02	2017-09-23 12:09:20.009235+02	0	0	0	0	100.00	0.00	100.00	21	37	0	DIS	t	f	t	3	148
83	2017-09-23 08:53:30.870212+02	2017-09-23 12:09:19.809442+02	2	0	0	0	100.00	0.00	100.00	21	32	0	DIS	t	f	t	3	64
82	2017-09-23 08:53:30.858941+02	2017-09-23 12:09:19.831557+02	1	0	0	0	100.00	0.00	100.00	21	31	0	DIS	t	f	t	3	121
87	2017-09-23 08:53:30.914379+02	2017-09-23 12:09:19.765146+02	2	0	0	0	100.00	0.00	100.00	21	36	0	DIS	t	f	t	3	13
89	2017-09-23 08:53:30.936617+02	2017-09-23 12:09:19.698935+02	2	1	4583	4583	15.00	0.00	15.00	18	38	0	VD	f	f	t	3	18
93	2017-09-23 08:53:30.981161+02	2017-09-23 12:09:18.824162+02	0	0	0	0	100.00	0.00	100.00	0	42	0	\N	f	t	t	3	33
106	2017-09-23 08:53:31.124817+02	2017-09-23 12:09:19.853689+02	0	0	0	0	100.00	0.00	100.00	21	55	0	DIS	t	f	t	3	65
99	2017-09-23 08:53:31.047201+02	2017-09-23 12:09:19.875885+02	0	0	0	0	100.00	0.00	100.00	21	48	0	DIS	t	f	t	3	66
92	2017-09-23 08:53:30.970021+02	2017-09-23 12:09:20.562615+02	1	3	0	0	100.00	0.00	100.00	21	41	0	DIS	t	f	t	3	23
143	2017-09-23 09:14:58.809025+02	2017-09-23 13:22:59.427168+02	0	0	4026	4026	0.00	0.00	0.00	5	29	11	V	f	f	t	4	107
114	2017-09-23 08:53:31.213389+02	2017-09-23 12:09:19.488403+02	0	0	4313	4313	0.00	0.00	0.00	8	63	8	V	f	f	t	3	153
109	2017-09-23 08:53:31.158045+02	2017-09-23 12:09:19.920613+02	0	0	0	0	100.00	0.00	100.00	21	58	0	DIS	t	f	t	3	129
104	2017-09-23 08:53:31.10277+02	2017-09-23 12:09:19.986896+02	2	0	0	0	100.00	0.00	100.00	21	53	0	DIS	t	f	t	3	46
108	2017-09-23 08:53:31.147097+02	2017-09-23 12:09:19.964734+02	1	0	0	0	100.00	0.00	100.00	21	57	0	DIS	t	f	t	3	82
85	2017-09-23 08:53:30.892408+02	2017-09-23 12:09:20.031471+02	1	1	0	0	100.00	0.00	100.00	21	34	0	DIS	t	f	t	3	44
107	2017-09-23 08:53:31.136006+02	2017-09-23 12:09:19.466253+02	0	0	4294	4294	0.00	0.00	0.00	7	56	9	V	f	f	t	3	80
91	2017-09-23 08:53:30.958977+02	2017-09-23 12:09:19.554878+02	1	0	3867	3867	5.00	0.00	5.00	11	40	5	V	f	f	t	3	19
96	2017-09-23 08:53:31.014052+02	2017-09-23 12:09:19.422046+02	0	0	4259	4259	0.00	0.00	0.00	5	45	12	V	f	f	t	3	61
100	2017-09-23 08:53:31.058389+02	2017-09-23 12:09:19.355482+02	0	0	3923	3923	0.00	0.00	0.00	2	49	20	V	f	f	t	3	67
105	2017-09-23 08:53:31.113861+02	2017-09-23 12:09:20.109885+02	0	0	0	0	100.00	0.00	100.00	21	54	0	DIS	t	f	t	3	81
110	2017-09-23 08:53:31.169105+02	2017-09-23 12:09:19.377796+02	0	0	3927	3927	0.00	0.00	0.00	3	59	17	V	f	f	t	3	95
101	2017-09-23 08:53:31.069353+02	2017-09-23 12:09:20.540514+02	1	0	0	0	100.00	0.00	100.00	21	50	0	DIS	t	f	t	3	71
81	2017-09-23 08:53:30.847983+02	2017-09-23 12:09:19.720994+02	1	2	4656	0	15.00	0.00	15.00	19	30	0	VD	f	f	t	3	120
98	2017-09-23 08:53:31.036296+02	2017-09-23 12:09:19.654633+02	2	0	4036	4036	10.00	0.00	10.00	16	47	0	VD	f	f	t	3	63
97	2017-09-23 08:53:31.025097+02	2017-09-23 12:09:18.912837+02	0	0	0	0	100.00	0.00	100.00	0	46	0	\N	f	t	t	3	62
144	2017-09-23 09:14:58.834581+02	2017-09-23 13:22:59.649078+02	0	2	4474	4474	10.00	0.00	10.00	15	30	2	VD	f	f	t	4	92
111	2017-09-23 08:53:31.180268+02	2017-09-23 12:09:19.444188+02	0	0	4260	4260	0.00	0.00	0.00	6	60	10	V	f	f	t	3	97
102	2017-09-23 08:53:31.080806+02	2017-09-23 12:09:19.569954+02	1	0	3960	3960	5.00	0.00	5.00	12	51	4	V	f	f	t	3	75
94	2017-09-23 08:53:30.992256+02	2017-09-23 12:09:19.787272+02	0	0	0	0	100.00	0.00	100.00	21	43	0	DIS	t	f	t	3	15
79	2017-09-23 08:53:30.825796+02	2017-09-23 12:09:19.610237+02	1	0	4538	4538	5.00	0.00	5.00	14	28	2	V	f	f	t	3	109
130	2017-09-23 09:14:58.6244+02	2017-09-23 13:22:59.5381+02	0	1	4211	4211	5.00	0.00	5.00	10	16	6	V	f	f	t	4	141
142	2017-09-23 09:14:58.790216+02	2017-09-23 13:22:59.383066+02	0	0	3883	3883	0.00	0.00	0.00	3	28	13	V	f	f	t	4	94
131	2017-09-23 09:14:58.635186+02	2017-09-23 13:22:58.973322+02	0	0	0	0	100.00	0.00	100.00	0	17	0	\N	f	t	t	4	11
129	2017-09-23 09:14:58.613073+02	2017-09-23 13:22:59.759554+02	0	0	0	0	100.00	0.00	100.00	17	15	0	DIS	t	f	t	4	1
117	2017-09-23 09:14:58.470201+02	2017-09-23 13:22:59.781545+02	0	0	0	0	100.00	0.00	100.00	17	3	0	DIS	t	f	t	4	48
116	2017-09-23 09:14:58.446707+02	2017-09-23 13:22:59.582782+02	0	1	4891	4891	5.00	3.91	8.91	12	2	4	VD	f	f	t	4	131
140	2017-09-23 09:14:58.758852+02	2017-09-23 13:22:59.405057+02	0	0	3958	3958	0.00	0.00	0.00	4	26	12	V	f	f	t	4	76
146	2017-09-23 09:14:58.864902+02	2017-09-23 13:22:59.493551+02	0	0	4281	4281	0.00	0.00	0.00	8	32	8	V	f	f	t	4	155
125	2017-09-23 09:14:58.568948+02	2017-09-23 13:22:59.803627+02	0	1	0	0	100.00	0.00	100.00	17	11	0	DIS	t	f	t	4	4
122	2017-09-23 09:14:58.53554+02	2017-09-23 13:22:59.515761+02	0	0	4916	4916	0.00	4.16	4.16	9	8	7	V	f	f	t	4	40
141	2017-09-23 09:14:58.779145+02	2017-09-23 13:22:59.825756+02	0	0	0	0	100.00	0.00	100.00	17	27	0	DIS	t	f	t	4	86
135	2017-09-23 09:14:58.701736+02	2017-09-23 13:22:59.84791+02	0	0	0	6858	100.00	0.00	100.00	17	21	0	DIS	t	f	t	4	29
128	2017-09-23 09:14:58.601841+02	2017-09-23 13:22:59.870073+02	1	0	0	0	100.00	0.00	100.00	17	14	0	DIS	t	f	t	4	140
123	2017-09-23 09:14:58.546695+02	2017-09-23 13:22:59.914558+02	0	0	0	0	100.00	0.00	100.00	17	9	0	DIS	t	f	t	4	119
145	2017-09-23 09:14:58.84554+02	2017-09-23 13:22:59.892236+02	0	0	0	0	100.00	0.00	100.00	17	31	0	DIS	t	f	t	4	154
138	2017-09-23 09:14:58.734857+02	2017-09-23 13:22:59.936506+02	0	0	0	0	100.00	0.00	100.00	17	24	0	DIS	t	f	t	4	72
118	2017-09-23 09:14:58.490958+02	2017-09-23 13:22:59.737296+02	0	0	0	0	100.00	0.00	100.00	17	4	0	DIS	t	f	t	4	28
134	2017-09-23 09:14:58.690812+02	2017-09-23 13:22:59.604853+02	0	0	5392	5392	0.00	8.92	8.92	13	20	3	VD	f	f	t	4	51
121	2017-09-23 09:14:58.524454+02	2017-09-23 13:22:59.958619+02	0	0	0	0	100.00	0.00	100.00	17	7	0	DIS	t	f	t	4	85
120	2017-09-23 09:14:58.513227+02	2017-09-23 13:22:59.980956+02	0	0	0	0	100.00	0.00	100.00	17	6	0	DIS	t	f	t	4	2
137	2017-09-23 09:14:58.723725+02	2017-09-23 13:22:59.715212+02	0	0	0	0	100.00	0.00	100.00	17	23	0	DIS	t	f	t	4	126
132	2017-09-23 09:14:58.655245+02	2017-09-23 13:22:59.345581+02	0	0	3475	3475	0.00	0.00	0.00	1	18	18	V	f	f	t	4	32
127	2017-09-23 09:14:58.591137+02	2017-09-23 13:22:59.560434+02	0	1	4328	4328	5.00	0.00	5.00	11	13	5	V	f	f	t	4	5
115	2017-09-23 09:14:58.420742+02	2017-09-23 13:23:00.003263+02	0	1	0	0	100.00	0.00	100.00	17	1	0	DIS	t	f	t	4	21
139	2017-09-23 09:14:58.745898+02	2017-09-23 13:22:59.44927+02	0	0	4059	4059	0.00	0.00	0.00	6	25	10	V	f	f	t	4	39
124	2017-09-23 09:14:58.557584+02	2017-09-23 13:22:59.471412+02	0	0	4232	4232	0.00	0.00	0.00	7	10	9	V	f	f	t	4	38
133	2017-09-23 09:14:58.668453+02	2017-09-23 13:22:59.360961+02	0	0	3696	3696	0.00	0.00	0.00	2	19	15	V	f	f	t	4	43
136	2017-09-23 09:14:58.713177+02	2017-09-23 13:22:59.626901+02	1	1	4290	4290	10.00	0.00	10.00	14	22	2	VD	f	f	t	4	27
152	2017-09-23 09:15:01.46934+02	2017-09-23 13:57:29.447404+02	0	0	0	0	100.00	0.00	100.00	10	6	0	DIS	t	f	t	5	87
151	2017-09-23 09:15:01.458285+02	2017-09-23 13:57:29.19268+02	0	0	4667	4667	0.00	1.67	1.67	6	5	10	V	f	f	t	5	20
154	2017-09-23 09:15:01.491589+02	2017-09-23 13:57:29.10383+02	0	0	3485	3485	0.00	0.00	0.00	2	8	15	V	f	f	t	5	98
149	2017-09-23 09:15:01.391631+02	2017-09-23 13:57:29.347639+02	0	3	0	0	100.00	0.00	100.00	10	3	0	DIS	t	f	t	5	130
148	2017-09-23 09:15:01.380588+02	2017-09-23 13:57:29.369687+02	0	0	0	0	100.00	0.00	100.00	10	2	0	DIS	t	f	t	5	16
147	2017-09-23 09:15:01.348176+02	2017-09-23 13:57:29.402738+02	0	0	0	0	100.00	0.00	100.00	10	1	0	DIS	t	f	t	5	42
155	2017-09-23 09:15:01.502431+02	2017-09-23 13:57:29.336514+02	0	0	0	0	100.00	0.00	100.00	10	9	0	DIS	t	f	t	5	12
153	2017-09-23 09:15:01.48009+02	2017-09-23 13:57:29.258768+02	0	2	5313	5313	10.00	8.13	18.13	9	7	7	D	f	f	t	5	84
150	2017-09-23 09:15:01.413956+02	2017-09-23 13:57:29.436186+02	0	0	0	0	100.00	0.00	100.00	10	4	0	DIS	t	f	t	5	10
673	2017-09-24 08:36:32.172347+02	2017-09-24 15:46:13.119332+02	1	1	0	0	100.00	0.00	100.00	8	4	0	DIS	t	f	t	19	53
195	2017-09-23 09:15:04.369653+02	2017-09-23 15:26:34.933581+02	1	0	0	0	100.00	0.00	100.00	24	30	0	DIS	t	f	t	6	120
182	2017-09-23 09:15:04.225787+02	2017-09-23 15:26:34.557073+02	0	0	0	0	100.00	0.00	100.00	24	17	0	DIS	t	f	t	6	139
223	2017-09-23 09:15:04.702314+02	2017-09-23 15:26:34.579201+02	0	1	0	0	100.00	0.00	100.00	24	58	0	DIS	t	f	t	6	129
181	2017-09-23 09:15:04.214751+02	2017-09-23 15:26:34.180416+02	2	1	4071	4071	15.00	0.00	15.00	23	16	0	VD	f	f	t	6	7
165	2017-09-23 09:15:01.624369+02	2017-09-23 13:57:29.303043+02	0	0	0	0	100.00	0.00	100.00	10	19	0	DIS	t	f	t	5	149
163	2017-09-23 09:15:01.602087+02	2017-09-23 13:57:29.087797+02	0	0	3322	3322	0.00	0.00	0.00	1	17	18	V	f	f	t	5	74
218	2017-09-23 09:15:04.646614+02	2017-09-23 15:26:34.601334+02	0	0	0	0	100.00	0.00	100.00	24	53	0	DIS	t	f	t	6	46
164	2017-09-23 09:15:01.613107+02	2017-09-23 13:57:29.170364+02	0	0	4294	4294	0.00	0.00	0.00	5	18	11	V	f	f	t	5	127
158	2017-09-23 09:15:01.546658+02	2017-09-23 13:57:29.23693+02	0	1	3975	3975	5.00	0.00	5.00	8	12	8	V	f	f	t	5	49
161	2017-09-23 09:15:01.579829+02	2017-09-23 13:57:29.480633+02	0	0	0	0	100.00	0.00	100.00	10	15	0	DIS	t	f	t	5	41
160	2017-09-23 09:15:01.56879+02	2017-09-23 13:57:29.4583+02	0	0	0	0	100.00	0.00	100.00	10	14	0	DIS	t	f	t	5	6
162	2017-09-23 09:15:01.590922+02	2017-09-23 13:57:29.148299+02	0	0	3967	3967	0.00	0.00	0.00	4	16	12	V	f	f	t	5	73
224	2017-09-23 09:15:04.718413+02	2017-09-23 15:26:33.870575+02	1	0	3593	3593	5.00	0.00	5.00	9	59	7	V	f	f	t	6	95
189	2017-09-23 09:15:04.303261+02	2017-09-23 15:26:34.623592+02	0	0	0	0	100.00	0.00	100.00	24	24	0	DIS	t	f	t	6	17
220	2017-09-23 09:15:04.668982+02	2017-09-23 15:26:34.645759+02	0	0	0	0	100.00	0.00	100.00	24	55	0	DIS	t	f	t	6	65
202	2017-09-23 09:15:04.447352+02	2017-09-23 15:26:34.667991+02	0	0	0	0	100.00	0.00	100.00	24	37	0	DIS	t	f	t	6	148
204	2017-09-23 09:15:04.469384+02	2017-09-23 15:26:34.136099+02	2	0	4500	4500	10.00	0.00	10.00	21	39	0	VD	f	f	t	6	144
211	2017-09-23 09:15:04.558043+02	2017-09-23 15:26:33.283767+02	0	0	0	0	100.00	0.00	100.00	0	46	0	\N	f	t	t	6	62
217	2017-09-23 09:15:04.635519+02	2017-09-23 15:26:34.800612+02	0	1	0	0	100.00	0.00	100.00	24	52	0	DIS	t	f	t	6	77
227	2017-09-23 09:15:04.76845+02	2017-09-23 15:26:34.711976+02	0	2	0	0	100.00	0.00	100.00	24	62	0	DIS	t	f	t	6	150
210	2017-09-23 09:15:04.544666+02	2017-09-23 15:26:33.98116+02	1	0	3825	3825	5.00	0.00	5.00	14	45	2	V	f	f	t	6	61
171	2017-09-23 09:15:04.092986+02	2017-09-23 15:26:34.690761+02	0	0	0	0	100.00	0.00	100.00	24	6	0	DIS	t	f	t	6	57
179	2017-09-23 09:15:04.192808+02	2017-09-23 15:26:34.401862+02	0	0	0	0	100.00	0.00	100.00	24	14	0	DIS	t	f	t	6	142
226	2017-09-23 09:15:04.757339+02	2017-09-23 15:26:34.778356+02	0	0	0	0	100.00	0.00	100.00	24	61	0	DIS	t	f	t	6	147
205	2017-09-23 09:15:04.480765+02	2017-09-23 15:26:34.822873+02	0	0	0	0	100.00	0.00	100.00	24	40	0	DIS	t	f	t	6	19
208	2017-09-23 09:15:04.513645+02	2017-09-23 15:26:34.75622+02	1	0	0	0	100.00	0.00	100.00	24	43	0	DIS	t	f	t	6	15
192	2017-09-23 09:15:04.336449+02	2017-09-23 15:26:34.844802+02	3	0	0	0	100.00	0.00	100.00	24	27	0	DIS	t	f	t	6	96
209	2017-09-23 09:15:04.52493+02	2017-09-23 15:26:33.239223+02	0	0	0	0	100.00	0.00	100.00	0	44	0	\N	f	t	t	6	50
216	2017-09-23 09:15:04.624625+02	2017-09-23 15:26:34.158195+02	3	0	3478	3478	15.00	0.00	15.00	22	51	0	VD	f	f	t	6	75
215	2017-09-23 09:15:04.61338+02	2017-09-23 15:26:33.914838+02	1	0	3635	3635	5.00	0.00	5.00	11	50	5	V	f	f	t	6	71
185	2017-09-23 09:15:04.259204+02	2017-09-23 15:26:34.866987+02	1	0	0	0	100.00	0.00	100.00	24	20	0	DIS	t	f	t	6	14
201	2017-09-23 09:15:04.436278+02	2017-09-23 15:26:34.889347+02	0	0	0	0	100.00	0.00	100.00	24	36	0	DIS	t	f	t	6	13
169	2017-09-23 09:15:04.0709+02	2017-09-23 15:26:33.759697+02	0	0	3628	3628	0.00	0.00	0.00	4	4	12	V	f	f	t	6	31
214	2017-09-23 09:15:04.602448+02	2017-09-23 15:26:34.113925+02	2	0	4358	4358	10.00	0.00	10.00	20	49	0	VD	f	f	t	6	67
186	2017-09-23 09:15:04.270149+02	2017-09-23 15:26:34.202716+02	0	1	0	0	100.00	0.00	100.00	24	21	0	DIS	t	f	t	6	89
176	2017-09-23 09:15:04.150169+02	2017-09-23 15:26:34.224672+02	0	0	0	0	100.00	0.00	100.00	24	11	0	DIS	t	f	t	6	99
184	2017-09-23 09:15:04.247857+02	2017-09-23 15:26:34.911539+02	0	0	0	0	100.00	0.00	100.00	24	19	0	DIS	t	f	t	6	88
212	2017-09-23 09:15:04.569314+02	2017-09-23 15:26:33.93728+02	1	0	3701	3701	5.00	0.00	5.00	12	47	4	V	f	f	t	6	63
228	2017-09-23 09:15:04.785941+02	2017-09-23 15:26:34.855914+02	1	3	0	0	100.00	0.00	100.00	24	63	0	DIS	t	f	t	6	153
191	2017-09-23 09:15:04.325423+02	2017-09-23 15:26:33.737679+02	0	0	3570	3570	0.00	0.00	0.00	3	26	13	V	f	f	t	6	70
219	2017-09-23 09:15:04.657644+02	2017-09-23 15:26:34.955646+02	1	0	0	0	100.00	0.00	100.00	24	54	0	DIS	t	f	t	6	81
175	2017-09-23 09:15:04.137088+02	2017-09-23 15:26:34.977799+02	0	0	0	0	100.00	0.00	100.00	24	10	0	DIS	t	f	t	6	91
199	2017-09-23 09:15:04.413992+02	2017-09-23 15:26:33.803934+02	0	0	3833	3833	0.00	0.00	0.00	6	34	10	V	f	f	t	6	44
232	2017-09-23 09:20:02.215429+02	2017-09-23 16:48:44.913608+02	1	1	0	0	100.00	0.00	100.00	22	4	0	DIS	t	f	t	7	57
233	2017-09-23 09:20:02.226744+02	2017-09-23 16:48:44.957852+02	0	0	0	0	100.00	0.00	100.00	22	5	0	DIS	t	f	t	7	78
196	2017-09-23 09:15:04.381076+02	2017-09-23 15:26:34.246811+02	0	0	0	0	100.00	0.00	100.00	24	31	0	DIS	t	f	t	6	121
187	2017-09-23 09:15:04.281361+02	2017-09-23 15:26:34.535022+02	0	0	0	0	100.00	0.00	100.00	24	22	0	DIS	t	f	t	6	90
225	2017-09-23 09:15:04.735674+02	2017-09-23 15:26:33.959087+02	1	0	3713	3713	5.00	0.00	5.00	13	60	3	V	f	f	t	6	97
177	2017-09-23 09:15:04.170351+02	2017-09-23 15:26:34.313337+02	1	0	0	0	100.00	0.00	100.00	24	12	0	DIS	t	f	t	6	145
198	2017-09-23 09:15:04.403+02	2017-09-23 15:26:34.091888+02	1	1	4075	4075	10.00	0.00	10.00	19	33	0	VD	f	f	t	6	45
167	2017-09-23 09:15:04.048574+02	2017-09-23 15:26:34.291158+02	1	0	0	0	100.00	0.00	100.00	24	2	0	DIS	t	f	t	6	128
172	2017-09-23 09:15:04.104213+02	2017-09-23 15:26:34.33543+02	0	0	0	0	100.00	0.00	100.00	24	7	0	DIS	t	f	t	6	78
221	2017-09-23 09:15:04.679764+02	2017-09-23 15:26:33.892781+02	1	0	3600	3600	5.00	0.00	5.00	10	56	6	V	f	f	t	6	80
194	2017-09-23 09:15:04.35862+02	2017-09-23 15:26:34.047566+02	1	0	4036	4036	5.00	0.00	5.00	17	29	0	V	f	f	t	6	60
188	2017-09-23 09:15:04.292405+02	2017-09-23 15:26:33.826144+02	0	0	4190	4190	0.00	0.00	0.00	7	23	9	V	f	f	t	6	69
203	2017-09-23 09:15:04.458349+02	2017-09-23 15:26:34.003336+02	1	0	3888	3888	5.00	0.00	5.00	15	38	2	V	f	f	t	6	18
174	2017-09-23 09:15:04.126066+02	2017-09-23 15:26:34.357625+02	1	0	0	0	100.00	0.00	100.00	24	9	0	DIS	t	f	t	6	83
170	2017-09-23 09:15:04.081751+02	2017-09-23 15:26:34.37999+02	0	0	0	0	100.00	0.00	100.00	24	5	0	DIS	t	f	t	6	53
197	2017-09-23 09:15:04.39213+02	2017-09-23 15:26:34.734033+02	0	0	0	0	100.00	0.00	100.00	24	32	0	DIS	t	f	t	6	64
222	2017-09-23 09:15:04.690962+02	2017-09-23 15:26:33.848385+02	0	0	4394	4394	0.00	0.00	0.00	8	57	8	V	f	f	t	6	82
180	2017-09-23 09:15:04.203688+02	2017-09-23 15:26:33.715566+02	0	0	3493	3493	0.00	0.00	0.00	2	15	15	V	f	f	t	6	135
166	2017-09-23 09:15:04.032268+02	2017-09-23 15:26:34.424056+02	1	0	0	0	100.00	0.00	100.00	24	1	0	DIS	t	f	t	6	22
168	2017-09-23 09:15:04.0596+02	2017-09-23 15:26:33.781931+02	0	0	3733	3733	0.00	0.00	0.00	5	3	11	V	f	f	t	6	47
213	2017-09-23 09:15:04.591582+02	2017-09-23 15:26:34.51283+02	1	0	0	0	100.00	0.00	100.00	24	48	0	DIS	t	f	t	6	66
207	2017-09-23 09:15:04.502666+02	2017-09-23 15:26:33.194819+02	0	0	0	0	100.00	0.00	100.00	0	42	0	\N	f	t	t	6	33
193	2017-09-23 09:15:04.348235+02	2017-09-23 15:26:34.069695+02	1	0	4158	4158	5.00	0.00	5.00	18	28	0	V	f	f	t	6	109
206	2017-09-23 09:15:04.492142+02	2017-09-23 15:26:34.490371+02	0	0	0	0	100.00	0.00	100.00	24	41	0	DIS	t	f	t	6	23
231	2017-09-23 09:20:02.204525+02	2017-09-23 16:48:44.758566+02	1	0	2941	2941	5.00	0.00	5.00	15	3	2	V	f	f	t	7	31
229	2017-09-23 09:20:02.162368+02	2017-09-23 16:48:44.824962+02	1	0	3351	3351	5.00	0.00	5.00	18	1	0	V	f	f	t	7	128
230	2017-09-23 09:20:02.193418+02	2017-09-23 16:48:44.614419+02	0	0	3141	3141	0.00	0.00	0.00	10	2	6	V	f	f	t	7	47
674	2017-09-24 08:36:32.183397+02	2017-09-24 15:46:13.097422+02	0	1	0	0	100.00	0.00	100.00	8	5	0	DIS	t	f	t	19	68
270	2017-09-23 09:20:02.681098+02	2017-09-23 16:48:44.548119+02	0	0	2972	2972	0.00	0.00	0.00	7	42	9	V	f	f	t	7	80
234	2017-09-23 09:20:02.237806+02	2017-09-23 16:48:44.891251+02	2	1	3688	3688	15.00	0.00	15.00	21	6	0	VD	f	f	t	7	91
250	2017-09-23 09:20:02.437189+02	2017-09-23 16:48:44.736248+02	1	0	2932	2932	5.00	0.00	5.00	14	22	2	V	f	f	t	7	64
272	2017-09-23 09:20:02.703044+02	2017-09-23 16:48:45.024131+02	0	0	0	0	100.00	0.00	100.00	22	44	0	DIS	t	f	t	7	95
238	2017-09-23 09:20:02.304213+02	2017-09-23 16:48:44.847144+02	1	1	3814	3814	10.00	0.00	10.00	19	10	0	VD	f	f	t	7	142
275	2017-09-23 09:20:02.7376+02	2017-09-23 16:48:44.359871+02	0	0	0	0	100.00	0.00	100.00	0	47	0	\N	f	t	t	7	150
259	2017-09-23 09:20:02.558967+02	2017-09-23 16:48:44.005567+02	0	0	0	0	100.00	0.00	100.00	0	31	0	\N	f	t	t	7	50
254	2017-09-23 09:20:02.503714+02	2017-09-23 16:48:45.046255+02	0	0	0	0	100.00	0.00	100.00	22	26	0	DIS	t	f	t	7	13
249	2017-09-23 09:20:02.426181+02	2017-09-23 16:48:45.068386+02	1	1	0	0	100.00	0.00	100.00	22	21	0	DIS	t	f	t	7	120
251	2017-09-23 09:20:02.450111+02	2017-09-23 16:48:44.802675+02	0	1	3215	3215	5.00	0.00	5.00	17	23	0	V	f	f	t	7	45
255	2017-09-23 09:20:02.514692+02	2017-09-23 16:48:45.112767+02	1	1	0	0	100.00	0.00	100.00	22	27	0	DIS	t	f	t	7	18
271	2017-09-23 09:20:02.692078+02	2017-09-23 16:48:44.570308+02	0	0	3057	3057	0.00	0.00	0.00	8	43	8	V	f	f	t	7	129
274	2017-09-23 09:20:02.725075+02	2017-09-23 16:48:44.780566+02	1	0	3185	3185	5.00	0.00	5.00	16	46	0	V	f	f	t	7	147
245	2017-09-23 09:20:02.381725+02	2017-09-23 16:48:44.437364+02	0	0	2818	2818	0.00	0.00	0.00	2	17	15	V	f	f	t	7	93
246	2017-09-23 09:20:02.392909+02	2017-09-23 16:48:45.135229+02	1	1	0	0	100.00	0.00	100.00	22	18	0	DIS	t	f	t	7	70
276	2017-09-23 09:20:02.75829+02	2017-09-23 16:48:45.090496+02	0	0	0	0	100.00	0.00	100.00	22	48	0	DIS	t	f	t	7	153
248	2017-09-23 09:20:02.415022+02	2017-09-23 16:48:45.157306+02	0	0	0	0	100.00	0.00	100.00	22	20	0	DIS	t	f	t	7	60
266	2017-09-23 09:20:02.636569+02	2017-09-23 16:48:44.66988+02	1	0	2783	2783	5.00	0.00	5.00	12	38	4	V	f	f	t	7	75
269	2017-09-23 09:20:02.670024+02	2017-09-23 16:48:45.179374+02	0	0	0	0	100.00	0.00	100.00	22	41	0	DIS	t	f	t	7	65
264	2017-09-23 09:20:02.614616+02	2017-09-23 16:48:44.71407+02	1	0	2887	2887	5.00	0.00	5.00	13	36	3	V	f	f	t	7	67
263	2017-09-23 09:20:02.60329+02	2017-09-23 16:48:45.201374+02	0	0	0	0	100.00	0.00	100.00	22	35	0	DIS	t	f	t	7	66
260	2017-09-23 09:20:02.570072+02	2017-09-23 16:48:45.223491+02	0	0	0	0	100.00	0.00	100.00	22	32	0	DIS	t	f	t	7	61
273	2017-09-23 09:20:02.71402+02	2017-09-23 16:48:44.869273+02	3	0	3064	3064	15.00	0.00	15.00	20	45	0	VD	f	f	t	7	97
265	2017-09-23 09:20:02.625441+02	2017-09-23 16:48:45.245586+02	1	0	0	0	100.00	0.00	100.00	22	37	0	DIS	t	f	t	7	71
258	2017-09-23 09:20:02.547766+02	2017-09-23 16:48:43.983423+02	0	0	0	0	100.00	0.00	100.00	0	30	0	\N	f	t	t	7	33
252	2017-09-23 09:20:02.470635+02	2017-09-23 16:48:44.592465+02	0	0	3127	3127	0.00	0.00	0.00	9	24	7	V	f	f	t	7	44
236	2017-09-23 09:20:02.272537+02	2017-09-23 16:48:45.267742+02	1	1	0	0	100.00	0.00	100.00	22	8	0	DIS	t	f	t	7	145
257	2017-09-23 09:20:02.536798+02	2017-09-23 16:48:44.420313+02	0	0	2790	2790	0.00	0.00	0.00	1	29	18	V	f	f	t	7	19
256	2017-09-23 09:20:02.525714+02	2017-09-23 16:48:45.290191+02	1	0	0	0	100.00	0.00	100.00	22	28	0	DIS	t	f	t	7	144
247	2017-09-23 09:20:02.403889+02	2017-09-23 16:48:45.312057+02	2	1	0	0	100.00	0.00	100.00	22	19	0	DIS	t	f	t	7	96
253	2017-09-23 09:20:02.481511+02	2017-09-23 16:48:45.334234+02	0	0	0	0	100.00	0.00	100.00	22	25	0	DIS	t	f	t	7	8
268	2017-09-23 09:20:02.658961+02	2017-09-23 16:48:44.647818+02	0	0	3174	3174	0.00	0.00	0.00	11	40	5	V	f	f	t	7	81
267	2017-09-23 09:20:02.647808+02	2017-09-23 16:48:44.526062+02	0	0	2923	2923	0.00	0.00	0.00	6	39	10	V	f	f	t	7	46
262	2017-09-23 09:20:02.592129+02	2017-09-23 16:48:44.45952+02	0	0	2840	2840	0.00	0.00	0.00	3	34	13	V	f	f	t	7	63
241	2017-09-23 09:20:02.33781+02	2017-09-23 16:48:45.356577+02	1	0	0	0	100.00	0.00	100.00	22	13	0	DIS	t	f	t	7	106
239	2017-09-23 09:20:02.315255+02	2017-09-23 16:48:44.481682+02	0	0	2861	2861	0.00	0.00	0.00	4	11	12	V	f	f	t	7	135
242	2017-09-23 09:20:02.349001+02	2017-09-23 16:48:45.005188+02	0	1	0	0	100.00	0.00	100.00	22	14	0	DIS	t	f	t	7	88
309	2017-09-23 09:30:13.177972+02	2017-09-23 17:37:40.119627+02	1	0	0	0	100.00	0.00	100.00	9	1	0	DIS	t	f	t	9	42
307	2017-09-23 09:30:11.12591+02	2017-09-23 18:19:35.705407+02	0	0	3172	3172	0.00	0.00	0.00	2	31	15	V	f	f	t	8	154
243	2017-09-23 09:20:02.359583+02	2017-09-23 16:48:44.979973+02	0	1	0	0	100.00	0.00	100.00	22	15	0	DIS	t	f	t	7	89
310	2017-09-23 09:30:13.206929+02	2017-09-23 17:37:40.330403+02	0	1	0	0	100.00	0.00	100.00	9	2	0	DIS	t	f	t	9	16
290	2017-09-23 09:30:10.89369+02	2017-09-23 18:19:36.181443+02	0	0	0	0	100.00	0.00	100.00	15	14	0	DIS	t	f	t	8	140
293	2017-09-23 09:30:10.937526+02	2017-09-23 18:19:35.273611+02	0	0	0	0	100.00	0.00	100.00	0	17	0	\N	f	t	t	8	11
308	2017-09-23 09:30:11.137119+02	2017-09-23 18:19:35.860492+02	2	0	3733	3733	10.00	0.00	10.00	9	32	7	VD	f	f	t	8	155
304	2017-09-23 09:30:11.092657+02	2017-09-23 18:19:35.727621+02	0	0	3245	3245	0.00	0.00	0.00	3	28	13	V	f	f	t	8	94
283	2017-09-23 09:30:10.760694+02	2017-09-23 18:19:36.336528+02	0	0	0	0	100.00	0.00	100.00	15	7	0	DIS	t	f	t	8	85
297	2017-09-23 09:30:11.01498+02	2017-09-23 18:19:35.92701+02	0	0	5401	4139	0.00	15.01	15.01	12	21	4	VD	f	f	t	8	29
289	2017-09-23 09:30:10.870967+02	2017-09-23 18:19:35.838433+02	0	1	3649	3649	5.00	0.00	5.00	8	13	8	V	f	f	t	8	5
287	2017-09-23 09:30:10.837772+02	2017-09-23 18:19:36.259109+02	0	0	0	0	100.00	0.00	100.00	15	11	0	DIS	t	f	t	8	4
295	2017-09-23 09:30:10.981767+02	2017-09-23 18:19:36.225652+02	0	0	0	0	100.00	0.00	100.00	15	19	0	DIS	t	f	t	8	43
305	2017-09-23 09:30:11.103597+02	2017-09-23 18:19:35.553211+02	0	0	0	0	100.00	0.00	100.00	0	29	0	\N	f	t	t	8	107
291	2017-09-23 09:30:10.90446+02	2017-09-23 18:19:35.751402+02	0	0	3274	3274	0.00	0.00	0.00	4	15	12	V	f	f	t	8	1
296	2017-09-23 09:30:10.994162+02	2017-09-23 18:19:35.816205+02	0	0	4139	0	0.00	2.39	2.39	7	20	9	V	f	f	t	8	51
286	2017-09-23 09:30:10.826673+02	2017-09-23 18:19:36.093226+02	0	0	0	0	100.00	0.00	100.00	15	10	0	DIS	t	f	t	8	38
303	2017-09-23 09:30:11.0814+02	2017-09-23 18:19:36.203559+02	0	0	0	0	100.00	0.00	100.00	15	27	0	DIS	t	f	t	8	86
279	2017-09-23 09:30:10.678511+02	2017-09-23 18:19:34.941237+02	0	0	0	0	100.00	0.00	100.00	0	3	0	\N	f	t	t	8	48
306	2017-09-23 09:30:11.114944+02	2017-09-23 18:19:35.882477+02	0	2	3834	3834	10.00	0.00	10.00	10	30	6	VD	f	f	t	8	92
292	2017-09-23 09:30:10.926514+02	2017-09-23 18:19:36.15945+02	0	0	0	0	100.00	0.00	100.00	15	16	0	DIS	t	f	t	8	141
302	2017-09-23 09:30:11.070347+02	2017-09-23 18:19:35.656721+02	0	0	3119	3119	0.00	0.00	0.00	1	26	18	V	f	f	t	8	76
281	2017-09-23 09:30:10.726928+02	2017-09-23 18:19:35.97119+02	1	1	5009	5009	10.00	11.09	21.09	14	5	2	D	f	f	t	8	26
298	2017-09-23 09:30:11.026171+02	2017-09-23 18:19:36.081747+02	0	0	0	0	100.00	0.00	100.00	15	22	0	DIS	t	f	t	8	27
284	2017-09-23 09:30:10.782578+02	2017-09-23 18:19:35.904937+02	1	0	4660	4660	5.00	7.60	12.60	11	8	5	VD	f	f	t	8	40
278	2017-09-23 09:30:10.6604+02	2017-09-23 18:19:36.126023+02	0	0	0	0	100.00	0.00	100.00	15	2	0	DIS	t	f	t	8	131
301	2017-09-23 09:30:11.059242+02	2017-09-23 18:19:35.949086+02	1	1	4932	4932	10.00	10.32	20.32	13	25	3	D	f	f	t	8	39
288	2017-09-23 09:30:10.859829+02	2017-09-23 18:19:36.192448+02	0	0	0	0	100.00	0.00	100.00	15	12	0	DIS	t	f	t	8	138
299	2017-09-23 09:30:11.037251+02	2017-09-23 18:19:35.794583+02	0	0	3885	3885	0.00	0.00	0.00	6	23	10	V	f	f	t	8	126
300	2017-09-23 09:30:11.048345+02	2017-09-23 18:19:36.170524+02	0	0	0	0	100.00	0.00	100.00	15	24	0	DIS	t	f	t	8	72
277	2017-09-23 09:30:10.62564+02	2017-09-23 18:19:36.214597+02	0	2	0	0	100.00	0.00	100.00	15	1	0	DIS	t	f	t	8	21
285	2017-09-23 09:30:10.804714+02	2017-09-23 18:19:36.236823+02	0	0	0	0	100.00	0.00	100.00	15	9	0	DIS	t	f	t	8	119
294	2017-09-23 09:30:10.959881+02	2017-09-23 18:19:36.148389+02	0	0	0	0	100.00	0.00	100.00	15	18	0	DIS	t	f	t	8	32
80	2017-09-23 08:53:30.837006+02	2017-09-23 12:09:20.097715+02	1	0	0	0	100.00	0.00	100.00	21	29	0	DIS	t	f	t	3	60
103	2017-09-23 08:53:31.091564+02	2017-09-23 12:09:20.119739+02	0	0	0	0	100.00	0.00	100.00	21	52	0	DIS	t	f	t	3	77
56	2017-09-23 08:53:30.538065+02	2017-09-23 12:09:20.164048+02	0	1	0	0	100.00	0.00	100.00	21	5	0	DIS	t	f	t	3	53
64	2017-09-23 08:53:30.659797+02	2017-09-23 12:09:18.170566+02	0	0	0	0	100.00	0.00	100.00	0	13	0	\N	f	t	t	3	100
17	2017-09-23 08:53:26.065387+02	2017-09-23 09:59:54.438779+02	0	0	0	0	100.00	0.00	100.00	0	17	0	\N	f	t	t	1	11
157	2017-09-23 09:15:01.535572+02	2017-09-23 13:57:29.380712+02	0	0	0	0	100.00	0.00	100.00	10	11	0	DIS	t	f	t	5	37
237	2017-09-23 09:20:02.293286+02	2017-09-23 16:48:43.462916+02	0	0	0	0	100.00	0.00	100.00	0	9	0	\N	f	t	t	7	100
23	2017-09-23 08:53:26.154016+02	2017-09-23 09:59:54.99254+02	1	1	5429	5429	10.00	4.29	14.29	9	23	7	VD	f	f	t	1	126
200	2017-09-23 09:15:04.425134+02	2017-09-23 15:26:33.703296+02	0	0	3438	3438	0.00	0.00	0.00	1	35	18	V	f	f	t	6	8
1	2017-09-23 08:53:25.783034+02	2017-09-23 09:59:55.379928+02	0	0	0	0	100.00	0.00	100.00	10	1	0	DIS	t	f	t	1	21
3	2017-09-23 08:53:25.894493+02	2017-09-23 09:59:55.408631+02	1	0	0	0	100.00	0.00	100.00	10	3	0	DIS	t	f	t	1	48
22	2017-09-23 08:53:26.131961+02	2017-09-23 09:59:55.468766+02	0	0	0	0	100.00	0.00	100.00	10	22	0	DIS	t	f	t	1	27
84	2017-09-23 08:53:30.881187+02	2017-09-23 12:09:18.613512+02	0	0	0	0	100.00	0.00	100.00	0	33	0	\N	f	t	t	3	45
43	2017-09-23 08:53:28.567343+02	2017-09-23 10:36:09.543716+02	0	0	0	0	100.00	0.00	100.00	6	11	0	DIS	t	f	t	2	37
95	2017-09-23 08:53:31.002881+02	2017-09-23 12:09:18.868501+02	0	0	0	0	100.00	0.00	100.00	0	44	0	\N	f	t	t	3	50
90	2017-09-23 08:53:30.948116+02	2017-09-23 12:09:19.532751+02	0	0	5428	5428	0.00	4.28	4.28	10	39	6	V	f	f	t	3	144
329	2017-09-23 09:30:16.631771+02	2017-09-23 17:15:04.581443+02	0	2	0	0	100.00	0.00	100.00	5	2	0	DIS	t	f	t	10	53
190	2017-09-23 09:15:04.31434+02	2017-09-23 15:26:34.026029+02	0	1	3972	3972	5.00	0.00	5.00	16	25	0	V	f	f	t	6	93
320	2017-09-23 09:30:13.362029+02	2017-09-23 17:37:40.142043+02	0	0	0	0	100.00	0.00	100.00	9	12	0	DIS	t	f	t	9	49
119	2017-09-23 09:14:58.502089+02	2017-09-23 13:22:59.671271+02	2	1	5945	5945	15.00	14.45	29.45	16	5	0	BO	f	f	t	4	26
126	2017-09-23 09:14:58.580121+02	2017-09-23 13:22:59.693305+02	0	0	0	0	100.00	0.00	100.00	17	12	0	DIS	t	f	t	4	138
60	2017-09-23 08:53:30.606237+02	2017-09-23 12:09:20.053562+02	1	1	0	0	100.00	0.00	100.00	21	9	0	DIS	t	f	t	3	83
178	2017-09-23 09:15:04.181347+02	2017-09-23 15:26:32.552762+02	0	0	0	0	100.00	0.00	100.00	0	13	0	\N	f	t	t	6	100
69	2017-09-23 08:53:30.715017+02	2017-09-23 12:09:20.075583+02	1	1	0	0	100.00	0.00	100.00	21	18	0	DIS	t	f	t	3	106
244	2017-09-23 09:20:02.370631+02	2017-09-23 16:48:44.5038+02	0	0	2871	2871	0.00	0.00	0.00	5	16	11	V	f	f	t	7	90
156	2017-09-23 09:15:01.514302+02	2017-09-23 13:57:29.125992+02	0	0	3571	3571	0.00	0.00	0.00	3	10	13	V	f	f	t	5	36
341	2017-09-23 09:30:16.88259+02	2017-09-23 17:15:04.415325+02	1	0	3209	3209	5.00	0.00	5.00	3	14	13	V	f	f	t	10	77
235	2017-09-23 09:20:02.248938+02	2017-09-23 16:48:44.935634+02	0	0	0	0	100.00	0.00	100.00	22	7	0	DIS	t	f	t	7	99
173	2017-09-23 09:15:04.11496+02	2017-09-23 15:26:34.446096+02	0	0	0	0	100.00	0.00	100.00	24	8	0	DIS	t	f	t	6	68
159	2017-09-23 09:15:01.557731+02	2017-09-23 13:57:29.214681+02	0	1	3958	3958	5.00	0.00	5.00	7	13	9	V	f	f	t	5	52
183	2017-09-23 09:15:04.236845+02	2017-09-23 15:26:34.468448+02	0	1	0	0	100.00	0.00	100.00	24	18	0	DIS	t	f	t	6	106
335	2017-09-23 09:30:16.738384+02	2017-09-23 17:15:04.437456+02	0	1	3364	3364	5.00	0.00	5.00	4	8	12	V	f	f	t	10	17
240	2017-09-23 09:20:02.326362+02	2017-09-23 16:48:45.422323+02	1	2	0	0	100.00	0.00	100.00	22	12	0	DIS	t	f	t	7	139
261	2017-09-23 09:20:02.581119+02	2017-09-23 16:48:44.060961+02	0	0	0	0	100.00	0.00	100.00	0	33	0	\N	f	t	t	7	62
338	2017-09-23 09:30:16.815833+02	2017-09-23 17:15:04.481856+02	0	0	0	0	100.00	0.00	100.00	5	11	0	DIS	t	f	t	10	148
332	2017-09-23 09:30:16.683089+02	2017-09-23 17:15:04.537166+02	0	0	0	0	100.00	0.00	100.00	5	5	0	DIS	t	f	t	10	7
327	2017-09-23 09:30:13.450526+02	2017-09-23 17:37:39.986894+02	0	1	3281	3281	5.00	0.00	5.00	4	19	12	V	f	f	t	9	149
337	2017-09-23 09:30:16.793978+02	2017-09-23 17:15:04.559318+02	0	0	0	0	100.00	0.00	100.00	5	10	0	DIS	t	f	t	10	121
330	2017-09-23 09:30:16.653364+02	2017-09-23 17:15:04.376651+02	0	0	3531	3531	0.00	0.00	0.00	1	3	18	V	f	f	t	10	68
313	2017-09-23 09:30:13.284395+02	2017-09-23 17:37:40.075404+02	1	0	4911	4911	5.00	10.11	15.11	8	5	8	VD	f	f	t	9	20
311	2017-09-23 09:30:13.217854+02	2017-09-23 17:37:40.252488+02	0	0	0	0	100.00	0.00	100.00	9	3	0	DIS	t	f	t	9	130
328	2017-09-23 09:30:16.590282+02	2017-09-23 17:15:04.033618+02	0	0	0	0	100.00	0.00	100.00	0	1	0	\N	f	t	t	10	22
336	2017-09-23 09:30:16.77176+02	2017-09-23 17:15:04.504015+02	0	0	0	0	100.00	0.00	100.00	5	9	0	DIS	t	f	t	10	109
340	2017-09-23 09:30:16.860313+02	2017-09-23 17:15:04.603656+02	1	1	0	0	100.00	0.00	100.00	5	13	0	DIS	t	f	t	10	15
331	2017-09-23 09:30:16.671885+02	2017-09-23 17:15:04.614851+02	0	0	0	0	100.00	0.00	100.00	5	4	0	DIS	t	f	t	10	83
333	2017-09-23 09:30:16.70525+02	2017-09-23 17:15:04.636765+02	0	0	0	0	100.00	0.00	100.00	5	6	0	DIS	t	f	t	10	14
334	2017-09-23 09:30:16.727237+02	2017-09-23 17:15:04.393201+02	0	0	3532	3532	0.00	0.00	0.00	2	7	15	V	f	f	t	10	69
339	2017-09-23 09:30:16.838256+02	2017-09-23 17:15:04.274913+02	0	0	0	0	100.00	0.00	100.00	0	12	0	\N	f	t	t	10	23
316	2017-09-23 09:30:13.317961+02	2017-09-23 17:37:39.902168+02	0	0	2889	2889	0.00	0.00	0.00	1	8	18	V	f	f	t	9	98
342	2017-09-23 09:30:16.893374+02	2017-09-23 17:15:04.515161+02	0	0	0	0	100.00	0.00	100.00	5	15	0	DIS	t	f	t	10	82
317	2017-09-23 09:30:13.328786+02	2017-09-23 17:37:39.96479+02	1	0	3136	3136	5.00	0.00	5.00	3	9	13	V	f	f	t	9	12
314	2017-09-23 09:30:13.295429+02	2017-09-23 17:37:40.274673+02	0	0	0	0	100.00	0.00	100.00	9	6	0	DIS	t	f	t	9	87
318	2017-09-23 09:30:13.340307+02	2017-09-23 17:37:40.341212+02	0	0	0	0	100.00	0.00	100.00	9	10	0	DIS	t	f	t	9	36
324	2017-09-23 09:30:13.406444+02	2017-09-23 17:37:40.009038+02	1	0	3285	3285	5.00	0.00	5.00	5	16	11	V	f	f	t	9	73
322	2017-09-23 09:30:13.384297+02	2017-09-23 17:37:40.208418+02	0	0	0	0	100.00	0.00	100.00	9	14	0	DIS	t	f	t	9	6
282	2017-09-23 09:30:10.741362+02	2017-09-23 18:19:35.771928+02	0	0	3402	3402	0.00	0.00	0.00	5	6	11	V	f	f	t	8	2
325	2017-09-23 09:30:13.417599+02	2017-09-23 17:37:40.230364+02	0	0	0	0	100.00	0.00	100.00	9	17	0	DIS	t	f	t	9	74
312	2017-09-23 09:30:13.270305+02	2017-09-23 17:37:40.186166+02	0	1	0	0	100.00	0.00	100.00	9	4	0	DIS	t	f	t	9	10
280	2017-09-23 09:30:10.706338+02	2017-09-23 18:19:36.325607+02	0	0	0	0	100.00	0.00	100.00	15	4	0	DIS	t	f	t	8	28
319	2017-09-23 09:30:13.350638+02	2017-09-23 17:37:40.031242+02	0	1	3494	3494	5.00	0.00	5.00	6	11	10	V	f	f	t	9	37
315	2017-09-23 09:30:13.306532+02	2017-09-23 17:37:40.053251+02	0	1	4271	4271	5.00	3.71	8.71	7	7	9	VD	f	f	t	9	84
326	2017-09-23 09:30:13.428551+02	2017-09-23 17:37:40.164087+02	0	3	0	0	100.00	0.00	100.00	9	18	0	DIS	t	f	t	9	127
323	2017-09-23 09:30:13.395379+02	2017-09-23 17:37:40.241421+02	0	0	0	0	100.00	0.00	100.00	9	15	0	DIS	t	f	t	9	41
321	2017-09-23 09:30:13.373308+02	2017-09-23 17:37:39.942612+02	0	0	3079	3079	0.00	0.00	0.00	2	13	15	V	f	f	t	9	52
348	2017-09-23 18:24:25.214049+02	2017-09-24 15:17:30.553003+02	0	0	3914	3914	0.00	0.00	0.00	2	8	20	V	f	f	t	20	8
347	2017-09-23 18:24:25.174419+02	2017-09-24 15:17:29.523316+02	0	0	0	0	100.00	0.00	100.00	0	5	0	\N	f	t	t	20	62
350	2017-09-23 18:24:25.241108+02	2017-09-24 15:17:31.151044+02	0	0	0	0	100.00	0.00	100.00	21	10	0	DIS	t	f	t	20	95
349	2017-09-23 18:24:25.23006+02	2017-09-24 15:17:29.611814+02	0	0	0	0	100.00	0.00	100.00	0	9	0	\N	f	t	t	20	78
345	2017-09-23 18:24:25.152256+02	2017-09-24 15:17:31.12874+02	0	1	0	0	100.00	0.00	100.00	21	3	0	DIS	t	f	t	20	33
346	2017-09-23 18:24:25.163318+02	2017-09-24 15:17:29.501095+02	0	0	0	0	100.00	0.00	100.00	0	4	0	\N	f	t	t	20	100
657	2017-09-24 08:36:29.183427+02	2017-09-24 16:09:01.919028+02	1	0	0	0	100.00	0.00	100.00	12	7	0	DIS	t	f	t	18	84
378	2017-09-23 18:24:25.661816+02	2017-09-24 15:17:31.438997+02	0	1	0	0	100.00	0.00	100.00	21	36	0	DIS	t	f	t	20	67
381	2017-09-23 18:24:25.695028+02	2017-09-24 15:17:30.641674+02	0	0	4237	4237	0.00	0.00	0.00	6	39	10	V	f	f	t	20	47
371	2017-09-23 18:24:25.573505+02	2017-09-24 15:17:30.912181+02	1	0	4220	4220	5.00	0.00	5.00	13	29	3	V	f	f	t	20	97
384	2017-09-23 18:24:25.728096+02	2017-09-24 15:17:30.353614+02	0	0	0	0	100.00	0.00	100.00	0	42	0	\N	f	t	t	20	80
362	2017-09-23 18:24:25.440309+02	2017-09-24 15:17:31.084542+02	1	0	5670	5670	5.00	10.70	15.70	20	6	0	VD	f	f	t	20	144
389	2017-09-23 18:24:25.783696+02	2017-09-24 15:17:30.52706+02	0	0	3835	4016	0.00	0.00	0.00	1	47	25	V	f	f	t	20	93
367	2017-09-23 18:24:25.506861+02	2017-09-24 15:17:30.951713+02	0	1	4255	4255	5.00	0.00	5.00	14	25	2	V	f	f	t	20	89
373	2017-09-23 18:24:25.606521+02	2017-09-24 15:17:31.372597+02	0	0	0	0	100.00	0.00	100.00	21	31	0	DIS	t	f	t	20	128
370	2017-09-23 18:24:25.55324+02	2017-09-24 15:17:31.328326+02	0	0	0	0	100.00	0.00	100.00	21	28	0	DIS	t	f	t	20	91
363	2017-09-23 18:24:25.451458+02	2017-09-24 15:17:30.708063+02	1	0	4034	4034	5.00	0.00	5.00	9	21	7	V	f	f	t	20	96
376	2017-09-23 18:24:25.639596+02	2017-09-24 15:17:31.018+02	0	1	4474	4474	5.00	0.00	5.00	17	34	0	V	f	f	t	20	31
366	2017-09-23 18:24:25.495739+02	2017-09-24 15:17:31.306119+02	0	0	0	0	100.00	0.00	100.00	21	24	0	DIS	t	f	t	20	88
385	2017-09-23 18:24:25.739454+02	2017-09-24 15:17:31.480723+02	1	0	0	0	100.00	0.00	100.00	21	43	0	DIS	t	f	t	20	46
382	2017-09-23 18:24:25.70615+02	2017-09-24 15:17:30.973842+02	1	0	4359	4359	5.00	0.00	5.00	15	40	2	V	f	f	t	20	44
368	2017-09-23 18:24:25.518055+02	2017-09-24 15:17:29.988389+02	0	0	0	0	100.00	0.00	100.00	0	26	0	\N	f	t	t	20	99
380	2017-09-23 18:24:25.683929+02	2017-09-24 15:17:31.452967+02	2	0	0	0	100.00	0.00	100.00	21	38	0	DIS	t	f	t	20	81
364	2017-09-23 18:24:25.464373+02	2017-09-24 15:17:31.26162+02	1	0	0	0	100.00	0.00	100.00	21	22	0	DIS	t	f	t	20	57
374	2017-09-23 18:24:25.617556+02	2017-09-24 15:17:30.121345+02	0	0	0	0	100.00	0.00	100.00	0	32	0	\N	f	t	t	20	45
387	2017-09-23 18:24:25.761449+02	2017-09-24 15:17:30.730215+02	1	0	4059	4059	5.00	0.00	5.00	10	45	6	V	f	f	t	20	135
390	2017-09-23 18:24:25.794674+02	2017-09-24 15:17:31.494232+02	0	0	0	0	100.00	0.00	100.00	21	48	0	DIS	t	f	t	20	19
402	2017-09-24 07:52:46.976875+02	2017-09-24 08:50:10.777869+02	0	0	0	0	100.00	0.00	100.00	14	12	0	DIS	t	f	t	14	4
426	2017-09-24 07:52:47.265059+02	2017-09-24 08:50:10.512059+02	0	0	0	0	100.00	0.00	100.00	14	36	0	DIS	t	f	t	14	156
419	2017-09-24 07:52:47.187207+02	2017-09-24 08:50:10.175783+02	0	0	3898	3898	0.00	0.00	0.00	1	29	25	V	f	f	t	14	94
421	2017-09-24 07:52:47.209313+02	2017-09-24 08:50:10.467965+02	0	0	0	0	100.00	0.00	100.00	14	31	0	DIS	t	f	t	14	92
413	2017-09-24 07:52:47.10996+02	2017-09-24 08:50:10.877435+02	0	0	0	0	100.00	0.00	100.00	14	23	0	DIS	t	f	t	14	27
395	2017-09-24 07:52:46.899117+02	2017-09-24 08:50:10.667139+02	2	0	0	0	100.00	0.00	100.00	14	5	0	DIS	t	f	t	14	26
420	2017-09-24 07:52:47.198264+02	2017-09-24 08:50:10.824845+02	1	1	0	0	100.00	0.00	100.00	14	30	0	DIS	t	f	t	14	107
424	2017-09-24 07:52:47.242813+02	2017-09-24 08:50:10.091205+02	0	0	0	0	100.00	0.00	100.00	0	34	0	\N	f	t	t	14	154
393	2017-09-24 07:52:46.876876+02	2017-09-24 08:50:09.360391+02	0	0	0	0	100.00	0.00	100.00	0	3	0	\N	f	t	t	14	48
406	2017-09-24 07:52:47.021894+02	2017-09-24 08:50:10.19095+02	0	0	4142	4142	0.00	0.00	0.00	2	16	20	V	f	f	t	14	1
400	2017-09-24 07:52:46.954752+02	2017-09-24 08:50:10.755691+02	0	0	0	0	100.00	0.00	100.00	14	10	0	DIS	t	f	t	14	119
408	2017-09-24 07:52:47.054545+02	2017-09-24 08:50:09.736996+02	0	0	0	0	100.00	0.00	100.00	0	18	0	\N	f	t	t	14	11
360	2017-09-23 18:24:25.418401+02	2017-09-24 15:17:29.833469+02	0	0	0	0	100.00	0.00	100.00	0	19	0	\N	f	t	t	20	71
404	2017-09-24 07:52:46.998889+02	2017-09-24 08:50:10.800146+02	0	1	0	0	100.00	0.00	100.00	14	14	0	DIS	t	f	t	14	5
423	2017-09-24 07:52:47.231643+02	2017-09-24 08:50:10.423715+02	0	1	5391	5391	5.00	11.91	16.91	12	33	4	D	f	f	t	14	152
418	2017-09-24 07:52:47.176083+02	2017-09-24 08:50:10.623186+02	0	0	0	0	100.00	0.00	100.00	14	28	0	DIS	t	f	t	14	86
415	2017-09-24 07:52:47.132245+02	2017-09-24 08:50:10.313027+02	1	0	4374	4374	5.00	1.74	6.74	7	25	9	VD	f	f	t	14	72
409	2017-09-24 07:52:47.065301+02	2017-09-24 08:50:10.844457+02	0	0	0	0	100.00	0.00	100.00	14	19	0	DIS	t	f	t	14	32
353	2017-09-23 18:24:25.296462+02	2017-09-24 15:17:30.995855+02	1	0	4413	4413	5.00	0.00	5.00	16	13	0	V	f	f	t	20	18
401	2017-09-24 07:52:46.965784+02	2017-09-24 08:50:10.213108+02	0	0	4335	4335	0.00	1.35	1.35	3	11	17	V	f	f	t	14	38
412	2017-09-24 07:52:47.098805+02	2017-09-24 08:50:10.445649+02	0	0	6107	6107	0.00	19.07	19.07	13	22	3	D	f	f	t	14	29
417	2017-09-24 07:52:47.16238+02	2017-09-24 08:50:10.578876+02	0	0	0	0	100.00	0.00	100.00	14	27	0	DIS	t	f	t	14	76
411	2017-09-24 07:52:47.087313+02	2017-09-24 08:50:10.401337+02	1	0	4724	4724	5.00	5.24	10.24	11	21	5	VD	f	f	t	14	51
425	2017-09-24 07:52:47.25383+02	2017-09-24 08:50:10.113331+02	0	0	0	0	100.00	0.00	100.00	0	35	0	\N	f	t	t	14	155
414	2017-09-24 07:52:47.121032+02	2017-09-24 08:50:10.334956+02	0	0	4965	4965	0.00	7.65	7.65	8	24	8	VD	f	f	t	14	126
422	2017-09-24 07:52:47.220398+02	2017-09-24 08:50:10.48991+02	2	0	0	0	100.00	0.00	100.00	14	32	0	DIS	t	f	t	14	133
407	2017-09-24 07:52:47.043194+02	2017-09-24 08:50:10.379166+02	1	1	4141	4141	10.00	0.00	10.00	10	17	6	VD	f	f	t	14	141
398	2017-09-24 07:52:46.932378+02	2017-09-24 08:50:10.733616+02	4	0	0	0	100.00	0.00	100.00	14	8	0	DIS	t	f	t	14	125
399	2017-09-24 07:52:46.943499+02	2017-09-24 08:50:10.290834+02	0	0	4846	4846	0.00	6.46	6.46	6	9	10	VD	f	f	t	14	40
405	2017-09-24 07:52:47.009856+02	2017-09-24 08:50:10.357038+02	1	1	4037	4037	10.00	0.00	10.00	9	15	7	VD	f	f	t	14	140
392	2017-09-24 07:52:46.865814+02	2017-09-24 08:50:10.645183+02	0	0	0	0	100.00	0.00	100.00	14	2	0	DIS	t	f	t	14	131
397	2017-09-24 07:52:46.921249+02	2017-09-24 08:50:10.711483+02	0	0	0	0	100.00	0.00	100.00	14	7	0	DIS	t	f	t	14	85
416	2017-09-24 07:52:47.143055+02	2017-09-24 08:50:10.235252+02	0	0	4383	4383	0.00	1.83	1.83	4	26	14	V	f	f	t	14	39
396	2017-09-24 07:52:46.910166+02	2017-09-24 08:50:10.689369+02	0	2	0	0	100.00	0.00	100.00	14	6	0	DIS	t	f	t	14	2
372	2017-09-23 18:24:25.586013+02	2017-09-24 15:17:31.35041+02	2	1	0	0	100.00	0.00	100.00	21	30	0	DIS	t	f	t	20	142
358	2017-09-23 18:24:25.385245+02	2017-09-24 15:17:31.217519+02	1	0	0	0	100.00	0.00	100.00	21	17	0	DIS	t	f	t	20	66
386	2017-09-23 18:24:25.750582+02	2017-09-24 15:17:30.59744+02	0	0	3993	3993	0.00	0.00	0.00	4	44	14	V	f	f	t	20	90
379	2017-09-23 18:24:25.672851+02	2017-09-24 15:17:31.040264+02	3	0	3906	3906	15.00	0.00	15.00	18	37	0	VD	f	f	t	20	75
388	2017-09-23 18:24:25.772519+02	2017-09-24 15:17:30.619374+02	0	0	4016	4016	0.00	0.00	0.00	5	46	12	V	f	f	t	20	63
359	2017-09-23 18:24:25.396234+02	2017-09-24 15:17:29.811251+02	0	0	0	0	100.00	0.00	100.00	0	18	0	\N	f	t	t	20	61
365	2017-09-23 18:24:25.484564+02	2017-09-24 15:17:31.283816+02	0	0	0	0	100.00	0.00	100.00	21	23	0	DIS	t	f	t	20	106
383	2017-09-23 18:24:25.717137+02	2017-09-24 15:17:30.663896+02	0	0	4456	4456	0.00	0.00	0.00	7	41	9	V	f	f	t	20	129
356	2017-09-23 18:24:25.342526+02	2017-09-24 15:17:31.195209+02	1	0	0	0	100.00	0.00	100.00	21	15	0	DIS	t	f	t	20	60
377	2017-09-23 18:24:25.650736+02	2017-09-24 15:17:31.062379+02	3	0	4276	4276	15.00	0.00	15.00	19	35	0	VD	f	f	t	20	64
361	2017-09-23 18:24:25.429253+02	2017-09-24 15:17:31.239556+02	0	0	0	0	100.00	0.00	100.00	21	20	0	DIS	t	f	t	20	145
369	2017-09-23 18:24:25.540139+02	2017-09-24 15:17:30.685982+02	1	0	3925	3925	5.00	0.00	5.00	8	27	8	V	f	f	t	20	139
354	2017-09-23 18:24:25.311071+02	2017-09-24 15:17:31.172999+02	0	0	0	0	100.00	0.00	100.00	21	7	0	DIS	t	f	t	20	70
351	2017-09-23 18:24:25.263255+02	2017-09-24 15:17:29.656229+02	0	0	0	0	100.00	0.00	100.00	0	11	0	\N	f	t	t	20	13
355	2017-09-23 18:24:25.329694+02	2017-09-24 15:17:30.796827+02	1	0	4192	4192	5.00	0.00	5.00	12	14	4	V	f	f	t	20	153
661	2017-09-24 08:36:29.227676+02	2017-09-24 16:09:01.697659+02	0	0	4340	4340	0.00	0.00	0.00	4	11	14	V	f	f	t	18	37
668	2017-09-24 08:36:29.316254+02	2017-09-24 16:09:01.933251+02	0	0	0	0	100.00	0.00	100.00	12	18	0	DIS	t	f	t	18	127
667	2017-09-24 08:36:29.305471+02	2017-09-24 16:09:01.636323+02	0	0	3961	3961	0.00	0.00	0.00	1	17	25	V	f	f	t	18	74
666	2017-09-24 08:36:29.294251+02	2017-09-24 16:09:01.896875+02	0	0	0	0	100.00	0.00	100.00	12	16	0	DIS	t	f	t	18	73
663	2017-09-24 08:36:29.249966+02	2017-09-24 16:09:01.675577+02	0	0	4206	4206	0.00	0.00	0.00	3	13	17	V	f	f	t	18	52
664	2017-09-24 08:36:29.271915+02	2017-09-24 16:09:01.830349+02	0	1	5301	5301	5.00	7.01	12.01	10	14	6	VD	f	f	t	18	6
665	2017-09-24 08:36:29.283368+02	2017-09-24 16:09:01.963219+02	0	2	0	0	100.00	0.00	100.00	12	15	0	DIS	t	f	t	18	41
500	2017-09-24 07:52:53.630298+02	2017-09-24 10:44:55.223523+02	0	0	3457	3457	0.00	0.00	0.00	2	54	20	V	f	f	t	16	95
471	2017-09-24 07:52:53.23184+02	2017-09-24 10:44:55.311942+02	0	0	3669	3669	0.00	0.00	0.00	6	26	10	V	f	f	t	16	70
451	2017-09-24 07:52:53.010141+02	2017-09-24 10:44:55.998832+02	0	1	0	0	100.00	0.00	100.00	24	6	0	DIS	t	f	t	16	53
466	2017-09-24 07:52:53.176573+02	2017-09-24 10:44:55.267643+02	0	0	3481	3481	0.00	0.00	0.00	4	21	14	V	f	f	t	16	89
477	2017-09-24 07:52:53.342404+02	2017-09-24 10:44:55.489181+02	1	0	3733	3733	5.00	0.00	5.00	12	32	4	V	f	f	t	16	64
481	2017-09-24 07:52:53.398089+02	2017-09-24 10:44:55.599833+02	2	0	3837	3837	10.00	0.00	10.00	17	36	0	VD	f	f	t	16	18
490	2017-09-24 07:52:53.497429+02	2017-09-24 10:44:55.400806+02	1	0	3387	3387	5.00	0.00	5.00	8	45	8	V	f	f	t	16	67
474	2017-09-24 07:52:53.265196+02	2017-09-24 10:44:55.666304+02	1	0	5571	5571	5.00	13.71	18.71	20	29	0	D	f	f	t	16	60
496	2017-09-24 07:52:53.563825+02	2017-09-24 10:44:55.810627+02	0	0	0	0	100.00	0.00	100.00	24	50	0	DIS	t	f	t	16	65
449	2017-09-24 07:52:52.987902+02	2017-09-24 10:44:55.954721+02	0	0	0	0	100.00	0.00	100.00	24	4	0	DIS	t	f	t	16	24
454	2017-09-24 07:52:53.043477+02	2017-09-24 10:44:56.04368+02	3	0	0	0	100.00	0.00	100.00	24	9	0	DIS	t	f	t	16	68
462	2017-09-24 07:52:53.132453+02	2017-09-24 10:44:55.71064+02	2	2	3981	3981	20.00	0.00	20.00	22	17	0	D	f	f	t	16	139
483	2017-09-24 07:52:53.420078+02	2017-09-24 10:44:55.210301+02	0	0	3364	3364	0.00	0.00	0.00	1	38	25	V	f	f	t	16	19
487	2017-09-24 07:52:53.464497+02	2017-09-24 10:44:54.824777+02	0	0	0	0	100.00	0.00	100.00	0	42	0	\N	f	t	t	16	62
458	2017-09-24 07:52:53.087546+02	2017-09-24 10:44:56.142475+02	2	0	0	0	100.00	0.00	100.00	24	13	0	DIS	t	f	t	16	145
485	2017-09-24 07:52:53.442252+02	2017-09-24 10:44:56.408403+02	0	0	0	0	100.00	0.00	100.00	24	40	0	DIS	t	f	t	16	15
476	2017-09-24 07:52:53.331433+02	2017-09-24 10:44:56.308498+02	1	2	0	0	100.00	0.00	100.00	24	31	0	DIS	t	f	t	16	121
478	2017-09-24 07:52:53.355742+02	2017-09-24 10:44:54.614502+02	0	0	0	0	100.00	0.00	100.00	0	33	0	\N	f	t	t	16	45
446	2017-09-24 07:52:52.949074+02	2017-09-24 10:44:55.865583+02	1	1	0	0	100.00	0.00	100.00	24	1	0	DIS	t	f	t	16	22
494	2017-09-24 07:52:53.541703+02	2017-09-24 10:44:55.755004+02	0	0	0	0	100.00	0.00	100.00	24	48	0	DIS	t	f	t	16	46
669	2017-09-24 08:36:29.327389+02	2017-09-24 16:09:01.941279+02	0	1	0	0	100.00	0.00	100.00	12	19	0	DIS	t	f	t	18	151
459	2017-09-24 07:52:53.098874+02	2017-09-24 10:44:54.204812+02	0	0	0	0	100.00	0.00	100.00	0	14	0	\N	f	t	t	16	100
488	2017-09-24 07:52:53.475343+02	2017-09-24 10:44:55.245699+02	0	0	3470	3470	0.00	0.00	0.00	3	43	17	V	f	f	t	16	63
486	2017-09-24 07:52:53.45316+02	2017-09-24 10:44:55.444889+02	1	0	3561	3561	5.00	0.00	5.00	10	41	6	V	f	f	t	16	50
501	2017-09-24 07:52:53.641362+02	2017-09-24 10:44:55.577785+02	2	0	3808	3808	10.00	0.00	10.00	16	55	0	VD	f	f	t	16	97
470	2017-09-24 07:52:53.220705+02	2017-09-24 10:44:56.264319+02	1	0	0	0	100.00	0.00	100.00	24	25	0	DIS	t	f	t	16	93
456	2017-09-24 07:52:53.065418+02	2017-09-24 10:44:56.087177+02	1	0	0	0	100.00	0.00	100.00	24	11	0	DIS	t	f	t	16	91
480	2017-09-24 07:52:53.386641+02	2017-09-24 10:44:56.352853+02	0	0	0	0	100.00	0.00	100.00	24	35	0	DIS	t	f	t	16	8
448	2017-09-24 07:52:52.976843+02	2017-09-24 10:44:55.932574+02	1	0	0	0	100.00	0.00	100.00	24	3	0	DIS	t	f	t	16	47
464	2017-09-24 07:52:53.154249+02	2017-09-24 10:44:56.219891+02	1	0	0	0	100.00	0.00	100.00	24	19	0	DIS	t	f	t	16	88
498	2017-09-24 07:52:53.608148+02	2017-09-24 10:44:55.621953+02	1	1	4431	4431	10.00	2.31	12.31	18	52	0	VD	f	f	t	16	82
452	2017-09-24 07:52:53.021656+02	2017-09-24 10:44:56.021035+02	1	1	0	0	100.00	0.00	100.00	24	7	0	DIS	t	f	t	16	57
475	2017-09-24 07:52:53.320209+02	2017-09-24 10:44:55.51128+02	1	0	4168	4168	5.00	0.00	5.00	13	30	3	V	f	f	t	16	120
469	2017-09-24 07:52:53.209445+02	2017-09-24 10:44:56.242229+02	2	2	0	0	100.00	0.00	100.00	24	24	0	DIS	t	f	t	16	17
457	2017-09-24 07:52:53.076553+02	2017-09-24 10:44:56.120276+02	1	1	0	0	100.00	0.00	100.00	24	12	0	DIS	t	f	t	16	99
455	2017-09-24 07:52:53.054305+02	2017-09-24 10:44:56.065177+02	1	1	0	0	100.00	0.00	100.00	24	10	0	DIS	t	f	t	16	83
489	2017-09-24 07:52:53.486527+02	2017-09-24 10:44:56.430489+02	0	1	0	0	100.00	0.00	100.00	24	44	0	DIS	t	f	t	16	66
492	2017-09-24 07:52:53.519574+02	2017-09-24 10:44:55.422731+02	1	0	3485	3485	5.00	0.00	5.00	9	46	7	V	f	f	t	16	75
463	2017-09-24 07:52:53.143058+02	2017-09-24 10:44:55.644334+02	2	1	4262	4262	15.00	0.62	15.62	19	18	0	VD	f	f	t	16	106
468	2017-09-24 07:52:53.198448+02	2017-09-24 10:44:55.345396+02	0	0	4400	4400	0.00	2.00	2.00	7	23	9	V	f	f	t	16	69
499	2017-09-24 07:52:53.619249+02	2017-09-24 10:44:55.821558+02	1	0	0	0	100.00	0.00	100.00	24	53	0	DIS	t	f	t	16	129
484	2017-09-24 07:52:53.43117+02	2017-09-24 10:44:56.374964+02	1	0	0	0	100.00	0.00	100.00	24	39	0	DIS	t	f	t	16	33
430	2017-09-24 07:52:50.25356+02	2017-09-24 09:23:56.323121+02	0	0	0	0	100.00	0.00	100.00	8	5	0	DIS	t	f	t	15	20
479	2017-09-24 07:52:53.3756+02	2017-09-24 10:44:56.330607+02	0	0	0	0	100.00	0.00	100.00	24	34	0	DIS	t	f	t	16	44
497	2017-09-24 07:52:53.58381+02	2017-09-24 10:44:55.024033+02	0	0	0	0	100.00	0.00	100.00	0	51	0	\N	f	t	t	16	80
467	2017-09-24 07:52:53.187309+02	2017-09-24 10:44:55.28996+02	0	0	3526	3526	0.00	0.00	0.00	5	22	12	V	f	f	t	16	90
493	2017-09-24 07:52:53.53058+02	2017-09-24 10:44:56.452862+02	0	0	0	0	100.00	0.00	100.00	24	47	0	DIS	t	f	t	16	77
465	2017-09-24 07:52:53.165305+02	2017-09-24 10:44:55.533609+02	0	1	4243	4243	5.00	0.43	5.43	14	20	2	V	f	f	t	16	14
472	2017-09-24 07:52:53.242679+02	2017-09-24 10:44:56.286283+02	0	1	0	0	100.00	0.00	100.00	24	27	0	DIS	t	f	t	16	96
460	2017-09-24 07:52:53.109855+02	2017-09-24 10:44:56.186636+02	0	0	0	0	100.00	0.00	100.00	24	15	0	DIS	t	f	t	16	142
450	2017-09-24 07:52:52.999089+02	2017-09-24 10:44:55.976865+02	2	1	0	0	100.00	0.00	100.00	24	5	0	DIS	t	f	t	16	31
447	2017-09-24 07:52:52.965808+02	2017-09-24 10:44:55.688449+02	2	1	4657	4657	15.00	4.57	19.57	21	2	0	D	f	f	t	16	128
502	2017-09-24 07:52:53.652503+02	2017-09-24 10:44:55.84348+02	0	0	0	0	100.00	0.00	100.00	24	56	0	DIS	t	f	t	16	153
495	2017-09-24 07:52:53.552791+02	2017-09-24 10:44:55.788035+02	1	0	0	0	100.00	0.00	100.00	24	49	0	DIS	t	f	t	16	81
453	2017-09-24 07:52:53.032326+02	2017-09-24 10:44:54.072031+02	0	0	0	0	100.00	0.00	100.00	0	8	0	\N	f	t	t	16	78
482	2017-09-24 07:52:53.408859+02	2017-09-24 10:44:55.555573+02	1	0	4596	4596	5.00	3.96	8.96	15	37	2	VD	f	f	t	16	144
461	2017-09-24 07:52:53.120873+02	2017-09-24 10:44:55.467045+02	1	0	3585	3585	5.00	0.00	5.00	11	16	5	V	f	f	t	16	135
445	2017-09-24 07:52:50.441986+02	2017-09-24 09:23:56.345159+02	2	2	0	0	100.00	0.00	100.00	8	1	0	DIS	t	f	t	15	157
473	2017-09-24 07:52:53.254078+02	2017-09-24 10:44:55.732781+02	3	1	4314	4314	20.00	1.14	21.14	23	28	0	D	f	f	t	16	109
427	2017-09-24 07:52:50.2009+02	2017-09-24 09:23:56.367517+02	0	0	0	0	100.00	0.00	100.00	8	2	0	DIS	t	f	t	15	42
428	2017-09-24 07:52:50.231445+02	2017-09-24 09:23:56.389653+02	0	0	0	0	100.00	0.00	100.00	8	3	0	DIS	t	f	t	15	16
429	2017-09-24 07:52:50.242556+02	2017-09-24 09:23:56.190428+02	0	1	0	0	100.00	0.00	100.00	8	4	0	DIS	t	f	t	15	10
658	2017-09-24 08:36:29.194464+02	2017-09-24 16:09:01.344774+02	0	0	0	0	100.00	0.00	100.00	0	8	0	\N	f	t	t	18	98
443	2017-09-24 07:52:50.419573+02	2017-09-24 09:23:56.146097+02	1	1	5062	5062	10.00	8.62	18.62	6	18	10	D	f	f	t	15	127
444	2017-09-24 07:52:50.430713+02	2017-09-24 09:23:56.279131+02	0	1	0	0	100.00	0.00	100.00	8	19	0	DIS	t	f	t	15	151
403	2017-09-24 07:52:46.987688+02	2017-09-24 08:50:10.257397+02	1	0	3769	3769	5.00	0.00	5.00	5	13	12	V	f	f	t	14	138
434	2017-09-24 07:52:50.297837+02	2017-09-24 09:23:56.467071+02	0	0	0	0	100.00	0.00	100.00	8	9	0	DIS	t	f	t	15	12
503	2017-09-24 08:12:13.861261+02	2017-09-24 10:44:55.905042+02	0	0	0	0	100.00	0.00	100.00	24	57	0	DIS	t	f	t	16	158
435	2017-09-24 07:52:50.30893+02	2017-09-24 09:23:56.046376+02	0	0	3797	3797	0.00	0.00	0.00	2	10	20	V	f	f	t	15	36
432	2017-09-24 07:52:50.275746+02	2017-09-24 09:23:56.16827+02	3	1	5252	5252	20.00	10.52	30.52	7	7	9	BO	f	f	t	15	84
441	2017-09-24 07:52:50.375834+02	2017-09-24 09:23:56.0908+02	2	1	4098	4098	15.00	0.00	15.00	4	16	14	VD	f	f	t	15	73
440	2017-09-24 07:52:50.364348+02	2017-09-24 09:23:56.256833+02	0	0	0	0	100.00	0.00	100.00	8	15	0	DIS	t	f	t	15	41
442	2017-09-24 07:52:50.399829+02	2017-09-24 09:23:56.029702+02	0	0	3507	3507	0.00	0.00	0.00	1	17	25	V	f	f	t	15	74
431	2017-09-24 07:52:50.264678+02	2017-09-24 09:23:56.411719+02	0	0	0	0	100.00	0.00	100.00	8	6	0	DIS	t	f	t	15	87
436	2017-09-24 07:52:50.320044+02	2017-09-24 09:23:56.301135+02	1	1	0	0	100.00	0.00	100.00	8	11	0	DIS	t	f	t	15	37
437	2017-09-24 07:52:50.331092+02	2017-09-24 09:23:56.212574+02	2	0	0	0	100.00	0.00	100.00	8	12	0	DIS	t	f	t	15	49
439	2017-09-24 07:52:50.353452+02	2017-09-24 09:23:56.234676+02	0	0	0	0	100.00	0.00	100.00	8	14	0	DIS	t	f	t	15	6
540	2017-09-24 08:36:15.572337+02	2017-09-24 12:31:50.255081+02	0	0	0	0	100.00	0.00	100.00	10	2	0	DIS	t	f	t	12	42
438	2017-09-24 07:52:50.34241+02	2017-09-24 09:23:56.123832+02	1	2	4131	4131	15.00	0.00	15.00	5	13	12	VD	f	f	t	15	52
532	2017-09-24 08:36:12.057857+02	2017-09-24 12:00:42.818755+02	0	0	3568	3568	0.00	0.00	0.00	4	29	12	V	f	f	t	11	94
518	2017-09-24 08:36:11.902743+02	2017-09-24 12:00:43.305949+02	0	0	0	0	100.00	0.00	100.00	23	15	0	DIS	t	f	t	11	140
510	2017-09-24 08:36:11.814241+02	2017-09-24 12:00:42.907639+02	0	0	3771	3771	0.00	0.00	0.00	8	7	8	V	f	f	t	11	85
529	2017-09-24 08:36:12.024568+02	2017-09-24 12:00:42.929746+02	0	0	4124	4124	0.00	0.00	0.00	9	26	7	V	f	f	t	11	39
520	2017-09-24 08:36:11.925087+02	2017-09-24 12:00:42.974072+02	1	0	3713	3713	5.00	0.00	5.00	11	17	5	V	f	f	t	11	141
511	2017-09-24 08:36:11.825103+02	2017-09-24 12:00:43.41686+02	0	0	0	0	100.00	0.00	100.00	23	8	0	DIS	t	f	t	11	125
513	2017-09-24 08:36:11.847382+02	2017-09-24 12:00:42.951973+02	0	0	4327	4327	0.00	0.00	0.00	10	10	6	V	f	f	t	11	119
538	2017-09-24 08:36:12.135363+02	2017-09-24 12:00:43.372392+02	1	0	0	0	100.00	0.00	100.00	23	35	0	DIS	t	f	t	11	155
514	2017-09-24 08:36:11.858444+02	2017-09-24 12:00:43.394517+02	0	0	0	0	100.00	0.00	100.00	23	11	0	DIS	t	f	t	11	38
522	2017-09-24 08:36:11.947316+02	2017-09-24 12:00:42.760171+02	0	0	3216	3216	0.00	0.00	0.00	1	19	18	V	f	f	t	11	32
559	2017-09-24 08:36:19.359241+02	2017-09-24 13:51:15.610528+02	1	0	0	0	100.00	0.00	100.00	27	1	0	DIS	t	f	t	13	22
535	2017-09-24 08:36:12.099298+02	2017-09-24 12:00:42.86306+02	0	0	3684	3684	0.00	0.00	0.00	6	32	10	V	f	f	t	11	133
508	2017-09-24 08:36:11.792122+02	2017-09-24 12:00:43.239714+02	2	1	5208	5208	15.00	8.08	23.08	22	5	0	D	f	f	t	11	26
536	2017-09-24 08:36:12.113227+02	2017-09-24 12:00:43.516758+02	0	2	0	0	100.00	0.00	100.00	23	33	0	DIS	t	f	t	11	152
512	2017-09-24 08:36:11.836275+02	2017-09-24 12:00:43.107002+02	0	1	4912	4912	5.00	5.12	10.12	16	9	0	VD	f	f	t	11	40
505	2017-09-24 08:36:11.758573+02	2017-09-24 12:00:43.129109+02	1	1	4545	4545	10.00	1.45	11.45	17	2	0	VD	f	f	t	11	131
537	2017-09-24 08:36:12.124245+02	2017-09-24 12:00:42.608397+02	0	0	0	0	100.00	0.00	100.00	0	34	0	\N	f	t	t	11	154
516	2017-09-24 08:36:11.880558+02	2017-09-24 12:00:42.774455+02	0	0	3243	3243	0.00	0.00	0.00	2	13	15	V	f	f	t	11	138
507	2017-09-24 08:36:11.780694+02	2017-09-24 12:00:43.328151+02	1	2	0	0	100.00	0.00	100.00	23	4	0	DIS	t	f	t	11	28
517	2017-09-24 08:36:11.89163+02	2017-09-24 12:00:43.177717+02	1	1	4765	4765	10.00	3.65	13.65	19	14	0	VD	f	f	t	11	5
515	2017-09-24 08:36:11.869609+02	2017-09-24 12:00:43.151158+02	2	0	4567	4567	10.00	1.67	11.67	18	12	0	VD	f	f	t	11	4
534	2017-09-24 08:36:12.079955+02	2017-09-24 12:00:43.084807+02	1	1	3814	3814	10.00	0.00	10.00	15	31	2	VD	f	f	t	11	92
530	2017-09-24 08:36:12.035622+02	2017-09-24 12:00:43.350277+02	0	0	0	0	100.00	0.00	100.00	23	27	0	DIS	t	f	t	11	76
523	2017-09-24 08:36:11.958596+02	2017-09-24 12:00:42.796604+02	0	0	3338	3338	0.00	0.00	0.00	3	20	13	V	f	f	t	11	43
533	2017-09-24 08:36:12.068946+02	2017-09-24 12:00:43.062711+02	1	0	4874	4874	5.00	4.74	9.74	14	30	2	VD	f	f	t	11	107
527	2017-09-24 08:36:12.002473+02	2017-09-24 12:00:43.283944+02	0	0	0	0	100.00	0.00	100.00	23	24	0	DIS	t	f	t	11	126
525	2017-09-24 08:36:11.980512+02	2017-09-24 12:00:43.195369+02	0	0	6094	6094	0.00	16.94	16.94	20	22	0	D	f	f	t	11	29
509	2017-09-24 08:36:11.803193+02	2017-09-24 12:00:43.43882+02	0	0	0	0	100.00	0.00	100.00	23	6	0	DIS	t	f	t	11	2
528	2017-09-24 08:36:12.013589+02	2017-09-24 12:00:42.885492+02	0	0	3723	3723	0.00	0.00	0.00	7	25	9	V	f	f	t	11	72
506	2017-09-24 08:36:11.769779+02	2017-09-24 12:00:41.899707+02	0	0	0	0	100.00	0.00	100.00	0	3	0	\N	f	t	t	11	48
539	2017-09-24 08:36:12.146447+02	2017-09-24 12:00:43.018357+02	0	0	5246	5246	0.00	8.46	8.46	13	36	3	VD	f	f	t	11	156
524	2017-09-24 08:36:11.969215+02	2017-09-24 12:00:42.996579+02	0	1	4639	4639	5.00	2.39	7.39	12	21	4	VD	f	f	t	11	51
526	2017-09-24 08:36:11.991389+02	2017-09-24 12:00:43.261698+02	0	0	0	0	100.00	0.00	100.00	23	23	0	DIS	t	f	t	11	27
560	2017-09-24 08:36:19.388231+02	2017-09-24 13:51:14.791304+02	0	0	3557	3557	0.00	0.00	0.00	9	2	7	V	f	f	t	13	128
561	2017-09-24 08:36:19.408218+02	2017-09-24 13:51:14.813356+02	0	0	3559	3559	0.00	0.00	0.00	10	3	6	V	f	f	t	13	47
541	2017-09-24 08:36:15.612406+02	2017-09-24 12:31:50.166216+02	1	0	0	0	100.00	0.00	100.00	10	3	0	DIS	t	f	t	12	16
542	2017-09-24 08:36:15.633403+02	2017-09-24 12:31:50.188378+02	0	2	0	0	100.00	0.00	100.00	10	4	0	DIS	t	f	t	12	10
558	2017-09-24 08:36:15.954494+02	2017-09-24 12:31:50.210702+02	0	0	0	0	100.00	0.00	100.00	10	1	0	DIS	t	f	t	12	157
562	2017-09-24 08:36:19.419385+02	2017-09-24 13:51:15.234196+02	0	0	0	0	100.00	0.00	100.00	27	4	0	DIS	t	f	t	13	24
563	2017-09-24 08:36:19.430474+02	2017-09-24 13:51:15.256102+02	2	1	0	0	100.00	0.00	100.00	27	5	0	DIS	t	f	t	13	31
641	2017-09-24 08:36:26.083716+02	2017-09-24 17:01:41.951191+02	1	0	5159	5159	5.00	5.59	10.59	9	26	7	VD	f	f	t	17	39
659	2017-09-24 08:36:29.205603+02	2017-09-24 16:09:01.719602+02	0	0	4369	4369	0.00	0.00	0.00	5	9	12	V	f	f	t	18	12
628	2017-09-24 08:36:25.884586+02	2017-09-24 17:01:41.78109+02	0	0	3960	3960	0.00	0.00	0.00	1	13	25	V	f	f	t	17	138
625	2017-09-24 08:36:25.851267+02	2017-09-24 17:01:41.973379+02	1	0	5437	5437	5.00	8.37	13.37	10	10	6	VD	f	f	t	17	119
635	2017-09-24 08:36:25.961867+02	2017-09-24 17:01:42.438122+02	1	0	0	0	100.00	0.00	100.00	16	20	0	DIS	t	f	t	17	43
597	2017-09-24 08:36:19.807325+02	2017-09-24 13:51:15.591804+02	0	0	0	0	100.00	0.00	100.00	27	39	0	DIS	t	f	t	13	33
599	2017-09-24 08:36:19.829956+02	2017-09-24 13:51:14.725007+02	0	0	3408	3408	0.00	0.00	0.00	6	41	10	V	f	f	t	13	50
607	2017-09-24 08:36:19.91784+02	2017-09-24 13:51:14.902225+02	0	0	3638	3638	0.00	0.00	0.00	13	49	3	V	f	f	t	13	81
573	2017-09-24 08:36:19.541267+02	2017-09-24 13:51:15.373561+02	0	0	0	0	100.00	0.00	100.00	27	15	0	DIS	t	f	t	13	142
579	2017-09-24 08:36:19.607689+02	2017-09-24 13:51:15.433302+02	0	0	0	0	100.00	0.00	100.00	27	21	0	DIS	t	f	t	13	89
577	2017-09-24 08:36:19.585494+02	2017-09-24 13:51:15.411111+02	0	0	0	0	100.00	0.00	100.00	27	19	0	DIS	t	f	t	13	88
588	2017-09-24 08:36:19.707329+02	2017-09-24 13:51:15.521983+02	1	0	0	0	100.00	0.00	100.00	27	30	0	DIS	t	f	t	13	120
593	2017-09-24 08:36:19.762939+02	2017-09-24 13:51:14.623916+02	0	0	3194	3194	0.00	0.00	0.00	1	35	18	V	f	f	t	13	8
583	2017-09-24 08:36:19.652221+02	2017-09-24 13:51:14.658337+02	0	0	3304	3304	0.00	0.00	0.00	3	25	13	V	f	f	t	13	93
585	2017-09-24 08:36:19.674223+02	2017-09-24 13:51:15.477619+02	0	0	0	0	100.00	0.00	100.00	27	27	0	DIS	t	f	t	13	96
591	2017-09-24 08:36:19.741321+02	2017-09-24 13:51:15.101079+02	0	1	3840	3840	5.00	0.00	5.00	22	33	0	V	f	f	t	13	45
575	2017-09-24 08:36:19.563333+02	2017-09-24 13:51:15.012672+02	1	0	3376	3376	5.00	0.00	5.00	18	17	0	V	f	f	t	13	139
613	2017-09-24 08:36:19.984138+02	2017-09-24 13:51:14.747004+02	0	0	3436	3436	0.00	0.00	0.00	7	55	9	V	f	f	t	13	97
567	2017-09-24 08:36:19.475336+02	2017-09-24 13:51:14.946288+02	0	0	3970	3970	0.00	0.00	0.00	15	9	2	V	f	f	t	13	68
582	2017-09-24 08:36:19.641063+02	2017-09-24 13:51:15.455387+02	0	0	0	0	100.00	0.00	100.00	27	24	0	DIS	t	f	t	13	17
576	2017-09-24 08:36:19.574418+02	2017-09-24 13:51:15.389015+02	0	0	0	0	100.00	0.00	100.00	27	18	0	DIS	t	f	t	13	106
584	2017-09-24 08:36:19.663081+02	2017-09-24 13:51:15.056864+02	1	0	3461	3461	5.00	0.00	5.00	20	26	0	V	f	f	t	13	70
572	2017-09-24 08:36:19.530117+02	2017-09-24 13:51:13.595329+02	0	0	0	0	100.00	0.00	100.00	0	14	0	\N	f	t	t	13	100
570	2017-09-24 08:36:19.508768+02	2017-09-24 13:51:15.322469+02	1	0	0	0	100.00	0.00	100.00	27	12	0	DIS	t	f	t	13	99
610	2017-09-24 08:36:19.9511+02	2017-09-24 13:51:15.12323+02	1	0	4095	4095	5.00	0.00	5.00	23	52	0	V	f	f	t	13	82
587	2017-09-24 08:36:19.696706+02	2017-09-24 13:51:14.879771+02	0	0	3624	3624	0.00	0.00	0.00	12	29	4	V	f	f	t	13	60
601	2017-09-24 08:36:19.851373+02	2017-09-24 13:51:15.632876+02	2	0	0	0	100.00	0.00	100.00	27	43	0	DIS	t	f	t	13	63
581	2017-09-24 08:36:19.629908+02	2017-09-24 13:51:14.968216+02	0	0	3992	3992	0.00	0.00	0.00	16	23	0	V	f	f	t	13	69
604	2017-09-24 08:36:19.884726+02	2017-09-24 13:51:15.676987+02	0	0	0	0	100.00	0.00	100.00	27	46	0	DIS	t	f	t	13	75
608	2017-09-24 08:36:19.929157+02	2017-09-24 13:51:14.703029+02	0	0	3371	3371	0.00	0.00	0.00	5	50	11	V	f	f	t	13	65
612	2017-09-24 08:36:19.973137+02	2017-09-24 13:51:15.167861+02	2	0	3941	3941	10.00	0.00	10.00	25	54	0	VD	f	f	t	13	95
564	2017-09-24 08:36:19.441612+02	2017-09-24 13:51:15.2784+02	1	1	0	0	100.00	0.00	100.00	27	6	0	DIS	t	f	t	13	53
614	2017-09-24 08:36:19.995371+02	2017-09-24 13:51:15.078898+02	0	1	3742	3742	5.00	0.00	5.00	21	56	0	V	f	f	t	13	153
586	2017-09-24 08:36:19.685273+02	2017-09-24 13:51:15.499785+02	2	0	0	0	100.00	0.00	100.00	27	28	0	DIS	t	f	t	13	109
620	2017-09-24 08:36:25.795874+02	2017-09-24 17:01:42.106068+02	1	1	6116	6116	10.00	15.16	25.16	15	5	2	D	f	f	t	17	26
602	2017-09-24 08:36:19.862436+02	2017-09-24 13:51:15.654875+02	1	1	0	0	100.00	0.00	100.00	27	44	0	DIS	t	f	t	13	66
615	2017-09-24 08:36:20.006498+02	2017-09-24 13:51:15.034769+02	1	0	3377	3377	5.00	0.00	5.00	19	57	0	V	f	f	t	13	158
589	2017-09-24 08:36:19.718462+02	2017-09-24 13:51:15.543951+02	0	0	0	0	100.00	0.00	100.00	27	31	0	DIS	t	f	t	13	121
594	2017-09-24 08:36:19.773748+02	2017-09-24 13:51:15.566174+02	1	0	0	0	100.00	0.00	100.00	27	36	0	DIS	t	f	t	13	18
569	2017-09-24 08:36:19.497132+02	2017-09-24 13:51:15.300616+02	1	1	0	0	100.00	0.00	100.00	27	11	0	DIS	t	f	t	13	91
605	2017-09-24 08:36:19.895677+02	2017-09-24 13:51:15.699006+02	0	1	0	0	100.00	0.00	100.00	27	47	0	DIS	t	f	t	13	77
606	2017-09-24 08:36:19.907058+02	2017-09-24 13:51:14.769139+02	0	0	3442	3442	0.00	0.00	0.00	8	48	8	V	f	f	t	13	46
592	2017-09-24 08:36:19.751971+02	2017-09-24 13:51:14.924155+02	0	0	3714	3714	0.00	0.00	0.00	14	34	2	V	f	f	t	13	44
596	2017-09-24 08:36:19.796033+02	2017-09-24 13:51:14.636063+02	0	0	3301	3301	0.00	0.00	0.00	2	38	15	V	f	f	t	13	19
580	2017-09-24 08:36:19.619051+02	2017-09-24 13:51:14.680837+02	0	0	3341	3341	0.00	0.00	0.00	4	22	12	V	f	f	t	13	90
566	2017-09-24 08:36:19.463772+02	2017-09-24 13:51:13.429239+02	0	0	0	0	100.00	0.00	100.00	0	8	0	\N	f	t	t	13	78
611	2017-09-24 08:36:19.962003+02	2017-09-24 13:51:14.858169+02	0	0	3601	3601	0.00	0.00	0.00	11	53	5	V	f	f	t	13	129
590	2017-09-24 08:36:19.729546+02	2017-09-24 13:51:14.835993+02	0	0	3559	3559	0.00	0.00	0.00	10	32	6	V	f	f	t	13	64
623	2017-09-24 08:36:25.829076+02	2017-09-24 17:01:42.305368+02	0	0	0	0	100.00	0.00	100.00	16	8	0	DIS	t	f	t	17	125
571	2017-09-24 08:36:19.519076+02	2017-09-24 13:51:15.344748+02	0	0	0	0	100.00	0.00	100.00	27	13	0	DIS	t	f	t	13	145
603	2017-09-24 08:36:19.873496+02	2017-09-24 13:51:14.990378+02	1	0	3226	3226	5.00	0.00	5.00	17	45	0	V	f	f	t	13	67
598	2017-09-24 08:36:19.818117+02	2017-09-24 13:51:15.212122+02	0	0	0	0	100.00	0.00	100.00	27	40	0	DIS	t	f	t	13	15
633	2017-09-24 08:36:25.940015+02	2017-09-24 17:01:41.319987+02	0	0	0	0	100.00	0.00	100.00	0	18	0	\N	f	t	t	17	11
627	2017-09-24 08:36:25.873389+02	2017-09-24 17:01:42.371803+02	0	0	0	0	100.00	0.00	100.00	16	12	0	DIS	t	f	t	17	4
617	2017-09-24 08:36:25.740586+02	2017-09-24 17:01:42.238974+02	3	0	0	0	100.00	0.00	100.00	16	2	0	DIS	t	f	t	17	131
639	2017-09-24 08:36:26.039621+02	2017-09-24 17:01:42.482637+02	3	0	0	0	100.00	0.00	100.00	16	24	0	DIS	t	f	t	17	126
630	2017-09-24 08:36:25.906756+02	2017-09-24 17:01:42.393924+02	0	0	0	0	100.00	0.00	100.00	16	15	0	DIS	t	f	t	17	140
636	2017-09-24 08:36:25.975969+02	2017-09-24 17:01:41.907045+02	0	0	5437	5437	0.00	8.37	8.37	7	21	9	VD	f	f	t	17	51
621	2017-09-24 08:36:25.807026+02	2017-09-24 17:01:42.283163+02	0	0	0	0	100.00	0.00	100.00	16	6	0	DIS	t	f	t	17	2
632	2017-09-24 08:36:25.928819+02	2017-09-24 17:01:42.41621+02	0	0	0	0	100.00	0.00	100.00	16	17	0	DIS	t	f	t	17	141
638	2017-09-24 08:36:26.017359+02	2017-09-24 17:01:42.460258+02	0	3	0	0	100.00	0.00	100.00	16	23	0	DIS	t	f	t	17	27
637	2017-09-24 08:36:25.995266+02	2017-09-24 17:01:42.084024+02	0	0	6916	6916	0.00	23.16	23.16	14	22	2	D	f	f	t	17	29
626	2017-09-24 08:36:25.862329+02	2017-09-24 17:01:42.349692+02	0	0	0	0	100.00	0.00	100.00	16	11	0	DIS	t	f	t	17	38
619	2017-09-24 08:36:25.773751+02	2017-09-24 17:01:42.261151+02	0	2	0	9565	100.00	0.00	100.00	16	4	0	DIS	t	f	t	17	28
634	2017-09-24 08:36:25.950981+02	2017-09-24 17:01:41.862544+02	1	0	3956	3956	5.00	0.00	5.00	5	19	12	V	f	f	t	17	32
640	2017-09-24 08:36:26.061637+02	2017-09-24 17:01:42.552797+02	0	0	0	0	100.00	0.00	100.00	16	25	0	DIS	t	f	t	17	72
616	2017-09-24 08:36:25.715699+02	2017-09-24 17:01:42.216766+02	0	1	0	0	100.00	0.00	100.00	16	1	0	DIS	t	f	t	17	21
618	2017-09-24 08:36:25.762688+02	2017-09-24 17:01:40.987381+02	0	0	0	0	100.00	0.00	100.00	0	3	0	\N	f	t	t	17	48
624	2017-09-24 08:36:25.840135+02	2017-09-24 17:01:42.327507+02	1	0	0	0	100.00	0.00	100.00	16	9	0	DIS	t	f	t	17	40
391	2017-09-24 07:52:46.815709+02	2017-09-24 08:50:10.534207+02	0	1	0	6326	100.00	0.00	100.00	14	1	0	DIS	t	f	t	14	21
410	2017-09-24 07:52:47.076607+02	2017-09-24 08:50:10.556818+02	0	0	0	0	100.00	0.00	100.00	14	20	0	DIS	t	f	t	14	43
519	2017-09-24 08:36:11.913904+02	2017-09-24 12:00:42.840899+02	0	0	3618	3618	0.00	0.00	0.00	5	16	11	V	f	f	t	11	1
394	2017-09-24 07:52:46.887916+02	2017-09-24 08:50:10.60114+02	0	1	0	0	100.00	0.00	100.00	14	4	0	DIS	t	f	t	14	28
433	2017-09-24 07:52:50.286736+02	2017-09-24 09:23:56.068584+02	2	0	3555	3555	10.00	0.00	10.00	3	8	17	VD	f	f	t	15	98
656	2017-09-24 08:36:29.172357+02	2017-09-24 16:09:01.78607+02	0	2	4366	4366	10.00	0.00	10.00	8	6	8	VD	f	f	t	18	87
552	2017-09-24 08:36:15.844141+02	2017-09-24 12:31:50.29911+02	1	2	0	0	100.00	0.00	100.00	10	14	0	DIS	t	f	t	12	6
531	2017-09-24 08:36:12.04684+02	2017-09-24 12:00:43.217431+02	1	1	5211	5211	10.00	8.11	18.11	21	28	0	D	f	f	t	11	86
553	2017-09-24 08:36:15.865937+02	2017-09-24 12:31:50.321583+02	0	0	0	0	100.00	0.00	100.00	10	15	0	DIS	t	f	t	12	41
504	2017-09-24 08:36:11.739999+02	2017-09-24 12:00:43.461086+02	0	3	0	0	100.00	0.00	100.00	23	1	0	DIS	t	f	t	11	21
546	2017-09-24 08:36:15.722422+02	2017-09-24 12:31:49.657036+02	0	0	0	0	100.00	0.00	100.00	0	8	0	\N	f	t	t	12	98
521	2017-09-24 08:36:11.935972+02	2017-09-24 12:00:42.254084+02	0	0	0	0	100.00	0.00	100.00	0	18	0	\N	f	t	t	11	11
557	2017-09-24 08:36:15.932487+02	2017-09-24 12:31:50.055697+02	0	1	3987	3987	5.00	0.00	5.00	6	19	10	V	f	f	t	12	151
548	2017-09-24 08:36:15.755023+02	2017-09-24 12:31:49.989184+02	0	0	3372	3372	0.00	0.00	0.00	3	10	13	V	f	f	t	12	36
551	2017-09-24 08:36:15.832748+02	2017-09-24 12:31:50.276999+02	0	2	0	0	100.00	0.00	100.00	10	13	0	DIS	t	f	t	12	52
549	2017-09-24 08:36:15.777539+02	2017-09-24 12:31:50.144061+02	0	0	0	0	100.00	0.00	100.00	10	11	0	DIS	t	f	t	12	37
565	2017-09-24 08:36:19.453077+02	2017-09-24 13:51:15.189991+02	4	0	4158	4158	20.00	0.00	20.00	26	7	0	D	f	f	t	13	57
550	2017-09-24 08:36:15.799541+02	2017-09-24 12:31:50.077833+02	0	1	4006	4006	5.00	0.00	5.00	7	12	9	V	f	f	t	12	49
545	2017-09-24 08:36:15.666728+02	2017-09-24 12:31:50.232751+02	0	0	0	0	100.00	0.00	100.00	10	7	0	DIS	t	f	t	12	84
544	2017-09-24 08:36:15.655646+02	2017-09-24 12:31:49.9669+02	0	0	3351	3351	0.00	0.00	0.00	2	6	15	V	f	f	t	12	87
543	2017-09-24 08:36:15.644458+02	2017-09-24 12:31:50.121977+02	1	0	4457	4457	5.00	0.57	5.57	9	5	7	V	f	f	t	12	20
547	2017-09-24 08:36:15.74409+02	2017-09-24 12:31:50.033612+02	0	1	3913	3913	5.00	0.00	5.00	5	9	11	V	f	f	t	12	12
554	2017-09-24 08:36:15.877002+02	2017-09-24 12:31:50.011431+02	1	0	3753	3753	5.00	0.00	5.00	4	16	12	V	f	f	t	12	73
555	2017-09-24 08:36:15.899407+02	2017-09-24 12:31:49.950445+02	0	0	3263	3263	0.00	0.00	0.00	1	17	18	V	f	f	t	12	74
556	2017-09-24 08:36:15.910301+02	2017-09-24 12:31:50.099763+02	1	0	4429	4429	5.00	0.29	5.29	8	18	8	V	f	f	t	12	127
600	2017-09-24 08:36:19.840656+02	2017-09-24 13:51:14.215156+02	0	0	0	0	100.00	0.00	100.00	0	42	0	\N	f	t	t	13	62
609	2017-09-24 08:36:19.939864+02	2017-09-24 13:51:14.436931+02	0	0	0	0	100.00	0.00	100.00	0	51	0	\N	f	t	t	13	80
595	2017-09-24 08:36:19.785043+02	2017-09-24 13:51:15.776534+02	0	1	0	0	100.00	0.00	100.00	27	37	0	DIS	t	f	t	13	144
574	2017-09-24 08:36:19.552611+02	2017-09-24 13:51:15.765445+02	0	0	0	0	100.00	0.00	100.00	27	16	0	DIS	t	f	t	13	135
578	2017-09-24 08:36:19.596532+02	2017-09-24 13:51:15.145661+02	2	0	3662	3662	10.00	0.00	10.00	24	20	0	VD	f	f	t	13	14
568	2017-09-24 08:36:19.485879+02	2017-09-24 13:51:15.754466+02	2	1	0	0	100.00	0.00	100.00	27	10	0	DIS	t	f	t	13	83
681	2017-09-24 08:36:32.271965+02	2017-09-24 15:46:12.964376+02	1	0	4227	4227	5.00	0.00	5.00	5	11	12	V	f	f	t	19	15
343	2017-09-23 18:24:25.117853+02	2017-09-24 15:17:29.433306+02	0	0	0	0	100.00	0.00	100.00	0	1	0	\N	f	t	t	20	150
676	2017-09-24 08:36:32.205562+02	2017-09-24 15:46:13.052839+02	0	0	0	0	100.00	0.00	100.00	8	1	0	DIS	t	f	t	19	14
679	2017-09-24 08:36:32.238817+02	2017-09-24 15:46:12.920252+02	0	0	4549	4549	0.00	0.00	0.00	3	9	17	V	f	f	t	19	109
683	2017-09-24 08:36:32.305459+02	2017-09-24 15:46:13.008627+02	2	0	4756	4756	10.00	1.56	11.56	7	13	9	VD	f	f	t	19	82
672	2017-09-24 08:36:32.161385+02	2017-09-24 15:46:13.075014+02	0	0	0	0	100.00	0.00	100.00	8	3	0	DIS	t	f	t	19	24
677	2017-09-24 08:36:32.217025+02	2017-09-24 15:46:12.942242+02	0	0	4828	4828	0.00	2.28	2.28	4	7	14	V	f	f	t	19	69
684	2017-09-24 08:36:32.316264+02	2017-09-24 15:46:12.842308+02	0	0	0	0	100.00	0.00	100.00	0	14	0	\N	f	t	t	19	158
682	2017-09-24 08:36:32.283266+02	2017-09-24 15:46:12.897899+02	0	0	4377	4377	0.00	0.00	0.00	2	12	20	V	f	f	t	19	77
678	2017-09-24 08:36:32.227672+02	2017-09-24 15:46:13.030689+02	0	0	0	0	100.00	0.00	100.00	8	8	0	DIS	t	f	t	19	17
654	2017-09-24 08:36:29.150222+02	2017-09-24 16:09:01.985594+02	1	1	0	0	100.00	0.00	100.00	12	4	0	DIS	t	f	t	18	10
680	2017-09-24 08:36:32.249875+02	2017-09-24 15:46:12.880141+02	0	0	4217	4217	0.00	0.00	0.00	1	10	25	V	f	f	t	19	121
671	2017-09-24 08:36:32.149261+02	2017-09-24 15:46:12.986684+02	1	0	4452	4452	5.00	0.00	5.00	6	2	10	V	f	f	t	19	22
653	2017-09-24 08:36:29.139363+02	2017-09-24 16:09:01.8082+02	1	1	4697	4697	10.00	0.97	10.97	9	3	7	VD	f	f	t	18	16
649	2017-09-24 08:36:26.19495+02	2017-09-24 17:01:41.685152+02	0	0	0	0	100.00	0.00	100.00	0	34	0	\N	f	t	t	17	154
652	2017-09-24 08:36:29.111801+02	2017-09-24 16:09:01.852667+02	1	1	6468	6468	10.00	18.68	28.68	11	2	5	BO	f	f	t	18	42
642	2017-09-24 08:36:26.106055+02	2017-09-24 17:01:41.818064+02	0	0	4664	4664	0.00	0.64	0.64	3	27	17	V	f	f	t	17	76
655	2017-09-24 08:36:29.161894+02	2017-09-24 16:09:01.763925+02	0	0	5419	5419	0.00	8.19	8.19	7	5	9	VD	f	f	t	18	20
670	2017-09-24 08:36:29.338527+02	2017-09-24 16:09:01.874752+02	0	0	0	0	100.00	0.00	100.00	12	1	0	DIS	t	f	t	18	157
647	2017-09-24 08:36:26.172393+02	2017-09-24 17:01:41.840199+02	0	0	4700	4700	0.00	1.00	1.00	4	32	14	V	f	f	t	17	133
646	2017-09-24 08:36:26.16151+02	2017-09-24 17:01:41.884737+02	1	0	4527	4527	5.00	0.00	5.00	6	31	10	V	f	f	t	17	92
643	2017-09-24 08:36:26.117079+02	2017-09-24 17:01:42.128192+02	1	0	0	0	100.00	0.00	100.00	16	28	0	DIS	t	f	t	17	86
645	2017-09-24 08:36:26.150307+02	2017-09-24 17:01:42.150791+02	1	0	0	0	100.00	0.00	100.00	16	30	0	DIS	t	f	t	17	107
650	2017-09-24 08:36:26.205833+02	2017-09-24 17:01:42.173048+02	2	1	0	0	100.00	0.00	100.00	16	35	0	DIS	t	f	t	17	155
648	2017-09-24 08:36:26.183573+02	2017-09-24 17:01:41.995389+02	0	1	5595	5595	5.00	9.95	14.95	11	33	5	VD	f	f	t	17	152
651	2017-09-24 08:36:26.218127+02	2017-09-24 17:01:42.061769+02	0	0	6118	6118	0.00	15.18	15.18	13	36	3	VD	f	f	t	17	156
644	2017-09-24 08:36:26.139202+02	2017-09-24 17:01:41.795877+02	0	0	4528	4528	0.00	0.00	0.00	2	29	20	V	f	f	t	17	94
660	2017-09-24 08:36:29.21673+02	2017-09-24 16:09:01.653368+02	0	0	4103	4103	0.00	0.00	0.00	2	10	20	V	f	f	t	18	36
344	2017-09-23 18:24:25.131626+02	2017-09-24 15:17:30.575092+02	0	0	3972	3972	0.00	0.00	0.00	3	2	17	V	f	f	t	20	50
622	2017-09-24 08:36:25.818023+02	2017-09-24 17:01:42.194588+02	1	0	0	0	100.00	0.00	100.00	16	7	0	DIS	t	f	t	17	85
662	2017-09-24 08:36:29.23873+02	2017-09-24 16:09:01.74189+02	0	1	4422	4422	5.00	0.00	5.00	6	12	10	V	f	f	t	18	49
357	2017-09-23 18:24:25.374722+02	2017-09-24 15:17:30.774655+02	1	0	4108	4108	5.00	0.00	5.00	11	16	5	V	f	f	t	20	65
352	2017-09-23 18:24:25.277774+02	2017-09-24 15:17:31.107016+02	0	0	0	0	100.00	0.00	100.00	21	12	0	DIS	t	f	t	20	120
\.


--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglistrecord_id_seq', 684, true);


--
-- Data for Name: results_startinglisttype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglisttype (id, name, note) FROM stdin;
1	CLASSIC	\N
\.


--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglisttype_id_seq', 1, true);


--
-- Data for Name: runs_run; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY runs_run (id, created, modified, name, standard_time, max_time, course_length, number_of_hurdles, judge, run_status_id, run_type_id, date) FROM stdin;
1	2017-09-15 17:27:52.994894+02	2017-09-23 08:44:01.127176+02	SO Agility Open - O pohár Admiral	5000	7500	200	21	Mirja Lapanja (SLO)	1	1	2017-09-23
2	2017-09-15 17:28:40.263634+02	2017-09-23 12:32:46.630336+02	SO Jumping Open - O pohár Kon-Rad	4500	6800	178	21	Mirja Lapanja (SLO)	1	2	2017-09-23
3	2017-09-15 17:29:34.640587+02	2017-09-23 15:51:41.345147+02	SO Jumping Borderiek	3900	6400	158	19	Roman Lukáč (SK)	1	2	2017-09-23
4	2017-09-15 17:31:32.182317+02	2017-09-23 16:51:00.606322+02	SO Jumping Special	3900	6400	158	19	Roman Lukáč (SK)	1	2	2017-09-23
6	2017-09-15 17:34:47.527098+02	2017-09-24 07:43:08.297447+02	NE Agility Open O pohár MERU	4200	6300	166	19	Mirja Lapanja (SLO)	1	1	2017-09-24
5	2017-09-15 17:33:50.878548+02	2017-09-24 11:09:47.294591+02	NE Jumping Open - O pohár Dobrý pes	4400	7100	170	21	Roman Lukáč (SK)	1	2	2017-09-24
7	2017-09-15 17:35:16.6004+02	2017-09-24 14:17:32.843764+02	NE Agility Borderiek	4600	7000	185	21	Mirja Lapanja (SLO)	1	1	2017-09-24
8	2017-09-15 17:35:43.257754+02	2017-09-24 15:20:19.648003+02	NE Agility Special	4600	7000	185	21	Mirja Lapanja (SLO)	1	1	2017-09-24
\.


--
-- Name: runs_run_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('runs_run_id_seq', 8, true);


--
-- Data for Name: runs_runstatus; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY runs_runstatus (id, name, is_ready, public) FROM stdin;
1	CREATED	f	f
2	READY	t	t
\.


--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('runs_runstatus_id_seq', 2, true);


--
-- Data for Name: runs_runtype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY runs_runtype (id, name) FROM stdin;
1	Open Agility
2	Open Jumping
3	A1
4	A2
5	A3
\.


--
-- Name: runs_runtype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('runs_runtype_id_seq', 5, true);


--
-- Data for Name: special_results_specialresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_specialresult (id, created, modified, name, starting_list_id) FROM stdin;
\.


--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_specialresult_id_seq', 1, false);


--
-- Data for Name: special_results_specialresult_team_type; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_specialresult_team_type (id, specialresult_id, teamtype_id) FROM stdin;
\.


--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_specialresult_team_type_id_seq', 1, false);


--
-- Data for Name: special_results_specialresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_specialresultrecord (id, created, modified, faults, refusals, "time", time_backup, run_penalty_points, time_penalty_points, total_penalty_points, original_rank, rank, points, mark, dis, not_running, ended, special_result_id, team_id) FROM stdin;
\.


--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_specialresultrecord_id_seq', 1, false);


--
-- Data for Name: special_results_sumspecialresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_sumspecialresult (id, created, modified, name, recalculated, sumresult_type_id) FROM stdin;
\.


--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_sumspecialresult_id_seq', 1, false);


--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_sumspecialresult_sl_id_seq', 1, false);


--
-- Data for Name: special_results_sumspecialresult_sv; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_sumspecialresult_sv (id, sumspecialresult_id, specialresult_id) FROM stdin;
\.


--
-- Data for Name: special_results_sumspecialresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_sumspecialresultrecord (id, created, modified, penalty_points, "time", points, rank, sum_special_result_id, team_id) FROM stdin;
\.


--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_sumspecialresultrecord_id_seq', 1, false);


--
-- Data for Name: squads_squad; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squad (id, created, modified, starting_number, name) FROM stdin;
\.


--
-- Name: squads_squad_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squad_id_seq', 1, false);


--
-- Data for Name: squads_squad_teams; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squad_teams (id, squad_id, team_id) FROM stdin;
\.


--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squad_teams_id_seq', 1, false);


--
-- Data for Name: squads_squadresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresult (id, created, modified, name, eval_teams_count, recalculated, squadresult_type_id) FROM stdin;
\.


--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresult_id_seq', 1, false);


--
-- Data for Name: squads_squadresult_runs; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresult_runs (id, squadresult_id, run_id) FROM stdin;
\.


--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresult_runs_id_seq', 1, false);


--
-- Data for Name: squads_squadresult_squads; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresult_squads (id, squadresult_id, squad_id) FROM stdin;
\.


--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresult_squads_id_seq', 1, false);


--
-- Data for Name: squads_squadresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresultrecord (id, created, modified, penalty_points, "time", points, starting_rank, rank, squad_id, squad_result_id, check_count) FROM stdin;
\.


--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresultrecord_id_seq', 1, false);


--
-- Data for Name: sum_results_sumresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresult (id, created, modified, name, recalculated, sumresult_type_id) FROM stdin;
1	2017-09-15 17:45:45.850757+02	2017-09-24 15:20:47.674907+02	SUM Borderky	t	1
4	2017-09-15 17:47:44.356637+02	2017-09-24 15:47:48.675201+02	SUM Special LARGE	t	1
3	2017-09-15 17:46:50.170933+02	2017-09-24 16:10:22.252907+02	SUM Special MEDIUM	t	1
2	2017-09-15 17:46:19.864726+02	2017-09-24 17:02:54.747317+02	SUM Special SMALL	t	1
\.


--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresult_id_seq', 4, true);


--
-- Data for Name: sum_results_sumresult_sl; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresult_sl (id, sumresult_id, startinglist_id) FROM stdin;
10	2	8
11	2	17
14	3	9
15	3	18
18	4	10
19	4	19
22	1	20
23	1	7
\.


--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresult_sl_id_seq', 23, true);


--
-- Data for Name: sum_results_sumresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresultrecord (id, created, modified, penalty_points, "time", points, rank, sum_result_id, team_id) FROM stdin;
17	2017-09-24 15:20:46.680906+02	2017-09-24 15:20:47.097761+02	0.00	6653	40	1	1	93
28	2017-09-24 15:20:46.857154+02	2017-09-24 15:20:47.187967+02	0.00	6856	25	2	1	63
6	2017-09-24 15:20:46.44731+02	2017-09-24 15:20:47.197748+02	0.00	6864	25	3	1	90
20	2017-09-24 15:20:46.717141+02	2017-09-24 15:20:47.208747+02	0.00	7378	16	4	1	47
1	2017-09-24 15:20:46.356809+02	2017-09-24 15:20:47.219798+02	0.00	7513	17	5	1	129
9	2017-09-24 15:20:46.491624+02	2017-09-24 15:20:47.230863+02	5.00	6920	18	6	1	135
26	2017-09-24 15:20:46.824033+02	2017-09-24 15:20:47.241946+02	5.00	7486	9	7	1	44
21	2017-09-24 15:20:46.739364+02	2017-09-24 15:20:47.253011+02	10.00	7415	2	8	1	31
22	2017-09-24 15:20:46.757891+02	2017-09-24 15:20:47.264086+02	20.00	6689	4	9	1	75
33	2017-09-24 15:20:46.912524+02	2017-09-24 15:20:47.275234+02	20.00	7208	2	10	1	64
19	2017-09-24 15:20:46.702072+02	2017-09-24 15:20:47.286213+02	20.00	7284	3	11	1	97
16	2017-09-24 15:20:46.646533+02	2017-09-24 15:20:47.297312+02	100.00	2790	18	12	1	19
35	2017-09-24 15:20:46.9457+02	2017-09-24 15:20:47.308387+02	100.00	2923	10	13	1	46
7	2017-09-24 15:20:46.461576+02	2017-09-24 15:20:47.319436+02	100.00	2972	9	14	1	80
3	2017-09-24 15:20:46.413912+02	2017-09-24 15:20:47.330499+02	100.00	3174	5	15	1	81
5	2017-09-24 15:20:46.436158+02	2017-09-24 15:20:47.341574+02	100.00	3914	20	16	1	8
12	2017-09-24 15:20:46.572072+02	2017-09-24 15:20:47.352658+02	100.00	3972	17	17	1	50
30	2017-09-24 15:20:46.8792+02	2017-09-24 15:20:47.363721+02	105.00	2887	3	18	1	67
42	2017-09-24 15:20:47.037189+02	2017-09-24 15:20:47.37479+02	105.00	3185	0	19	1	147
34	2017-09-24 15:20:46.926759+02	2017-09-24 15:20:47.385851+02	105.00	3215	0	20	1	45
41	2017-09-24 15:20:47.023187+02	2017-09-24 15:20:47.396945+02	105.00	3351	0	21	1	128
10	2017-09-24 15:20:46.502727+02	2017-09-24 15:20:47.408019+02	105.00	3925	8	22	1	139
25	2017-09-24 15:20:46.812878+02	2017-09-24 15:20:47.419071+02	105.00	4034	7	23	1	96
23	2017-09-24 15:20:46.779662+02	2017-09-24 15:20:47.430143+02	105.00	4108	5	24	1	65
44	2017-09-24 15:20:47.067486+02	2017-09-24 15:20:47.441205+02	105.00	4192	4	25	1	153
43	2017-09-24 15:20:47.056447+02	2017-09-24 15:20:47.452266+02	105.00	4255	2	26	1	89
8	2017-09-24 15:20:46.480846+02	2017-09-24 15:20:47.463339+02	105.00	4413	0	27	1	18
40	2017-09-24 15:20:47.012099+02	2017-09-24 15:20:47.474409+02	110.00	3814	0	28	1	142
31	2017-09-24 15:20:46.890288+02	2017-09-24 15:20:47.485493+02	115.00	3688	0	29	1	91
29	2017-09-24 15:20:46.868095+02	2017-09-24 15:20:47.496579+02	115.70	5670	0	30	1	144
13	2017-09-24 15:20:46.594323+02	2017-09-24 15:20:47.507629+02	200.00	0	0	31	1	33
11	2017-09-24 15:20:46.51667+02	2017-09-24 15:20:47.518692+02	200.00	0	0	31	1	78
36	2017-09-24 15:20:46.959746+02	2017-09-24 15:20:47.529768+02	200.00	0	0	31	1	99
37	2017-09-24 15:20:46.978927+02	2017-09-24 15:20:47.540853+02	200.00	0	0	31	1	145
38	2017-09-24 15:20:46.989975+02	2017-09-24 15:20:47.551913+02	200.00	0	0	31	1	88
39	2017-09-24 15:20:47.00104+02	2017-09-24 15:20:47.562964+02	200.00	0	0	31	1	66
4	2017-09-24 15:20:46.424925+02	2017-09-24 15:20:47.574039+02	200.00	0	0	31	1	120
2	2017-09-24 15:20:46.402897+02	2017-09-24 15:20:47.585116+02	200.00	0	0	31	1	106
24	2017-09-24 15:20:46.793768+02	2017-09-24 15:20:47.596173+02	200.00	0	0	31	1	61
45	2017-09-24 15:20:47.078567+02	2017-09-24 15:20:47.608568+02	200.00	0	0	31	1	60
18	2017-09-24 15:20:46.691019+02	2017-09-24 15:20:47.619603+02	200.00	0	0	31	1	57
27	2017-09-24 15:20:46.837813+02	2017-09-24 15:20:47.630654+02	200.00	0	0	31	1	13
15	2017-09-24 15:20:46.633873+02	2017-09-24 15:20:47.641737+02	200.00	0	0	31	1	71
14	2017-09-24 15:20:46.613541+02	2017-09-24 15:20:47.652829+02	200.00	0	0	31	1	95
32	2017-09-24 15:20:46.901421+02	2017-09-24 15:20:47.663875+02	200.00	0	0	31	1	70
57	2017-09-24 15:47:48.41222+02	2017-09-24 15:47:48.500164+02	2.28	8360	29	1	4	69
52	2017-09-24 15:47:48.34594+02	2017-09-24 15:47:48.520239+02	5.00	7586	33	2	4	77
48	2017-09-24 15:47:48.301286+02	2017-09-24 15:47:48.531328+02	100.00	3531	18	3	4	68
53	2017-09-24 15:47:48.356826+02	2017-09-24 15:47:48.54242+02	100.00	4217	25	4	4	121
55	2017-09-24 15:47:48.378993+02	2017-09-24 15:47:48.553457+02	100.00	4549	17	5	4	109
50	2017-09-24 15:47:48.323519+02	2017-09-24 15:47:48.564556+02	105.00	3364	12	6	4	17
51	2017-09-24 15:47:48.334734+02	2017-09-24 15:47:48.575604+02	105.00	4227	12	7	4	15
58	2017-09-24 15:47:48.426128+02	2017-09-24 15:47:48.586658+02	105.00	4452	10	8	4	22
47	2017-09-24 15:47:48.29021+02	2017-09-24 15:47:48.597776+02	111.56	4756	9	9	4	82
60	2017-09-24 15:47:48.470743+02	2017-09-24 15:47:48.60889+02	200.00	0	0	10	4	24
49	2017-09-24 15:47:48.312508+02	2017-09-24 15:47:48.619887+02	200.00	0	0	10	4	83
54	2017-09-24 15:47:48.367873+02	2017-09-24 15:47:48.631008+02	200.00	0	0	10	4	53
56	2017-09-24 15:47:48.393026+02	2017-09-24 15:47:48.64203+02	200.00	0	0	10	4	148
59	2017-09-24 15:47:48.44824+02	2017-09-24 15:47:48.653097+02	200.00	0	0	10	4	7
46	2017-09-24 15:47:48.269092+02	2017-09-24 15:47:48.664173+02	200.00	0	0	10	4	14
77	2017-09-24 16:10:21.923539+02	2017-09-24 16:10:21.989563+02	0.00	7285	32	1	3	52
61	2017-09-24 16:10:21.669783+02	2017-09-24 16:10:21.998307+02	5.00	7505	25	2	3	12
81	2017-09-24 16:10:21.967778+02	2017-09-24 16:10:22.00941+02	5.00	7834	24	3	3	37
78	2017-09-24 16:10:21.934535+02	2017-09-24 16:10:22.020511+02	23.30	10330	17	4	3	20
72	2017-09-24 16:10:21.837799+02	2017-09-24 16:10:22.031543+02	100.00	2889	18	5	3	98
68	2017-09-24 16:10:21.790663+02	2017-09-24 16:10:22.042605+02	100.00	3961	25	6	3	74
62	2017-09-24 16:10:21.702685+02	2017-09-24 16:10:22.053674+02	100.00	4103	20	7	3	36
73	2017-09-24 16:10:21.86014+02	2017-09-24 16:10:22.064762+02	105.00	3281	12	8	3	149
70	2017-09-24 16:10:21.812783+02	2017-09-24 16:10:22.109118+02	105.00	3285	11	9	3	73
79	2017-09-24 16:10:21.945899+02	2017-09-24 16:10:22.120107+02	105.00	4422	10	10	3	49
63	2017-09-24 16:10:21.712888+02	2017-09-24 16:10:22.131168+02	108.71	4271	9	11	3	84
80	2017-09-24 16:10:21.956776+02	2017-09-24 16:10:22.142233+02	110.00	4366	8	12	3	87
69	2017-09-24 16:10:21.801639+02	2017-09-24 16:10:22.153383+02	110.97	4697	7	13	3	16
71	2017-09-24 16:10:21.823808+02	2017-09-24 16:10:22.164435+02	112.01	5301	6	14	3	6
65	2017-09-24 16:10:21.735129+02	2017-09-24 16:10:22.175435+02	128.68	6468	5	15	3	42
76	2017-09-24 16:10:21.912594+02	2017-09-24 16:10:22.186526+02	200.00	0	0	16	3	127
75	2017-09-24 16:10:21.901644+02	2017-09-24 16:10:22.197577+02	200.00	0	0	16	3	41
66	2017-09-24 16:10:21.749278+02	2017-09-24 16:10:22.208691+02	200.00	0	0	16	3	130
74	2017-09-24 16:10:21.882012+02	2017-09-24 16:10:22.219744+02	200.00	0	0	16	3	157
64	2017-09-24 16:10:21.724051+02	2017-09-24 16:10:22.230817+02	200.00	0	0	16	3	10
67	2017-09-24 16:10:21.771306+02	2017-09-24 16:10:22.241853+02	200.00	0	0	16	3	151
88	2017-09-24 17:02:53.830951+02	2017-09-24 17:02:54.374344+02	0.00	7773	33	1	2	94
90	2017-09-24 17:02:53.864327+02	2017-09-24 17:02:54.393058+02	10.03	7877	20	3	2	1
91	2017-09-24 17:02:53.875451+02	2017-09-24 17:02:54.459459+02	46.25	11125	4	9	2	26
94	2017-09-24 17:02:53.91966+02	2017-09-24 17:02:54.503746+02	100.00	3960	25	13	2	138
84	2017-09-24 17:02:53.775398+02	2017-09-24 17:02:54.525899+02	105.00	3956	12	15	2	32
89	2017-09-24 17:02:53.845251+02	2017-09-24 17:02:54.581317+02	115.18	6118	3	20	2	156
83	2017-09-24 17:02:53.759468+02	2017-09-24 17:02:54.603465+02	200.00	0	0	21	2	43
85	2017-09-24 17:02:53.786551+02	2017-09-24 17:02:54.614528+02	200.00	0	0	21	2	27
86	2017-09-24 17:02:53.80317+02	2017-09-24 17:02:54.625588+02	200.00	0	0	21	2	107
87	2017-09-24 17:02:53.819871+02	2017-09-24 17:02:54.636695+02	200.00	0	0	21	2	28
92	2017-09-24 17:02:53.889385+02	2017-09-24 17:02:54.647723+02	200.00	0	0	21	2	125
93	2017-09-24 17:02:53.908589+02	2017-09-24 17:02:54.658797+02	200.00	0	0	21	2	38
95	2017-09-24 17:02:53.930956+02	2017-09-24 17:02:54.669841+02	200.00	0	0	21	2	140
96	2017-09-24 17:02:53.942007+02	2017-09-24 17:02:54.680915+02	200.00	0	0	21	2	4
82	2017-09-24 17:02:53.7182+02	2017-09-24 17:02:54.736262+02	200.00	0	0	21	2	85
113	2017-09-24 17:02:54.296228+02	2017-09-24 17:02:54.381999+02	0.64	7783	35	2	2	76
107	2017-09-24 17:02:54.17438+02	2017-09-24 17:02:54.404132+02	10.76	9576	18	4	2	51
110	2017-09-24 17:02:54.219004+02	2017-09-24 17:02:54.415191+02	15.00	8361	16	5	2	92
114	2017-09-24 17:02:54.318411+02	2017-09-24 17:02:54.426263+02	20.05	8754	12	6	2	5
100	2017-09-24 17:02:54.020479+02	2017-09-24 17:02:54.437317+02	30.91	10091	10	7	2	39
103	2017-09-24 17:02:54.096764+02	2017-09-24 17:02:54.448417+02	38.17	12317	6	8	2	29
104	2017-09-24 17:02:54.111038+02	2017-09-24 17:02:54.470544+02	100.00	3172	15	10	2	154
106	2017-09-24 17:02:54.154565+02	2017-09-24 17:02:54.481608+02	100.00	3402	11	11	2	2
98	2017-09-24 17:02:53.985835+02	2017-09-24 17:02:54.492702+02	100.00	3885	10	12	2	126
102	2017-09-24 17:02:54.076912+02	2017-09-24 17:02:54.514814+02	101.00	4700	14	14	2	133
97	2017-09-24 17:02:53.965141+02	2017-09-24 17:02:54.537026+02	110.00	3733	7	16	2	155
101	2017-09-24 17:02:54.044008+02	2017-09-24 17:02:54.548115+02	112.60	4660	5	17	2	40
99	2017-09-24 17:02:54.008227+02	2017-09-24 17:02:54.559184+02	113.37	5437	6	18	2	119
111	2017-09-24 17:02:54.255518+02	2017-09-24 17:02:54.570242+02	114.95	5595	5	19	2	152
115	2017-09-24 17:02:54.335872+02	2017-09-24 17:02:54.592423+02	200.00	0	0	21	2	141
105	2017-09-24 17:02:54.132885+02	2017-09-24 17:02:54.691996+02	200.00	0	0	21	2	21
108	2017-09-24 17:02:54.196576+02	2017-09-24 17:02:54.703065+02	200.00	0	0	21	2	72
109	2017-09-24 17:02:54.207974+02	2017-09-24 17:02:54.714165+02	200.00	0	0	21	2	131
112	2017-09-24 17:02:54.274047+02	2017-09-24 17:02:54.725201+02	200.00	0	0	21	2	86
\.


--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresultrecord_id_seq', 115, true);


--
-- Data for Name: sum_results_sumresulttype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresulttype (id, name) FROM stdin;
1	CLASSIC
2	POINTS
\.


--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresulttype_id_seq', 2, true);


--
-- Data for Name: teams_dogcategory; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_dogcategory (id, name, enabled) FROM stdin;
1	A1	t
2	A2	t
3	A3	t
4	VETERAN	t
\.


--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_dogcategory_id_seq', 4, true);


--
-- Data for Name: teams_dogsize; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_dogsize (id, name, first_starting_number, enabled) FROM stdin;
1	SMALL	101	t
2	MEDIUM	301	t
3	LARGE	701	t
\.


--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_dogsize_id_seq', 3, true);


--
-- Data for Name: teams_presentationnote; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_presentationnote (id, created, modified, note, team_id) FROM stdin;
\.


--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_presentationnote_id_seq', 1, false);


--
-- Data for Name: teams_team; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_team (id, created, modified, starting_number, handler, dog, workbook, breed, club, payed, presented, size_id, chip, deleted, category_id, variable_symbol, country, pay_cash, typ_id) FROM stdin;
9	2017-09-17 10:43:37.372109+02	2017-09-17 11:00:23.804908+02	748	Beata Bawer	Baila (Ebony Nose Baila)	14/XLIX/2015	Borderská kólia	Odlotowe Psy	f	f	3	643094100283225	f	3	9164	Polsko	t	2
3	2017-09-17 10:43:37.294799+02	2017-09-17 10:43:39.335652+02	118	Miriam Frezova ml.	Sunny	SK1301/1	Jazvečík	Agility Dobrý pes	t	f	1	900118000106056	f	2	9165	Slovenska Republika	f	1
25	2017-09-17 10:43:37.588295+02	2017-09-17 10:43:39.297885+02	113	Miriam Frézová	Sunny	SK 1070/1	Jazvečík	Agility Dobrý pes	t	f	1	900118000106056	f	2	9047	Slovenska Republika	f	1
34	2017-09-17 10:43:37.698264+02	2017-09-17 10:43:39.370012+02	109	Lenka Pastorková	C.I.B. Bardigiana Victoria Festiva (Ellie)	Sk 837/1	Pudel	Kynologický klub EXCEL	f	f	1	203098100319834 CZE	f	3	9159	Slovenska Republika	f	1
58	2017-09-17 10:43:38.031926+02	2017-09-17 10:43:39.48427+02	312	Laura Reinhalter	Bazooka Extreme Braveheart (Zookie)	3457	Pyrenejský ovčiak dlhosrstý	ÖRV Pottendorf 	f	f	2	0	f	3	9144	Rakúsko	f	1
31	2017-09-17 10:43:37.662677+02	2017-09-23 07:54:00.676684+02	705	Maruša Podjed	Lexceeding Black Panther (Pan)	1501	Borderská kólia	KD Ljubljana	t	t	3	705230000189293	f	1	9152	Slovinsko	f	2
26	2017-09-17 10:43:37.604147+02	2017-09-23 08:01:20.994066+02	107	Ivan Klčo	Lili	SK947/1	Ši-cu	Agility Dobrý pes	t	t	1	941000014298177	f	2	9121	Slovenska Republika	f	1
27	2017-09-17 10:43:37.619776+02	2017-09-23 08:03:55.536413+02	131	Ivan Klčo	Zizi (Zizi)	SK1329/1	Pudel	Agility Dobrý pes	t	t	1	0	f	2	9120	Slovenska Republika	f	1
51	2017-09-17 10:43:37.930664+02	2017-09-23 08:09:28.105771+02	128	Patrícia Ondrušková	Larry	SK 1149/1	Kavalier king Charles Španiel	RSDC	t	t	1	941000015370406	f	3	9106	Slovenska Republika	f	1
22	2017-09-17 10:43:37.549957+02	2017-09-23 08:10:40.880662+02	701	Zsofi Engler	Jaycee Blue du Serment des Brumes (Shauri)	1025/2016	Boseron	Kutyaduma	t	t	3	0	f	1	9081	Maďarsko	f	1
20	2017-09-17 10:43:37.520277+02	2017-09-23 08:11:11.11354+02	307	Burjan Árpád	Angyali Annie Lime (Pötty)	997/2016	Bígl	Kutyaduma	t	t	2	0	f	2	9083	Maďarsko	f	1
41	2017-09-17 10:43:37.792629+02	2017-09-23 08:11:46.285174+02	319	Lubica Pflieglerova	Barbie	SK783/1	Kríženec	Kynologický klub LUKKA	t	t	2	968000005419347	f	2	9009	Slovenska Republika	f	1
70	2017-09-17 10:43:38.201143+02	2017-09-23 08:15:38.205027+02	734	Matej Čuček	Shadow of Aire Must be Magic (Juice)	1425	Borderská kólia	KD Agility Ilirija	t	t	3	705230000182538	f	3	9133	Slovinsko	f	2
2	2017-09-17 10:43:37.287017+02	2017-09-23 08:19:05.384173+02	108	Birgit Brinkmann	De Vito von Burg Wildenstein (Louie)	11776	Trpasličí pinč	ÖRV HSV Korneuburg Werft	t	t	1	040097809152288	f	2	9064	Rakúsko	f	1
1	2017-09-17 10:43:37.273997+02	2017-09-23 08:19:35.437752+02	123	Birgit Brinkmann	My Fair Lady vom Awarenring (Nelly)	8713	Trpasličí pinč	ÖRV HSV Korneuburg Werft	t	t	1	040097809008129	f	3	9065	Rakúsko	f	1
17	2017-09-17 10:43:37.4849+02	2017-09-23 08:20:33.227699+02	731	Bożena Ludwig	Banshee Love Te Salutant (Banshee)	3/III/2016	Kelpia	Hopster	f	t	3	900032001766356	f	2	9149	Polsko	t	1
72	2017-09-17 10:43:38.226914+02	2017-09-23 08:22:06.939921+02	133	Barbara Członkowska	AISZA u Gagi (Łata)	230/I	Parson russell teriér	KA FORT	t	t	1	0	f	3	9035	Polsko	f	1
73	2017-09-17 10:43:38.243189+02	2017-09-23 08:22:21.851167+02	320	Barbara Członkowska	MIRA Willa Mora (Rudzia)	I/422/14	Pyrenejský ovčiak dlhosrstý	KA FORT	t	t	2	0	f	3	9034	Polsko	f	1
47	2017-09-17 10:43:37.871185+02	2017-09-23 08:23:33.722977+02	703	Magdalena Ziolkowska	Mawr (Mawr)	XXXVIII/18	Borderská kólia	Klub Agility Fort	f	t	3	985170002917010	f	2	9031	Polsko	t	2
12	2017-09-17 10:43:37.408618+02	2017-09-23 08:24:34.766992+02	313	Krisztina Tompa	Ico	928/15	Kríženec	Béta Kutya Klub	f	t	2	0	f	3	9147	Maďarsko	t	1
52	2017-09-17 10:43:37.938335+02	2017-09-23 08:48:06.186433+02	317	Ugrin Babunski	Arkosligeti Kocos Zsindely - Zin (Zin)	705.01218	Pumi	KD Agility Ilirija	t	t	2	972274000069811	f	3	9146	Slovinsko	f	1
15	2017-09-17 10:43:37.452069+02	2017-09-23 08:26:14.700883+02	760	András Sájer	Niga	867/2015	Kríženec	Béta Kutya Klub	f	t	3	900008800647868	f	3	9143	Maďarsko	t	1
36	2017-09-17 10:43:37.724857+02	2017-09-23 08:26:30.11847+02	314	Ágnes Ács-Kövesi	Ike Hurricane from Golden Regia (Ike)	xxx	Pudel	Béta Kutya Klub	f	t	2	941000016618237	f	3	9058	Maďarsko	t	1
16	2017-09-17 10:43:37.470135+02	2017-09-23 08:28:33.859237+02	302	Barbara Sipőcz	Kaley from Golden Regia (Kaley)	1253/2017	Pudel	Béta Kutya Klub	f	t	2	981020009340760	f	1	9161	Maďarsko	t	1
74	2017-09-17 10:43:38.257821+02	2017-09-23 08:29:49.878184+02	321	silvia trkman	Le	983	Pyrenejský ovčiak dlhosrstý	Agility-Ilirija	t	t	2	0	f	3	9124	Slovinsko	f	1
75	2017-09-17 10:43:38.268576+02	2017-09-23 08:29:57.68572+02	769	silvia trkman	To	1030	Borderská kólia	Agility-Ilirija	t	t	3	0	f	3	9123	Slovinsko	f	2
11	2017-09-17 10:43:37.395567+02	2017-09-23 08:30:41.752413+02	125	Roland  Kolenko	Ammy z Buckovskych Lesu (ammy)	731	Parson russell teriér	ŠKD Ljutomer Križevci	f	t	1	 705060002081578 	f	3	9137	Slovinsko	t	1
37	2017-09-17 10:43:37.736954+02	2017-09-23 08:30:54.205081+02	315	Adrienne Szabó	Fernando from Golden Regia (Nando)	709/2014	Pudel	Béta Kutya Klub	f	t	2	0348098100203184	f	3	9122	Maďarsko	t	1
53	2017-09-17 10:43:37.954611+02	2017-09-23 08:34:37.93689+02	706	Alexandra Gašparová	Ejva Srdcové eso (Ejvinka)	SK 1358/1	Austrálsky ovčiak	RSDC	t	t	3	203108000000135	f	1	9140	Slovenska Republika	f	1
5	2017-09-17 10:43:37.322666+02	2017-09-23 08:35:45.625065+02	121	Petra Barborová	Frrr Via Bohemica (Frrr)	1191/1	Trpasličí pinč	RSDC	t	t	1	900008800807072	f	2	9026	Slovenska Republika	f	1
6	2017-09-17 10:43:37.331711+02	2017-09-23 08:35:53.281724+02	318	Petra Barborová	Baxy	SK 710/1	Trpasličí pinč	RSDC	t	t	2	0	f	3	9025	Slovenska Republika	f	1
24	2017-09-17 10:43:37.57462+02	2017-09-24 07:29:45.210116+02	704	Zuzana Pokorná	Eliška (Eli)	SK 1356/1	Borderská kólia	Agility Dobrý pes	t	t	3	0	f	1	9090	Slovenska Republika	f	1
38	2017-09-17 10:43:37.750439+02	2017-09-23 08:37:14.025207+02	116	Gail  Killian	CH Kimberley of the Golden Fir  (Kimberley)	ZA000756C12	Šeltia	Kennel Union of South Africa 	f	t	1	981100002677408	f	3	9157	Juzna Afrika	t	1
39	2017-09-17 10:43:37.762029+02	2017-09-23 08:37:22.861476+02	134	Gail  Killian	CH Scozzes Evening Valentin of Galian  (Rossi)	ZA021893B13	Šeltia	Kennel Union of South Africa 	f	t	1	900008800403738	f	3	9156	Juzna Afrika	t	1
28	2017-09-17 10:43:37.626821+02	2017-09-23 08:38:39.034622+02	106	Helena Studeníková	Exotic Lass Nueava Sorpresa (Lusy)	SK 1104/1	Papillon	Agility Dobrý pes	t	t	1	941000012056713	f	2	9057	Slovenska Republika	f	1
29	2017-09-17 10:43:37.643524+02	2017-09-23 08:38:47.724852+02	130	Helena Studeníková	Limited Edition for Nueva Sorpresa (Limi)	SK 1103/1	Papillon	Agility Dobrý pes	t	t	1	941000015152104	f	2	9056	Slovenska Republika	f	1
55	2017-09-17 10:43:37.979035+02	2017-09-17 10:57:15.822824+02	729	Tereza Tódová	Bandit Fiery Rock (Bandi)	SK 1215/1	Borderská kólia	AK  Nitra	f	f	3	0	f	2	9150	Slovenska Republika	f	2
8	2017-09-17 10:43:37.357291+02	2017-09-23 08:44:07.361424+02	747	Tereza Králová	Explosive Essay (Say)	082814	Borderská kólia	VOSA Ostrava	t	t	3	380260040895452	f	3	9049	Česká republika	f	2
68	2017-09-17 10:43:38.173256+02	2017-09-23 08:40:19.238934+02	709	Ildikó Csík	Alíz	684/2014	Kríženec	-	t	t	3	348094100036156	f	2	9087	Maďarsko	f	1
14	2017-09-17 10:43:37.437079+02	2017-09-23 08:26:05.751295+02	726	András Sájer	Naabi	404/2011	Kelpia	Béta Kutya Klub	f	t	3	0	f	3	9142	Maďarsko	t	1
13	2017-09-17 10:43:37.421155+02	2017-09-24 07:42:34.395332+02	750	Stefan Clapczynski	Kirlee Little Shepherds of Green Valley (Keen)	BORC 2653	Borderská kólia	ÖRV HSV Korneuburg Werft	f	f	3	939000010128205	f	3	9162	Rakúsko	t	2
59	2017-09-17 10:43:38.042859+02	2017-09-17 10:43:39.390067+02	129	Adrián Botka	Raisin White Princess z Anacapri (Raisi)	Sk 1126/1	Pudel	RSDC	f	f	1	900008800179725	f	3	9141	Slovenska Republika	f	1
79	2017-09-17 10:43:38.321503+02	2017-09-17 11:05:19.706448+02	745	Sonja Mladek	Rory of Jennifer´s Bonfire (Rory)	BRDC 1643	Borderská kólia	ÖRV HSV Korneuburg Werft	t	f	3	985120023053938	f	3	9053	Rakúsko	f	2
103	2017-09-17 10:43:38.649464+02	2017-09-17 10:59:51.030871+02	746	Renata Millan Kralova	A3Ch.Earl Ziggy Dei Matiblu (Ziggy)	843/1	Borderská kólia	ARP Dog team	f	f	3	380260080125894	f	3	9102	Slovenska Republika	f	2
114	2017-09-17 10:43:38.804655+02	2017-09-17 10:43:39.425913+02	115	Inge Hertenberger	Julie of Magic Melody (JuJu)	Bort 658	Borderský teriér	ÖRV HSV Gnesau 	f	f	1	040098100163105	f	3	9074	Rakúsko	f	1
112	2017-09-17 10:43:38.769348+02	2017-09-17 10:56:28.592745+02	744	Hella Illényiová	Vitality Poseidon (Ria)	589/1	Borderská kólia	ARP Dog team	f	f	3	348098100163770	f	2	9079	Slovenska Republika	f	2
56	2017-09-17 10:43:38.000438+02	2017-09-17 10:57:56.252906+02	733	Magdalena Kasprzyk	Flyland NORTHERN LIGHTS (Master Jah Jah)	-	Borderská kólia	-	f	f	3	0	f	2	9148	Polsko	f	2
117	2017-09-17 10:43:38.842584+02	2017-09-17 10:43:39.479959+02	311	Zuzana Vetráková	Bond London´s Brandy (Bond)	1007	Parson russell teriér	Dog Club Nitra	f	f	2	0	f	3	9060	Slovenska Republika	f	1
35	2017-09-17 10:43:37.713378+02	2017-09-17 10:43:39.374241+02	138	Lenka Pastorková	Billie-Jean Bohemia Willow (Billie)	Sk 749	Pudel	Kynologický klub EXCEL	f	f	1	203098100276867 CZE	f	3	9160	Slovenska Republika	f	1
98	2017-09-17 10:43:38.578335+02	2017-09-23 08:04:40.899421+02	310	Martina Magnoli Klimešová	Irhaberki Csimota Kiki (Kiki)	069709	Mudi	Amonra	t	t	2	0348098100157049	f	3	9107	Česká republika	f	1
64	2017-09-17 10:43:38.114802+02	2017-09-23 08:05:44.224393+02	741	Alar Kivilo	NNL G'Whirlaway (Tuffy)	70169 BOC	Borderská kólia	KSK ATC	t	t	3	985121017345395	f	3	9069	Srbsko	f	2
69	2017-09-17 10:43:38.191052+02	2017-09-23 08:39:52.793122+02	730	Tamas Lapu	Perla (Perla)	1099/2016	Belgický ovčiak	none	t	t	3	939000010206269	f	2	9085	Maďarsko	f	1
44	2017-09-17 10:43:37.826064+02	2017-09-23 08:49:07.416204+02	743	Michal Ondrášek	Daisy Biely Tesák (Daisy)	SK763/2	Borderská kólia	MKA TATRY Poprad	t	t	3	941000012057779	f	3	9070	Slovenska Republika	f	2
78	2017-09-17 10:43:38.303443+02	2017-09-23 08:45:35.056277+02	708	Sonja Mladek	Cunning Trigger of Jennifer's Bonfire (Trigger)	11648	Borderská kólia	ÖRV HSV Korneuburg Werft	t	t	3	0972270000374044	f	1	9054	Rakúsko	f	2
109	2017-09-17 10:43:38.729577+02	2017-09-23 08:11:10.91063+02	737	Elena Jarošová	Artuš	SK958/1	Borderská kólia	Agility Dobrý pes	t	t	3	900182000164106	f	2	9084	Slovenska Republika	f	1
42	2017-09-17 10:43:37.802748+02	2017-09-23 08:11:37.267255+02	301	Lubica Pflieglerova	Jessica	SK783/1	Kríženec	Kynologický klub LUKKA	t	t	2	941000017588534	f	1	9008	Slovenska Republika	f	1
119	2017-09-17 10:43:38.872304+02	2017-09-23 08:15:19.486578+02	114	Monika Fojtíková	Cherokee Krásná Louka (Lola)	SK 1203/1	Kavalier king Charles Španiel	Agility Dobrý pes	t	t	1	968000010252327	f	2	9059	Slovenska Republika	f	1
66	2017-09-17 10:43:38.143744+02	2017-09-23 08:16:21.893448+02	766	Miha Primožič	Shadow of Aire On The Run  (Dice)	1526 	Borderská kólia	KD Agility Ilirija	t	t	3	705 084 000 010 741	f	3	9128	Slovinsko	f	2
87	2017-09-17 10:43:38.42529+02	2017-09-23 08:17:35.177285+02	308	Magda Domanska	MORA Willa mora (Mora)	68/XII	Pyrenejský ovčiak dlhosrstý	ZKwP Oddział Bydgoszcz	t	t	2	941000014596998	f	2	9113	Polsko	f	1
85	2017-09-17 10:43:38.404325+02	2017-09-23 08:17:57.941439+02	110	Małgorzata Górska-Guzowska	COLA Mały Zawadiaka (Cola)	37/X13	Parson russell teriér	Baltic Agility Team	t	t	1	967000009338055	f	2	9116	Polsko	f	1
86	2017-09-17 10:43:38.416133+02	2017-09-23 08:18:06.204777+02	136	Małgorzata Górska-Guzowska	PEPSI Pirackie Oblicze (Pepsi)	36/X/13	Parson russell teriér	Baltic Agility Team	t	t	1	941000011518509	f	3	9115	Polsko	f	1
84	2017-09-17 10:43:38.389947+02	2017-09-23 08:18:24.358738+02	309	Tomasz Tarnowski	Pedro Pirackie Oblicze (Pedro)	5/X/2012	Parson russell teriér	Baltic Agility Team	t	t	2	9410 00011 951686	f	3	9119	Polsko	f	1
92	2017-09-17 10:43:38.49143+02	2017-09-23 08:19:15.702347+02	141	Birgit Brinkmann	Felicitas vom Awarenring (Lilly)	11248	Trpasličí pinč	ÖRV HSV Korneuburg Werft	t	t	1	040098100380057	f	3	9066	Rakúsko	f	1
113	2017-09-17 10:43:38.787023+02	2017-09-17 10:56:36.477284+02	724	Dominika Marcinová	Uram (Uram)	SK937/1	Borderská kólia	Kynologický klub Senec	f	f	3	0	f	2	9076	Slovenska Republika	f	2
76	2017-09-17 10:43:38.280122+02	2017-09-23 08:27:14.062878+02	135	Tatiana Marekova	ELIS Královská  Manta (Najla)	1112/1	Papillon	RSDC	t	t	1	941000015517728	f	3	9050	Slovenska Republika	f	1
89	2017-09-17 10:43:38.451169+02	2017-09-23 08:06:35.976504+02	727	Joanna Fischer	Why Not Lexi My Queen (Lexi)	 I/449/15	Borderská kólia	DogCampus	t	t	3	616093900094958	f	2	9117	Polsko	f	2
4	2017-09-17 10:43:37.312885+02	2017-09-23 08:29:35.364706+02	119	Elena Medová	Lilly	SK 675/1	Parson russell teriér	Canis Club Cífer	t	t	1	941000011852270	f	2	9013	Slovenska Republika	f	1
94	2017-09-17 10:43:38.523702+02	2017-09-23 08:32:09.846229+02	137	Beata Luchowska	JORA ze Zguby Elfow (Tess)	15/10/PL	Šeltia	Agility Rhythm	t	t	1	941000012396094	f	3	9096	Polsko	f	1
138	2017-09-17 10:43:39.150125+02	2017-09-23 08:32:54.142795+02	120	Pavol Vakonič	Meryl Marion of Summergarden  (Meryl)	1307	Šeltia	AK Skiper Bratislava	f	t	1	0	f	2	9028	Slovenska Republika	f	1
60	2017-09-17 10:43:38.060546+02	2017-09-23 08:33:16.501561+02	738	Tomasz Sobczak	Uzi z Sloneczny Skraj Lasu (Uzi)	5/III/16	Borderská kólia	Flow Unleashed	t	t	3	616093900228592	f	2	9138	Polsko	f	2
57	2017-09-17 10:43:38.010451+02	2017-09-23 08:33:33.418277+02	707	Jakub Brza	Alanis Mersey (Angie)	sk 1193/1	Borderská kólia	Agility Dobrý pes	t	t	3	941000016468690	f	1	9020	Slovenska Republika	f	2
43	2017-09-17 10:43:37.814674+02	2017-09-23 08:33:47.706175+02	127	Denisa Lajmarová	The Roadrunners Unreal Ladykiller (Relda)	007015	Parson russell teriér	Agility Kroměříž	t	t	1	0	f	3	9071	Česká republika	f	1
120	2017-09-17 10:43:38.882232+02	2017-09-23 08:42:50.987834+02	739	Michal Palka	Icepeak Rays Fast Pace (Cynamon)	3/III/15	Borderská kólia	hopster.pl	t	t	3	981098104484428	f	2	9027	Polsko	f	2
102	2017-09-17 10:43:38.638638+02	2017-09-17 10:55:07.431317+02	711	Renata Millan Kralova	Astra Safir (Zafi)	0	Borderská kólia	ARP Dog team	f	f	3	0	f	2	9101	Slovenska Republika	f	2
90	2017-09-17 10:43:38.471532+02	2017-09-23 08:07:13.802578+02	728	Ola Kłobukowska	Once Again Yuca My Queen (Yuca)	I/529/16	Borderská kólia	Dog Campus	t	t	3	968000010471463	f	2	9114	Polsko	f	2
133	2017-09-17 10:43:39.076913+02	2017-09-24 07:18:19.780024+02	142	Václav Ptáček	Messi	SK 1155/1	Jack Russell teriér	Agility Dobrý pes	t	t	1	968000010105727	f	3	9038	Slovenska Republika	f	1
137	2017-09-17 10:43:39.136762+02	2017-09-17 10:43:39.349121+02	144	Pavol Vakonič	Diana Daria Tantum Auri, A3CH (Diana)	SK 757	Šeltia	AK Skiper Bratislava	f	f	1	0	f	3	9024	Slovenska Republika	f	1
105	2017-09-17 10:43:38.674092+02	2017-09-17 10:59:59.486617+02	749	Pierre-Yves Millan	Astra Daphie (Duffy)	SK942/1	Borderská kólia	ARP Dog team	f	f	3	956000001540601	f	3	9104	Slovenska Republika	f	2
134	2017-09-17 10:43:39.091868+02	2017-09-17 10:43:39.346031+02	102	Pavol Vakonič	Cira Caria Tantum Auri, A3CH (Cira)	SK 575	Šeltia	AK Skiper Bratislava	f	f	1	0	f	3	9021	Slovenska Republika	f	1
108	2017-09-17 10:43:38.715671+02	2017-09-17 10:43:39.282751+02	103	Petra Vojtassakova	Romantic Story Perla z Polabi (Sunny)	SK1283/1	Šeltia	Agility Dobrý pes	f	f	1	972270000284951	f	1	9086	Slovenska Republika	f	1
132	2017-09-17 10:43:39.063965+02	2017-09-17 10:43:39.451921+02	305	Sárka Gerátová	Ťapka	1108/1	Kríženec	t.j. CA Žilina	f	f	2	900108000922008	f	2	9037	Slovenska Republika	f	1
143	2017-09-17 10:43:39.229291+02	2017-09-17 10:43:39.461596+02	306	Lucia Čechová	Luna (Luna)	SK967/1	Kríženec	RSDC	f	f	2	0	f	2	9007	Slovenska Republika	f	1
123	2017-09-17 10:43:38.933505+02	2017-09-17 10:43:39.302083+02	117	Paulína Baroková	Anabell Labská přehrada (Lessie)	SK 954/1	Šeltia	Agility Dobrý pes	t	f	1	203098100318299 CZE	f	2	9048	Slovenska Republika	f	1
54	2017-09-17 10:43:37.969332+02	2017-09-17 11:02:45.573198+02	762	Michaela Kvapilová	Flying Finix Nasgul Border´s (Kiba)	084315	Borderská kólia	Brno	t	f	3		f	3	9139	Česká republika	f	2
30	2017-09-17 10:43:37.651183+02	2017-09-17 11:01:57.000855+02	757	Urška Godler	Lexotic miss perfect (Witty)	705.01507	Borderská kólia	KD Ljubljana	t	f	3	0	f	3	9153	Slovinsko	f	2
118	2017-09-17 10:43:38.861184+02	2017-09-17 11:01:50.606595+02	756	Zuzana Vetráková	A3Ch Hira Grant Bohemia Alké (Gerda)	750/2	Borderská kólia	Dog Club Nitra	f	f	3	0	f	3	9061	Slovenska Republika	f	2
50	2017-09-17 10:43:37.914348+02	2017-09-21 13:55:19.33779+02	761	Tereza Otýpková	Bombardino Bohemia Grant (Jess)	089314	Borderská kólia	LOS Opava	t	t	3	968000010051016	f	3	9145	Česká republika	f	2
33	2017-09-17 10:43:37.685331+02	2017-09-21 13:55:07.417124+02	759	Lucie Glejdurová	Baileys Bohemia Grant (Nessie)	089214	Borderská kólia	Agi Zborovice	t	t	3	968000010144049	f	3	9154	Česká republika	f	2
110	2017-09-17 10:43:38.750494+02	2017-09-17 10:43:39.419253+02	140	Hella Illényiová	Holly (Holly)	491/2	Jazvečík	ARP Dog team	f	f	1	941000001805415	f	3	9077	Slovenska Republika	f	1
115	2017-09-17 10:43:38.814646+02	2017-09-17 10:43:39.428107+02	143	Inge Hertenberger	Minou of Magic Melody (Minou)	Birt 787	Borderský teriér	ÖRV HSV Gnesau 	f	f	1	04009780902165	f	3	9075	Rakúsko	f	1
101	2017-09-17 10:43:38.622441+02	2017-09-17 11:02:09.110957+02	773	Renata Millan Kralova	Crash Quick Angel (Crash)	1080/1	Borderská kólia	ARP Dog team	f	f	3	941000016087170	f	3	9100	Slovenska Republika	f	2
141	2017-09-17 10:43:39.197461+02	2017-09-23 08:02:04.079512+02	124	Juraj Ruža	Inka Srdcové Eso (Tara)	SK754/1	Patterdale teriér	RSDC	t	t	1	939000010181770	f	3	9012	Slovenska Republika	f	1
77	2017-09-17 10:43:38.292022+02	2017-09-23 08:02:30.09725+02	770	Csermely  Gábor	Ussona Bohémia Alké (Corti)	858/2015 HU	Malinois	MEOE 	t	t	3	0	f	3	9105	Maďarsko	f	1
65	2017-09-17 10:43:38.130757+02	2017-09-23 08:05:53.781897+02	775	Alar Kivilo	Trygg (Trygg)	92	Borderská kólia	KSK ATC	t	t	3	191100000708365	f	3	9068	Srbsko	f	2
107	2017-09-17 10:43:38.707831+02	2017-09-23 08:46:50.862878+02	139	Dominika  Vlčková	A3Ch  ELF Dejvické kvítko (Nick)	SK 901/1	Papillon	Agility AllStars Bratislava	t	t	1	900108000001329	f	3	9051	Slovenska Republika	f	1
129	2017-09-17 10:43:39.018353+02	2017-09-23 08:08:05.939934+02	778	Jana Dabrowska	Why Not Neiti My Queen (Neiti)	I/463/15	Borderská kólia	DogCampus	t	t	3	616093900095098	f	3	9126	Polsko	f	2
82	2017-09-17 10:43:38.364658+02	2017-09-23 08:09:02.553407+02	777	Viktoria Varga	Impulse	798/2014	Malinois	Béta Kutya Klub	t	t	3	900032000466786	f	3	9110	Maďarsko	f	1
21	2017-09-17 10:43:37.536251+02	2017-09-23 08:10:01.127108+02	101	Mulikne Arlett Zsuzsa	Oszkár (Oszi)	103412016	Pudel	Kutyaduma	t	t	1	0	f	1	9082	Maďarsko	f	1
125	2017-09-17 10:43:38.962104+02	2017-09-24 07:18:09.590639+02	111	Ivana Ptáčková	Carmen Life Victory (Neymi)	xy	Parson russell teriér	Agility Dobrý pes	t	t	1	0	f	1	9046	Slovenska Republika	f	1
128	2017-09-17 10:43:39.001145+02	2017-09-23 08:13:21.280573+02	702	Roman LUKAC	Brenna Ferenčík (Didi)	SK845/1	Borderská kólia	Agility Dobrý pes	t	t	3	956000001472866	f	2	9134	Slovenska Republika	f	2
131	2017-09-17 10:43:39.055333+02	2017-09-23 08:13:56.717089+02	104	Vladimíra Gromová	Parsonisk Adela (Adela)	xxx	Parson russell teriér	Agility Dobrý pes	t	t	1	941000015811328	f	1	9039	Slovenska Republika	f	1
126	2017-09-17 10:43:38.973271+02	2017-09-23 08:14:04.257787+02	132	Vladimíra Gromová	Danscan's Marguerite (Margie)	951	Parson russell teriér	Agility Dobrý pes	t	t	1	0	f	2	9042	Slovenska Republika	f	1
127	2017-09-17 10:43:38.986474+02	2017-09-23 08:14:19.932005+02	322	Vladimíra Gromová	Kasper Černý faun (Kasper)	717	Parson russell teriér	Agility Dobrý pes	t	t	2	0	f	3	9041	Slovenska Republika	f	1
40	2017-09-17 10:43:37.775963+02	2017-09-23 08:16:59.242276+02	112	Dagmar Kövérová	Kiky	SK1138/1	Kríženec	Kynologický klub LUKKA	t	t	1	900182000805109	f	2	9094	Slovenska Republika	f	1
48	2017-09-17 10:43:37.883485+02	2017-09-23 08:23:17.667083+02	105	Magdalena Ziolkowska	Go Mad Genius Via Bohemica (Mad)	XXXVIII/19	Nemecký pinč	Klub Agility Fort	f	t	1	900032001753233	f	1	9030	Polsko	t	1
45	2017-09-17 10:43:37.838605+02	2017-09-23 08:23:44.770702+02	742	Magdalena Ziolkowska	Mawlch Turk (My)	XXXVIII/3	Borderská kólia	Klub Agility Fort	f	t	3	191100000234021	f	3	9033	Polsko	t	2
46	2017-09-17 10:43:37.855263+02	2017-09-23 08:23:55.84708+02	772	Magdalena Ziolkowska	Hetton Grant Bohemia Alke (Mati)	XXXVIII/12	Borderská kólia	Klub Agility Fort	f	t	3	956000002790467	f	3	9032	Polsko	t	2
88	2017-09-17 10:43:38.441621+02	2017-09-23 08:07:48.590151+02	725	Aleksandra Gronek	Why Not Hash My Queen (Hash)	I/450/15	Borderská kólia	DogCampus	t	t	3	616093900094998	f	2	9118	Polsko	f	2
95	2017-09-17 10:43:38.5349+02	2017-09-23 08:31:50.538352+02	779	Magdalena Łabieniec	Why Not Issi My Queen (Issi)	52/VI/15	Borderská kólia	GO! 	t	t	3	616093900095060	f	3	9089	Polsko	f	2
93	2017-09-17 10:43:38.511605+02	2017-09-23 08:32:38.710449+02	732	Beata Luchowska	Shakti Se FF'LAWLESS MALIBU (Malibu)	7/XXI/15/PL	Borderská kólia	Agility Rhythm	t	t	3	616004900201997	f	2	9097	Polsko	f	2
130	2017-09-17 10:43:39.027632+02	2017-09-24 07:39:48.885699+02	303	Vladimíra Gromová	Parsonisk Adam (Adam)	xxx	Parson russell teriér	Agility Dobrý pes	t	f	2	941000015811340	f	1	9040	Slovenska Republika	f	1
49	2017-09-17 10:43:37.90247+02	2017-09-23 08:35:19.094572+02	316	Liesl Plekker	Gypsy vom Schloss Feengrund  (Nikki )	DE-18-0071645	Mudi	Kennel Union of South Africa 	f	t	2	276098104883987	f	3	9155	Juzna Afrika	t	1
121	2017-09-17 10:43:38.898747+02	2017-09-23 08:43:03.909365+02	740	Monika Malinowska	Amazing Arya Lucky Aussies (Murka)	3/IV/2015	Austrálsky ovčiak	Hopster 	t	t	3	0	f	2	9029	Polsko	f	1
104	2017-09-17 10:43:38.661374+02	2017-09-17 10:54:08.344597+02	716	Pierre-Yves Millan	Fantastic Eshai Quick Angel (Eshi)	000	Borderská kólia	ARP Dog team	f	f	3	0	f	1	9103	Slovenska Republika	f	2
106	2017-09-17 10:43:38.691199+02	2017-09-23 08:11:02.073545+02	723	Roman Jaroš	Jessie Ferenčík (Jessie)	SK 1359/1	Borderská kólia	Agility Dobrý pes	t	t	3	941000016040525	f	1	9099	Slovenska Republika	f	2
136	2017-09-17 10:43:39.121352+02	2017-09-17 10:59:34.324192+02	758	Pavol Vakonič	Shadow of Aire FIONA FLY, A3CH (FIONA)	SK 939	Borderská kólia	AK Skiper Bratislava	f	f	3	0	f	3	9023	Slovenska Republika	f	2
124	2017-09-17 10:43:38.941511+02	2017-09-17 11:05:04.403788+02	771	Roman Lukáč	Roca Gulden Land  (Roca)	SK 1282/1	Borderská kólia	Agility Dobrý pes	t	f	3	941000014651838	f	3	9043	Slovenska Republika	f	2
62	2017-09-17 10:43:38.090764+02	2017-09-21 13:54:57.6398+02	764	Julia Fuzi	Lightpseed Jet (Jet)	525/2012	Borderská kólia	#HU	t	t	3	0	f	3	9135	Maďarsko	f	2
146	2017-09-20 22:51:11.724471+02	2017-09-21 14:19:02.181768+02	323	Eszter Both	So (bit later) Kormosvári-Hajtó Rokka (Rokka)	62/2008	Mudi	Chuck Agility Team	f	f	2		f	3		Maďarsko	t	1
116	2017-09-17 10:43:38.82904+02	2017-09-17 10:58:09.814914+02	735	Natália Dindová	Atomic Apple Czech Fan (J.T.)	SK 841/1	Borderská kólia	ŠK Severan	f	f	3	956000001452004	f	2	9067	Slovenska Republika	f	2
32	2017-09-17 10:43:37.680338+02	2017-09-23 07:53:51.930743+02	126	Maruša Podjed	Nancy Blue vom Kärntnerland (Nai)	1318	Šeltia	KD Ljubljana	t	t	1	040 098 100 352 695	f	3	9151	Slovinsko	f	1
153	2017-09-20 23:02:39.63758+02	2017-09-23 07:54:52.554561+02	783	Valentina Glazer	Lextra Power Charge (Jerry)	1518	Borderská kólia	KD Celje	t	t	3		f	2		Slovinsko	t	2
140	2017-09-17 10:43:39.180065+02	2017-09-23 08:01:48.037383+02	122	Zuzana Mihálová	Apocalypsa Rose Speedlight (Kali)	SK 1035/1	Patterdale teriér	Agility Dobrý pes	t	t	1	941000015083793	f	3	9017	Slovenska Republika	f	1
97	2017-09-17 10:43:38.56604+02	2017-09-23 08:04:59.330637+02	780	Martina Magnoli Klimešová	Wilbur Gulden Land (Wifi)	064314	Borderská kólia	Amonra	t	t	3	0900008800631089	f	3	9108	Česká republika	f	2
147	2017-09-20 22:52:56.074371+02	2017-09-24 07:46:43.139967+02	781	Eszter Both	C'est la Vie of Lightningborder (Vie)	13/204	Borderská kólia	Chuck Agility Team	f	f	3		f	3		Maďarsko	t	2
71	2017-09-17 10:43:38.213287+02	2017-09-24 08:11:58.588171+02	768	Matej Čuček	Flying Paws Sky Is A Limit (Jazz)	1104	Borderská kólia	KD Agility Ilirija	t	f	3	705230000126228	f	3	9132	Slovinsko	f	2
81	2017-09-17 10:43:38.348201+02	2017-09-23 08:20:54.19742+02	774	Ivan Pospíšil	Quiniela Granda Bohemia Alké (Qwenty)	052215	Borderská kólia	OSA Klášterec ned Ohří	t	t	3	953000010187156	f	3	9112	Česká republika	f	2
10	2017-09-17 10:43:37.385318+02	2017-09-23 08:24:06.413477+02	304	Dana Čunderlíková	Grippen von Schanppi Schnapp (Grippie)	1148/1	Šeltia	Agility AllStars Bratislava	t	t	2	203098100348989	f	2	9163	Slovenska Republika	f	1
144	2017-09-17 10:43:39.237437+02	2017-09-23 08:24:58.563332+02	753	Veronika Králiková	Wellness Akumulator (Nessy)	SK 953/1	Borderská kólia	Agility Dobrý pes	t	t	3	939000010315062	f	2	9005	Slovenska Republika	f	2
63	2017-09-17 10:43:38.102115+02	2017-09-23 08:27:33.010307+02	765	Anita Szilágyi	Ebony Nose Afrodita (Dita)	773/2014	Borderská kólia	BISE Békéscsaba	t	t	3	0	f	3	9127	Maďarsko	f	2
19	2017-09-17 10:43:37.514675+02	2017-09-23 08:30:10.505624+02	754	Lea Komat	WANNAHAVE BAY OF CRAZYNESS	000895	Borderská kólia	ŠKD Emona	t	t	3	528140000554964	f	3	9125	Slovinsko	f	2
96	2017-09-17 10:43:38.550773+02	2017-09-23 08:34:21.061385+02	736	Vanessa Ludwig	Shadow of Aire NicNac Noah (Noah)	11425	Borderská kólia	ÖGV-Bad Vöslau 	t	t	3	0	f	2	9091	Rakúsko	f	2
67	2017-09-17 10:43:38.159307+02	2017-09-23 08:36:20.484738+02	767	Monika Rylska	Shakti Se FreeX Chiquita Banana (Chica)	I/362/13	Borderská kólia	FreeX	t	t	3	616004900102813	f	3	9111	Polsko	f	2
18	2017-09-17 10:43:37.498949+02	2017-09-23 08:36:53.346216+02	752	Karin Popovicova	Flores Ferenčík (Blaze)	1068/1	Borderská kólia	ARP Dog team	t	t	3	0	f	3	9093	Slovenska Republika	f	2
149	2017-09-20 22:55:10.241637+02	2017-09-24 07:36:37.268381+02	324	Marcela Čápková	Drnda Malý pasáček (Drnda)	038713	Šeltia	DognRun	f	f	2		f	3		Česká republika	t	1
154	2017-09-22 20:40:37.333578+02	2017-09-23 08:40:53.026729+02	146	Judit Liebhaber	Elfi Black of Sprightliness (Cinke)	558/2012	Seltia	Chuck Agility Team	f	t	1		f	3		Madarsko	t	1
148	2017-09-20 22:54:11.800973+02	2017-09-24 07:36:50.485684+02	751	Marcela Čápková	Antrax Sabathore (Gucci)	024813	Belgický ovčiak Malinois	DognRun	f	f	3		f	2		Česká republika	t	1
111	2017-09-17 10:43:38.756387+02	2017-09-17 10:56:22.273272+02	717	Hella Illényiová	Beautiful Zara Quick Angel (Zara)	997/1	Borderská kólia	ARP Dog team	f	f	3	941000014564002	f	2	9078	Slovenska Republika	f	2
100	2017-09-17 10:43:38.607362+02	2017-09-21 13:54:42.434776+02	715	Adriana Kaczorova	Luna (Luna)	Oooo vybavuje sa	Borderská kólia	MKA Ister Bratislava	t	t	3	900182000806964	f	1	9098	Slovenska Republika	f	2
83	2017-09-17 10:43:38.378255+02	2017-09-23 08:08:34.327941+02	710	Viktoria Varga	Goldie Olbramovicky Kvitek (Winner)	1158/2017	Malinois	Béta Kutya Klub	t	t	3	900108000856494	f	1	9109	Maďarsko	f	1
99	2017-09-17 10:43:38.594889+02	2017-09-23 08:21:21.256378+02	713	Olga Olszewska	Misty Highland (FCI) TIGRA (Tigra)	I/470/15	Borderská kólia	GO!	t	t	3	985170002870406	f	1	9092	Polsko	f	2
122	2017-09-17 10:43:38.917919+02	2017-09-17 10:54:23.175695+02	718	Martina Gajdošová	Letti	SK 1181/1	Borderská kólia	AGILITY klub TINKY	f	f	3	941000016031463	f	1	9055	Slovenska Republika	f	2
142	2017-09-17 10:43:39.207489+02	2017-09-23 08:12:12.411287+02	719	Natália Kollárová	Faty Wendaja (Faty)	SK1267/1	Borderská kólia	Agility Dobrý pes	t	t	3	203098100359162	f	1	9010	Slovenska Republika	f	2
139	2017-09-17 10:43:39.163651+02	2017-09-23 08:44:57.629408+02	722	Beata Podobná	Delyth Ferenčik (Shy)	1093/1	Borderská kólia	RSDC	f	t	3	941000014561667	f	2	9036	Slovenska Republika	f	2
80	2017-09-17 10:43:38.33331+02	2017-09-23 08:45:48.865988+02	776	Sonja Mladek	Handsome Flynn of Borders Patchwork (Flynn)	BORC 2515	Borderská kólia	ÖRV HSV Korneuburg Werft	t	t	3	40098100218714	f	3	9052	Rakúsko	f	2
155	2017-09-22 20:44:15.954289+02	2017-09-23 08:52:45.746276+02	147	Peter Rajcsanyi	Bosco	1114/2016	Boston terrier	Beta Kutya Klub	f	t	1		f	2		Madarsko	t	1
152	2017-09-20 22:59:14.774835+02	2017-09-24 07:25:35.803806+02	145	Barborka Kolevová	Daisy JanLand (Daisynka)	SK1306/1	Trpasličí pinč	Agility Klub LAZANY	f	t	1		f	1		Slovenska Republika	t	1
151	2017-09-20 22:58:00.370403+02	2017-09-24 07:25:50.219653+02	325	Martina Kolevová	Grip Ťapka (Tripko)	SK1037/1	Jack Russell teriér	Agility Klub LAZANY	f	t	2		f	2		Slovenska Republika	t	1
61	2017-09-17 10:43:38.072713+02	2017-09-24 07:36:18.549838+02	763	Kristina Půdová	Kite	000015	Borderská kólia	PeakPerformance Agility	t	f	3	0	f	3	9136	Česká republika	f	2
150	2017-09-20 22:56:18.950873+02	2017-09-24 07:37:07.798539+02	782	Marcela Čápková	Eiri Greme Orla (Tarana)	079615	Borderská kólia	DognRun	f	f	3		f	1		Česká republika	t	2
23	2017-09-17 10:43:37.561161+02	2017-09-24 07:45:14.381974+02	755	Zsofi Engler	Gina (Gina)	328/2011	Kríženec	Kutyaduma	t	f	3	0	f	3	9158	Maďarsko	f	1
91	2017-09-17 10:43:38.477237+02	2017-09-23 08:29:19.371736+02	712	Betka Gromovská	Caitlyn Little Star Aramisova farma (Pipi)	SK 1039/1	Borderská kólia	ŠK Severan	t	t	3	941000014801283	f	1	9088	Slovenska Republika	f	2
145	2017-09-17 10:43:39.251797+02	2017-09-23 08:24:49.349171+02	714	Veronika Králiková	Joy Bee Ferenčík  (Bee)	SK 1290/1	Borderská kólia	Agility Dobrý pes	t	t	3	941000016040539	f	1	9004	Slovenska Republika	f	2
135	2017-09-17 10:43:39.10861+02	2017-09-23 08:33:03.471052+02	720	Pavol Vakonič	Shadow of Aire IRIS IKEA (IKEA)	SK 999	Borderská kólia	AK Skiper Bratislava	f	t	3	0	f	3	9022	Slovenska Republika	f	2
156	2017-09-23 18:07:43.505461+02	2017-09-23 19:56:18.545204+02	148	Monika Fojtikova	Shelly	xxx	Cafe terrier	Agility Dobry pes	t	t	1		f	2		Slovenska Republika	t	1
7	2017-09-17 10:43:37.346472+02	2017-09-24 07:35:31.796484+02	721	David Gschweng	Franky (Frankoš)	SK 993/1	Kríženec	ARP Dog team	t	f	3	900108000894761	f	2	9016	Slovenska Republika	f	1
157	2017-09-24 07:39:29.114978+02	2017-09-24 07:39:29.148443+02	326	Vladimíra Gromová	Denzel	x	Parson rassell terrier	Agility Dobrý Pes	t	t	2		f	2		SR	t	1
158	2017-09-24 08:11:55.227968+02	2017-09-24 08:11:55.269418+02	784	Matej Čuček	Shadow of Air Ice Cube	xxx	Borderská kólia	KD Agility Ilirija	t	t	3		f	3		Slovinsko	t	1
\.


--
-- Name: teams_team_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_team_id_seq', 158, true);


--
-- Data for Name: teams_teamtype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_teamtype (id, name, "default") FROM stdin;
1	Default	t
2	Borderky	f
\.


--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_teamtype_id_seq', 2, true);


--
-- Name: auth_group_name_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_group
    ADD CONSTRAINT auth_group_name_key UNIQUE (name);


--
-- Name: auth_group_permissions_group_id_permission_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_group_id_permission_id_key UNIQUE (group_id, permission_id);


--
-- Name: auth_group_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_group_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_group
    ADD CONSTRAINT auth_group_pkey PRIMARY KEY (id);


--
-- Name: auth_permission_content_type_id_codename_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_permission
    ADD CONSTRAINT auth_permission_content_type_id_codename_key UNIQUE (content_type_id, codename);


--
-- Name: auth_permission_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_permission
    ADD CONSTRAINT auth_permission_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups_user_id_group_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_user_id_group_id_key UNIQUE (user_id, group_id);


--
-- Name: auth_user_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user
    ADD CONSTRAINT auth_user_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions_user_id_permission_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_user_id_permission_id_key UNIQUE (user_id, permission_id);


--
-- Name: auth_user_username_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user
    ADD CONSTRAINT auth_user_username_key UNIQUE (username);


--
-- Name: competition_competitionsetting_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY competition_competitionsetting
    ADD CONSTRAINT competition_competitionsetting_pkey PRIMARY KEY (id);


--
-- Name: competition_parcour_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY competition_parcour
    ADD CONSTRAINT competition_parcour_pkey PRIMARY KEY (id);


--
-- Name: django_admin_log_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_admin_log
    ADD CONSTRAINT django_admin_log_pkey PRIMARY KEY (id);


--
-- Name: django_content_type_app_label_45f3b1d93ec8c61c_uniq; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_content_type
    ADD CONSTRAINT django_content_type_app_label_45f3b1d93ec8c61c_uniq UNIQUE (app_label, model);


--
-- Name: django_content_type_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_content_type
    ADD CONSTRAINT django_content_type_pkey PRIMARY KEY (id);


--
-- Name: django_migrations_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_migrations
    ADD CONSTRAINT django_migrations_pkey PRIMARY KEY (id);


--
-- Name: django_session_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_session
    ADD CONSTRAINT django_session_pkey PRIMARY KEY (session_key);


--
-- Name: import_export_importfile_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY import_export_importfile
    ADD CONSTRAINT import_export_importfile_pkey PRIMARY KEY (id);


--
-- Name: music_playeraction_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY music_playeraction
    ADD CONSTRAINT music_playeraction_pkey PRIMARY KEY (id);


--
-- Name: music_playlistrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY music_playlistrecord
    ADD CONSTRAINT music_playlistrecord_pkey PRIMARY KEY (id);


--
-- Name: music_priorityplayrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY music_priorityplayrecord
    ADD CONSTRAINT music_priorityplayrecord_pkey PRIMARY KEY (id);


--
-- Name: music_songfile_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY music_songfile
    ADD CONSTRAINT music_songfile_pkey PRIMARY KEY (id);


--
-- Name: results_liveresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_liveresult
    ADD CONSTRAINT results_liveresult_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_categori_startinglist_id_dogcategory_i_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT results_startinglist_categori_startinglist_id_dogcategory_i_key UNIQUE (startinglist_id, dogcategory_id);


--
-- Name: results_startinglist_categories_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT results_startinglist_categories_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist
    ADD CONSTRAINT results_startinglist_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_sizes_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT results_startinglist_sizes_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_sizes_startinglist_id_dogsize_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT results_startinglist_sizes_startinglist_id_dogsize_id_key UNIQUE (startinglist_id, dogsize_id);


--
-- Name: results_startinglist_types_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT results_startinglist_types_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_types_startinglist_id_teamtype_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT results_startinglist_types_startinglist_id_teamtype_id_key UNIQUE (startinglist_id, teamtype_id);


--
-- Name: results_startinglistrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglistrecord
    ADD CONSTRAINT results_startinglistrecord_pkey PRIMARY KEY (id);


--
-- Name: results_startinglisttype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglisttype
    ADD CONSTRAINT results_startinglisttype_pkey PRIMARY KEY (id);


--
-- Name: runs_run_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY runs_run
    ADD CONSTRAINT runs_run_pkey PRIMARY KEY (id);


--
-- Name: runs_runstatus_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY runs_runstatus
    ADD CONSTRAINT runs_runstatus_pkey PRIMARY KEY (id);


--
-- Name: runs_runtype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY runs_runtype
    ADD CONSTRAINT runs_runtype_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresult__specialresult_id_teamtype_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT special_results_specialresult__specialresult_id_teamtype_id_key UNIQUE (specialresult_id, teamtype_id);


--
-- Name: special_results_specialresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_specialresult
    ADD CONSTRAINT special_results_specialresult_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresult_team_type_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT special_results_specialresult_team_type_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_specialresultrecord
    ADD CONSTRAINT special_results_specialresultrecord_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialres_sumspecialresult_id_specialre_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT special_results_sumspecialres_sumspecialresult_id_specialre_key UNIQUE (sumspecialresult_id, specialresult_id);


--
-- Name: special_results_sumspecialresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_sumspecialresult
    ADD CONSTRAINT special_results_sumspecialresult_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialresult_sl_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT special_results_sumspecialresult_sl_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_sumspecialresultrecord
    ADD CONSTRAINT special_results_sumspecialresultrecord_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squad
    ADD CONSTRAINT squads_squad_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_teams_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_teams_squad_id_team_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_squad_id_team_id_key UNIQUE (squad_id, team_id);


--
-- Name: squads_squadresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult
    ADD CONSTRAINT squads_squadresult_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_runs_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_runs_squadresult_id_run_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_squadresult_id_run_id_key UNIQUE (squadresult_id, run_id);


--
-- Name: squads_squadresult_squads_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squads_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_squads_squadresult_id_squad_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squads_squadresult_id_squad_id_key UNIQUE (squadresult_id, squad_id);


--
-- Name: squads_squadresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresultrecord
    ADD CONSTRAINT squads_squadresultrecord_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresult
    ADD CONSTRAINT sum_results_sumresult_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_sl_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_sumresult_sl_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_sl_sumresult_id_startinglist_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_sumresult_sl_sumresult_id_startinglist_id_key UNIQUE (sumresult_id, startinglist_id);


--
-- Name: sum_results_sumresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresultrecord
    ADD CONSTRAINT sum_results_sumresultrecord_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresulttype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresulttype
    ADD CONSTRAINT sum_results_sumresulttype_pkey PRIMARY KEY (id);


--
-- Name: teams_dogcategory_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_dogcategory
    ADD CONSTRAINT teams_dogcategory_pkey PRIMARY KEY (id);


--
-- Name: teams_dogsize_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_dogsize
    ADD CONSTRAINT teams_dogsize_pkey PRIMARY KEY (id);


--
-- Name: teams_presentationnote_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_presentationnote
    ADD CONSTRAINT teams_presentationnote_pkey PRIMARY KEY (id);


--
-- Name: teams_team_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_pkey PRIMARY KEY (id);


--
-- Name: teams_teamtype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_teamtype
    ADD CONSTRAINT teams_teamtype_pkey PRIMARY KEY (id);


--
-- Name: auth_group_permissions_0e939a4f; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_group_permissions_0e939a4f ON auth_group_permissions USING btree (group_id);


--
-- Name: auth_group_permissions_8373b171; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_group_permissions_8373b171 ON auth_group_permissions USING btree (permission_id);


--
-- Name: auth_permission_417f1b1c; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_permission_417f1b1c ON auth_permission USING btree (content_type_id);


--
-- Name: auth_user_groups_0e939a4f; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_user_groups_0e939a4f ON auth_user_groups USING btree (group_id);


--
-- Name: auth_user_groups_e8701ad4; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_user_groups_e8701ad4 ON auth_user_groups USING btree (user_id);


--
-- Name: auth_user_user_permissions_8373b171; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_user_user_permissions_8373b171 ON auth_user_user_permissions USING btree (permission_id);


--
-- Name: auth_user_user_permissions_e8701ad4; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_user_user_permissions_e8701ad4 ON auth_user_user_permissions USING btree (user_id);


--
-- Name: django_admin_log_417f1b1c; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX django_admin_log_417f1b1c ON django_admin_log USING btree (content_type_id);


--
-- Name: django_admin_log_e8701ad4; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX django_admin_log_e8701ad4 ON django_admin_log USING btree (user_id);


--
-- Name: django_session_de54fa62; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX django_session_de54fa62 ON django_session USING btree (expire_date);


--
-- Name: music_playlistrecord_e5c27d73; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX music_playlistrecord_e5c27d73 ON music_playlistrecord USING btree (song_id);


--
-- Name: music_priorityplayrecord_e5c27d73; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX music_priorityplayrecord_e5c27d73 ON music_priorityplayrecord USING btree (song_id);


--
-- Name: results_liveresult_a399cd00; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_liveresult_a399cd00 ON results_liveresult USING btree (starting_list_id);


--
-- Name: results_liveresult_bdbdcb7f; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_liveresult_bdbdcb7f ON results_liveresult USING btree (parcour_id);


--
-- Name: results_startinglist_0acf093b; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_0acf093b ON results_startinglist USING btree (run_id);


--
-- Name: results_startinglist_57323b6b; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_57323b6b ON results_startinglist USING btree (starting_list_type_id);


--
-- Name: results_startinglist_categories_f4e77d0c; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_categories_f4e77d0c ON results_startinglist_categories USING btree (dogcategory_id);


--
-- Name: results_startinglist_categories_f746adff; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_categories_f746adff ON results_startinglist_categories USING btree (startinglist_id);


--
-- Name: results_startinglist_sizes_bf6cfdd7; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_sizes_bf6cfdd7 ON results_startinglist_sizes USING btree (dogsize_id);


--
-- Name: results_startinglist_sizes_f746adff; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_sizes_f746adff ON results_startinglist_sizes USING btree (startinglist_id);


--
-- Name: results_startinglist_types_8d7d5c21; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_types_8d7d5c21 ON results_startinglist_types USING btree (teamtype_id);


--
-- Name: results_startinglist_types_f746adff; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_types_f746adff ON results_startinglist_types USING btree (startinglist_id);


--
-- Name: results_startinglistrecord_a399cd00; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglistrecord_a399cd00 ON results_startinglistrecord USING btree (starting_list_id);


--
-- Name: results_startinglistrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglistrecord_f6a7ca40 ON results_startinglistrecord USING btree (team_id);


--
-- Name: runs_run_56898ab1; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX runs_run_56898ab1 ON runs_run USING btree (run_type_id);


--
-- Name: runs_run_82140991; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX runs_run_82140991 ON runs_run USING btree (run_status_id);


--
-- Name: special_results_specialresult_a399cd00; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresult_a399cd00 ON special_results_specialresult USING btree (starting_list_id);


--
-- Name: special_results_specialresult_team_type_57c39075; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresult_team_type_57c39075 ON special_results_specialresult_team_type USING btree (specialresult_id);


--
-- Name: special_results_specialresult_team_type_8d7d5c21; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresult_team_type_8d7d5c21 ON special_results_specialresult_team_type USING btree (teamtype_id);


--
-- Name: special_results_specialresultrecord_a39f1111; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresultrecord_a39f1111 ON special_results_specialresultrecord USING btree (special_result_id);


--
-- Name: special_results_specialresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresultrecord_f6a7ca40 ON special_results_specialresultrecord USING btree (team_id);


--
-- Name: special_results_sumspecialresult_89dee9e0; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresult_89dee9e0 ON special_results_sumspecialresult USING btree (sumresult_type_id);


--
-- Name: special_results_sumspecialresult_sl_271c1872; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresult_sl_271c1872 ON special_results_sumspecialresult_sv USING btree (sumspecialresult_id);


--
-- Name: special_results_sumspecialresult_sl_58a2ce6e; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresult_sl_58a2ce6e ON special_results_sumspecialresult_sv USING btree (specialresult_id);


--
-- Name: special_results_sumspecialresultrecord_721a4f72; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresultrecord_721a4f72 ON special_results_sumspecialresultrecord USING btree (sum_special_result_id);


--
-- Name: special_results_sumspecialresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresultrecord_f6a7ca40 ON special_results_sumspecialresultrecord USING btree (team_id);


--
-- Name: squads_squad_teams_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squad_teams_9e6fbaf7 ON squads_squad_teams USING btree (squad_id);


--
-- Name: squads_squad_teams_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squad_teams_f6a7ca40 ON squads_squad_teams USING btree (team_id);


--
-- Name: squads_squadresult_60d55567; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_60d55567 ON squads_squadresult USING btree (squadresult_type_id);


--
-- Name: squads_squadresult_runs_0acf093b; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_runs_0acf093b ON squads_squadresult_runs USING btree (run_id);


--
-- Name: squads_squadresult_runs_e1f27403; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_runs_e1f27403 ON squads_squadresult_runs USING btree (squadresult_id);


--
-- Name: squads_squadresult_squads_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_squads_9e6fbaf7 ON squads_squadresult_squads USING btree (squad_id);


--
-- Name: squads_squadresult_squads_e1f27403; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_squads_e1f27403 ON squads_squadresult_squads USING btree (squadresult_id);


--
-- Name: squads_squadresultrecord_2d4f4880; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresultrecord_2d4f4880 ON squads_squadresultrecord USING btree (squad_result_id);


--
-- Name: squads_squadresultrecord_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresultrecord_9e6fbaf7 ON squads_squadresultrecord USING btree (squad_id);


--
-- Name: sum_results_sumresult_89dee9e0; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresult_89dee9e0 ON sum_results_sumresult USING btree (sumresult_type_id);


--
-- Name: sum_results_sumresult_sl_f746adff; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresult_sl_f746adff ON sum_results_sumresult_sl USING btree (startinglist_id);


--
-- Name: sum_results_sumresult_sl_ffa791ad; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresult_sl_ffa791ad ON sum_results_sumresult_sl USING btree (sumresult_id);


--
-- Name: sum_results_sumresultrecord_df8208af; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresultrecord_df8208af ON sum_results_sumresultrecord USING btree (sum_result_id);


--
-- Name: sum_results_sumresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresultrecord_f6a7ca40 ON sum_results_sumresultrecord USING btree (team_id);


--
-- Name: teams_presentationnote_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX teams_presentationnote_f6a7ca40 ON teams_presentationnote USING btree (team_id);


--
-- Name: teams_team_1c2372c9; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX teams_team_1c2372c9 ON teams_team USING btree (typ_id);


--
-- Name: teams_team_8222f9c0; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX teams_team_8222f9c0 ON teams_team USING btree (size_id);


--
-- Name: teams_team_b583a629; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX teams_team_b583a629 ON teams_team USING btree (category_id);


--
-- Name: auth_content_type_id_508cf46651277a81_fk_django_content_type_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_permission
    ADD CONSTRAINT auth_content_type_id_508cf46651277a81_fk_django_content_type_id FOREIGN KEY (content_type_id) REFERENCES django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_group_permissio_group_id_689710a9a73b7457_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permissio_group_id_689710a9a73b7457_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_group_permission_id_1f49ccbbdc69d2fc_fk_auth_permission_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permission_id_1f49ccbbdc69d2fc_fk_auth_permission_id FOREIGN KEY (permission_id) REFERENCES auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user__permission_id_384b62483d7071f0_fk_auth_permission_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user__permission_id_384b62483d7071f0_fk_auth_permission_id FOREIGN KEY (permission_id) REFERENCES auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups_group_id_33ac548dcf5f8e37_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_group_id_33ac548dcf5f8e37_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups_user_id_4b5ed4ffdb8fd9b0_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_user_id_4b5ed4ffdb8fd9b0_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_user_permiss_user_id_7f0938558328534a_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permiss_user_id_7f0938558328534a_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: b72e45aeefe596af8956f9e92162b50b; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult
    ADD CONSTRAINT b72e45aeefe596af8956f9e92162b50b FOREIGN KEY (sumresult_type_id) REFERENCES sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d50014d304e83b63fe3fccfb1c7998dd; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT d50014d304e83b63fe3fccfb1c7998dd FOREIGN KEY (specialresult_id) REFERENCES special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d5d2b03ecec2b9889037a4c869423250; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult
    ADD CONSTRAINT d5d2b03ecec2b9889037a4c869423250 FOREIGN KEY (sumresult_type_id) REFERENCES sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d6859dace6fe6b35460f33548bc15e34; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT d6859dace6fe6b35460f33548bc15e34 FOREIGN KEY (specialresult_id) REFERENCES special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d808837ab4454425033269205ab7ccb4; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresultrecord
    ADD CONSTRAINT d808837ab4454425033269205ab7ccb4 FOREIGN KEY (sum_special_result_id) REFERENCES special_results_sumspecialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d923dd955640500b0fa2af2722042876; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT d923dd955640500b0fa2af2722042876 FOREIGN KEY (sumspecialresult_id) REFERENCES special_results_sumspecialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d96c412376b39670dc4d05288e875cb5; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult
    ADD CONSTRAINT d96c412376b39670dc4d05288e875cb5 FOREIGN KEY (squadresult_type_id) REFERENCES sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: djan_content_type_id_697914295151027a_fk_django_content_type_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_admin_log
    ADD CONSTRAINT djan_content_type_id_697914295151027a_fk_django_content_type_id FOREIGN KEY (content_type_id) REFERENCES django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_log_user_id_52fdd58701c5f563_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_admin_log
    ADD CONSTRAINT django_admin_log_user_id_52fdd58701c5f563_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: e3a9cf6c63a30c0d3ceab5710e967ccd; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist
    ADD CONSTRAINT e3a9cf6c63a30c0d3ceab5710e967ccd FOREIGN KEY (starting_list_type_id) REFERENCES results_startinglisttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: e5815a96a6dbaba71c0d8d4012d2bd1a; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresultrecord
    ADD CONSTRAINT e5815a96a6dbaba71c0d8d4012d2bd1a FOREIGN KEY (special_result_id) REFERENCES special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: music_playlistrec_song_id_60c9ed24b10253d0_fk_music_songfile_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_playlistrecord
    ADD CONSTRAINT music_playlistrec_song_id_60c9ed24b10253d0_fk_music_songfile_id FOREIGN KEY (song_id) REFERENCES music_songfile(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: music_prioritypla_song_id_429ed4ee7b1c6b58_fk_music_songfile_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY music_priorityplayrecord
    ADD CONSTRAINT music_prioritypla_song_id_429ed4ee7b1c6b58_fk_music_songfile_id FOREIGN KEY (song_id) REFERENCES music_songfile(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: re_starting_list_id_36c7def34937c58e_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_liveresult
    ADD CONSTRAINT re_starting_list_id_36c7def34937c58e_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: re_starting_list_id_69dcf5bc02c9e0e0_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglistrecord
    ADD CONSTRAINT re_starting_list_id_69dcf5bc02c9e0e0_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: res_startinglist_id_503ac068d573a746_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT res_startinglist_id_503ac068d573a746_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: res_startinglist_id_6b2fcabc07c89725_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT res_startinglist_id_6b2fcabc07c89725_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: resu_startinglist_id_8c5471fb1c3247b_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT resu_startinglist_id_8c5471fb1c3247b_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_dogcategory_id_1f4d8d74b20f95e8_fk_teams_dogcategory_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT results_dogcategory_id_1f4d8d74b20f95e8_fk_teams_dogcategory_id FOREIGN KEY (dogcategory_id) REFERENCES teams_dogcategory(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_l_parcour_id_2e25d9606bd8cf51_fk_competition_parcour_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_liveresult
    ADD CONSTRAINT results_l_parcour_id_2e25d9606bd8cf51_fk_competition_parcour_id FOREIGN KEY (parcour_id) REFERENCES competition_parcour(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_start_teamtype_id_3d4603a9bebf9b1c_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT results_start_teamtype_id_3d4603a9bebf9b1c_fk_teams_teamtype_id FOREIGN KEY (teamtype_id) REFERENCES teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_starting_dogsize_id_e8f7017f3208738_fk_teams_dogsize_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT results_starting_dogsize_id_e8f7017f3208738_fk_teams_dogsize_id FOREIGN KEY (dogsize_id) REFERENCES teams_dogsize(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_run_id_1469e3a20dce9591_fk_runs_run_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist
    ADD CONSTRAINT results_startinglist_run_id_1469e3a20dce9591_fk_runs_run_id FOREIGN KEY (run_id) REFERENCES runs_run(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglistr_team_id_2d37a59089e0a9cd_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglistrecord
    ADD CONSTRAINT results_startinglistr_team_id_2d37a59089e0a9cd_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: runs_run_run_status_id_513eb1d0f6064754_fk_runs_runstatus_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_run
    ADD CONSTRAINT runs_run_run_status_id_513eb1d0f6064754_fk_runs_runstatus_id FOREIGN KEY (run_status_id) REFERENCES runs_runstatus(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: runs_run_run_type_id_455778149a64ad48_fk_runs_runtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_run
    ADD CONSTRAINT runs_run_run_type_id_455778149a64ad48_fk_runs_runtype_id FOREIGN KEY (run_type_id) REFERENCES runs_runtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: spe_starting_list_id_8e21baf6a0f8478_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult
    ADD CONSTRAINT spe_starting_list_id_8e21baf6a0f8478_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_resul_teamtype_id_1043465b676c787c_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT special_resul_teamtype_id_1043465b676c787c_fk_teams_teamtype_id FOREIGN KEY (teamtype_id) REFERENCES teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_speci_team_id_1771eee6287ce7c0_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresultrecord
    ADD CONSTRAINT special_results_speci_team_id_1771eee6287ce7c0_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_sumsp_team_id_43ffae008fc7f5d8_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresultrecord
    ADD CONSTRAINT special_results_sumsp_team_id_43ffae008fc7f5d8_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squad_squad_result_id_5d8b0cd2e0217196_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresultrecord
    ADD CONSTRAINT squad_squad_result_id_5d8b0cd2e0217196_fk_squads_squadresult_id FOREIGN KEY (squad_result_id) REFERENCES squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squad_teams_squad_id_5ce3a7c7940c05f2_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_squad_id_5ce3a7c7940c05f2_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squad_teams_team_id_121a35b0cc1ca43a_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_team_id_121a35b0cc1ca43a_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_id_16cb7912d4426399_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_id_16cb7912d4426399_fk_squads_squadresult_id FOREIGN KEY (squadresult_id) REFERENCES squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_id_2b2eb71912ec4e34_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_id_2b2eb71912ec4e34_fk_squads_squadresult_id FOREIGN KEY (squadresult_id) REFERENCES squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_runs_run_id_238690170df68401_fk_runs_run_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_run_id_238690170df68401_fk_runs_run_id FOREIGN KEY (run_id) REFERENCES runs_run(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_squad_id_607084c84de33163_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresultrecord
    ADD CONSTRAINT squads_squadresult_squad_id_607084c84de33163_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_squad_id_66f903b2f590e9df_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squad_id_66f903b2f590e9df_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_r_sum_result_id_858e09d46443d6a_fk_sum_results_sumresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresultrecord
    ADD CONSTRAINT sum_r_sum_result_id_858e09d46443d6a_fk_sum_results_sumresult_id FOREIGN KEY (sum_result_id) REFERENCES sum_results_sumresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_r_sumresult_id_11c728473b6bdd48_fk_sum_results_sumresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_r_sumresult_id_11c728473b6bdd48_fk_sum_results_sumresult_id FOREIGN KEY (sumresult_id) REFERENCES sum_results_sumresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_sumresultr_team_id_afa34647bc688f4_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresultrecord
    ADD CONSTRAINT sum_results_sumresultr_team_id_afa34647bc688f4_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_startinglist_id_5e97ebcde46d0c65_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_startinglist_id_5e97ebcde46d0c65_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_presentationnot_team_id_3fa3ef4725da743e_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_presentationnote
    ADD CONSTRAINT teams_presentationnot_team_id_3fa3ef4725da743e_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team_category_id_34c3238e271f7ece_fk_teams_dogcategory_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_category_id_34c3238e271f7ece_fk_teams_dogcategory_id FOREIGN KEY (category_id) REFERENCES teams_dogcategory(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team_size_id_2882c18dde6a99bf_fk_teams_dogsize_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_size_id_2882c18dde6a99bf_fk_teams_dogsize_id FOREIGN KEY (size_id) REFERENCES teams_dogsize(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team_typ_id_53b834dc5bbfea2a_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_typ_id_53b834dc5bbfea2a_fk_teams_teamtype_id FOREIGN KEY (typ_id) REFERENCES teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

